const kanji = require('kanji');
var raw = {};

// KANJI: Kanken

raw.kanji_kanken10 = kanji.kanken.lv10;
raw.kanji_kanken9 = kanji.kanken.lv09;
raw.kanji_kanken8 = kanji.kanken.lv08;
raw.kanji_kanken7 = kanji.kanken.lv07;
raw.kanji_kanken6 = kanji.kanken.lv06;
raw.kanji_kanken5 = kanji.kanken.lv05;
raw.kanji_kanken4 = kanji.kanken.lv04;
raw.kanji_kanken3 = kanji.kanken.lv03;
raw.kanji_kanken2jyun = kanji.kanken.lv02pre;
raw.kanji_kanken2 = kanji.kanken.lv02;

// KANJI: Wk

raw.kanji_wk_level1 = [
    "一", "七", "三", "上", "下", "九", "二", "人", "入", "八", "力", "十", "口", "大", "女",
    "山", "川", "工"
];

raw.kanji_wk_level2 = [
    "々", "丁", "中", "丸", "了", "五", "六", "円", "出", "刀", "千", "又", "右", "四", "土",
    "夕", "天", "子", "小", "左", "手", "才", "文", "日", "月", "木", "本", "正", "水", "火",
    "犬", "玉", "王", "田", "白", "目", "石", "立"
];

raw.kanji_wk_level3 = [
    "万", "久", "今", "元", "兄", "公", "内", "冬", "分", "切", "北", "午", "半", "友", "古",
    "台", "外", "太", "少", "市", "広", "引", "心", "戸", "方", "止", "母", "毛", "父", "牛",
    "生", "用", "矢"
];

raw.kanji_wk_level4 = [
    "不", "世", "主", "仕", "他", "代", "休", "先", "写", "去", "号", "名", "央", "字", "平",
    "年", "打", "早", "村", "気", "氷", "申", "男", "町", "百", "皮", "皿", "礼", "竹", "糸",
    "耳", "花", "虫", "見", "貝", "赤", "足", "車"
];

raw.kanji_wk_level5 = [
    "交", "会", "体", "何", "作", "光", "同", "回", "図", "声", "売", "多", "学", "弟", "当",
    "形", "来", "林", "毎", "池", "社", "空", "米", "羽", "考", "肉", "自", "色", "草", "行",
    "西", "角", "言", "谷", "走", "近", "里", "金", "雨", "青", "音", "麦"
];

raw.kanji_wk_level6 = [
    "両", "亡", "京", "全", "前", "化", "南", "向", "国", "地", "夜", "妹", "姉", "安", "室",
    "州", "店", "後", "思", "明", "星", "曲", "有", "東", "次", "歩", "死", "活", "海", "点",
    "画", "直", "知", "科", "羊", "茶", "血", "長", "食", "首"
];

raw.kanji_wk_level7 = [
    "付", "以", "夏", "失", "家", "弱", "強", "必", "教", "時", "未", "末", "札", "校", "欠",
    "氏", "民", "理", "由", "紙", "組", "船", "記", "辺", "通", "週", "雪", "風", "高", "魚",
    "鳥", "黄", "黒"
];

raw.kanji_wk_level8 = [
    "住", "助", "医", "反", "合", "君", "場", "対", "局", "役", "所", "投", "支", "数", "朝",
    "森", "楽", "決", "番", "研", "究", "答", "絵", "者", "話", "買", "身", "道", "間", "雲",
    "電", "馬"
];

raw.kanji_wk_level9 = [
    "乗", "予", "事", "仮", "使", "具", "勝", "受", "和", "始", "定", "実", "客", "屋", "度",
    "待", "持", "新", "服", "泳", "物", "界", "発", "相", "県", "美", "苦", "表", "要", "談",
    "負", "返", "送", "部", "重"
];

raw.kanji_wk_level10 = [
    "最", "業", "横", "歌", "漢", "病", "算", "終", "線", "習", "聞", "落", "葉", "親", "語",
    "読", "調", "起", "路", "転", "軽", "農", "速", "進", "運", "配", "酒", "鉄", "開", "院",
    "集", "頭", "顔", "飲", "鳴"
];

raw.kanji_wk_level11 = [
    "争", "令", "仲", "伝", "位", "低", "便", "働", "共", "初", "別", "利", "功", "努", "労",
    "味", "命", "好", "岸", "意", "成", "戦", "拾", "指", "放", "昔", "波", "注", "洋", "特",
    "神", "秒", "競", "級", "老", "育", "良", "追"
];

raw.kanji_wk_level12 = [
    "倍", "勉", "動", "員", "商", "寒", "島", "庭", "息", "悪", "悲", "旅", "族", "暑", "期",
    "根", "植", "歯", "泉", "流", "消", "深", "温", "港", "湯", "球", "登", "着", "短", "祭",
    "章", "童", "第", "都", "野", "陽", "階"
];

raw.kanji_wk_level13 = [
    "像", "億", "問", "器", "士", "宿", "情", "想", "感", "整", "料", "映", "暗", "様", "標",
    "橋", "殺", "然", "熱", "疑", "皆", "福", "緑", "練", "詩", "課", "謝", "賞", "輪", "選",
    "銀", "鏡", "題", "願", "養", "館", "駅"
];

raw.kanji_wk_level14 = [
    "例", "卒", "協", "参", "周", "囲", "固", "基", "妥", "季", "完", "希", "念", "性", "技",
    "折", "望", "材", "束", "松", "格", "残", "求", "的", "私", "約", "能", "芸", "術", "雰",
    "頑", "骨"
];

raw.kanji_wk_level15 = [
    "丈", "仏", "信", "列", "勇", "区", "単", "司", "坂", "変", "夫", "寺", "岩", "帰", "建",
    "式", "春", "昨", "昼", "晩", "晴", "毒", "法", "泣", "浅", "猫", "秋", "築", "紀", "英",
    "計", "軍", "飯"
];

raw.kanji_wk_level16 = [
    "係", "保", "典", "冒", "冗", "危", "取", "品", "喜", "園", "存", "守", "専", "幸", "府",
    "弁", "急", "政", "曜", "書", "治", "浴", "留", "真", "笑", "箱", "荷", "証", "辞", "遠",
    "門", "関", "阪", "険", "面"
];

raw.kanji_wk_level17 = [
    "側", "兵", "原", "因", "堂", "塩", "官", "察", "席", "常", "干", "幻", "底", "恋", "愛",
    "敗", "是", "果", "栄", "梅", "渉", "無", "細", "結", "署", "薬", "虚", "覚", "説", "識",
    "警", "非", "鼻"
];

raw.kanji_wk_level18 = [
    "借", "僧", "句", "可", "告", "喫", "報", "座", "弓", "忘", "枚", "汽", "洗", "焼", "煙",
    "祈", "禁", "禅", "種", "等", "胸", "脳", "訓", "許", "試", "達", "静", "類", "験"
];

raw.kanji_wk_level19 = [
    "乱", "冊", "加", "史", "善", "団", "困", "宇", "宙", "容", "履", "布", "徒", "得", "忙",
    "改", "昆", "易", "暴", "歴", "比", "混", "減", "笛", "節", "絡", "続", "舌", "若", "詞",
    "財", "連", "閥", "順"
];

raw.kanji_wk_level20 = [
    "余", "個", "倒", "厚", "圧", "在", "夢", "妨", "妻", "嫌", "害", "尻", "尾", "械", "機",
    "災", "犯", "率", "産", "確", "穴", "経", "罪", "臭", "被", "裕", "論", "議", "防", "難",
    "震", "飛"
];

raw.kanji_wk_level21 = [
    "件", "任", "企", "判", "制", "務", "増", "委", "審", "岡", "批", "挙", "敵", "断", "条",
    "査", "検", "権", "派", "済", "省", "税", "素", "総", "義", "解", "設", "評", "認", "責",
    "資", "際"
];

raw.kanji_wk_level22 = [
    "価", "値", "副", "勢", "各", "吸", "営", "坊", "域", "姿", "宮", "寝", "応", "態", "提",
    "援", "案", "状", "示", "策", "統", "置", "罰", "脱", "藤", "観", "誕", "費", "賀", "過",
    "領"
];

raw.kanji_wk_level23 = [
    "乳", "俳", "停", "備", "優", "則", "割", "収", "呼", "城", "宅", "導", "崎", "師", "幹",
    "張", "律", "施", "沢", "準", "演", "現", "看", "秀", "職", "裁", "規", "護", "贅", "革",
    "鬼"
];

raw.kanji_wk_level24 = [
    "供", "型", "境", "届", "展", "層", "差", "庁", "担", "株", "武", "燃", "狭", "環", "祝",
    "管", "肩", "腕", "腰", "製", "視", "触", "象", "販", "質", "載", "輸", "述", "違", "量",
    "額"
];

raw.kanji_wk_level25 = [
    "与", "候", "効", "含", "居", "属", "巻", "影", "慣", "抜", "捕", "捜", "掛", "景", "替",
    "構", "模", "況", "渡", "満", "票", "絞", "肥", "補", "訟", "訴", "豊", "輩", "逮", "限",
    "隠", "響", "鮮"
];

raw.kanji_wk_level26 = [
    "再", "刺", "創", "励", "占", "印", "往", "従", "復", "徴", "怪", "我", "振", "授", "接",
    "故", "汗", "河", "激", "独", "獣", "突", "筆", "菓", "討", "豚", "貯", "較", "造", "郵",
    "針", "鉛", "障"
];

raw.kanji_wk_level27 = [
    "健", "就", "屈", "康", "怒", "悩", "惑", "招", "昇", "暇", "極", "段", "濃", "症", "痛",
    "眠", "睡", "端", "給", "締", "織", "胃", "腹", "訪", "誘", "貸", "迫", "迷", "退", "途",
    "郎", "靴"
];

raw.kanji_wk_level28 = [
    "並", "修", "傘", "児", "冷", "凍", "処", "券", "博", "奇", "妙", "婦", "巨", "幼", "庫",
    "微", "憲", "撃", "攻", "浜", "清", "潔", "益", "移", "程", "稚", "精", "絶", "綺", "衆",
    "逆", "録", "隊", "麗"
];

raw.kanji_wk_level29 = [
    "乾", "促", "催", "僚", "壊", "娘", "宗", "宴", "寄", "怖", "恐", "杯", "板", "欧", "江",
    "添", "烈", "猛", "略", "監", "督", "積", "索", "緊", "臣", "航", "街", "診", "詰", "請",
    "閣", "雄", "韓"
];

raw.kanji_wk_level30 = [
    "乏", "婚", "延", "快", "懐", "押", "撮", "旗", "更", "枕", "浮", "渇", "漏", "照", "版",
    "盗", "符", "系", "翌", "背", "覧", "詳", "貧", "購", "越", "遊", "適", "預", "飾", "騒",
    "魅"
];

raw.kanji_wk_level31 = [
    "似", "倉", "偵", "嘆", "均", "墓", "孫", "富", "尋", "巣", "帯", "幾", "廊", "径", "徳",
    "掃", "探", "救", "散", "既", "普", "棒", "泥", "粉", "編", "脈", "菜", "華", "融", "豪",
    "貨", "鑑", "除", "陸", "離", "驚"
];

raw.kanji_wk_level32 = [
    "傷", "党", "卵", "厳", "密", "序", "志", "恩", "捨", "採", "暖", "机", "染", "桜", "欲",
    "永", "汚", "液", "眼", "祖", "秘", "績", "興", "衛", "複", "訳", "賛", "込", "迎", "酸",
    "銭", "雑", "飼"
];

raw.kanji_wk_level33 = [
    "否", "垂", "宝", "宣", "尊", "忠", "拡", "操", "敬", "暮", "漠", "灰", "熟", "異", "皇",
    "盛", "砂", "窓", "筋", "簡", "糖", "納", "肺", "著", "蒸", "蔵", "装", "裏", "誌", "諸",
    "賃", "閉"
];

raw.kanji_wk_level34 = [
    "丼", "刻", "劇", "勤", "吐", "奴", "射", "幕", "承", "拝", "推", "揮", "損", "枝", "歓",
    "沿", "源", "爪", "磁", "粋", "紅", "純", "縦", "縮", "聖", "腐", "臓", "芋", "薦", "誤",
    "豆", "貴", "降", "隷"
];

raw.kanji_wk_level35 = [
    "亀", "互", "介", "剣", "厄", "噌", "寿", "己", "彫", "彼", "恥", "払", "杉", "汁", "油",
    "測", "湖", "滞", "炎", "為", "熊", "獄", "破", "紹", "舎", "講", "遅", "酔", "酢", "醤",
    "銅", "鍋"
];

raw.kanji_wk_level36 = [
    "伎", "伸", "依", "債", "及", "奈", "姓", "将", "幅", "廃", "換", "摘", "旧", "核", "沖",
    "津", "牙", "献", "甘", "療", "盟", "継", "維", "縄", "舞", "般", "諾", "貿", "超", "踏",
    "遺", "頼", "鹿"
];

raw.kanji_wk_level37 = [
    "償", "兆", "刑", "削", "募", "執", "塁", "契", "崩", "弾", "恵", "患", "戻", "抗", "抱",
    "抵", "掲", "旬", "昭", "湾", "漁", "爆", "狙", "聴", "臨", "葬", "跡", "跳", "遣", "闘",
    "陣", "香"
];

raw.kanji_wk_level38 = [
    "伴", "併", "傾", "刊", "却", "奏", "奥", "妊", "娠", "宜", "慮", "懸", "房", "扱", "抑",
    "択", "描", "盤", "称", "緒", "緩", "繰", "致", "託", "賂", "賄", "贈", "逃", "避", "還",
    "需", "齢"
];

raw.kanji_wk_level39 = [
    "仙", "充", "免", "勧", "圏", "埋", "埼", "壁", "奪", "岐", "御", "慎", "拒", "控", "斐",
    "枠", "棋", "渋", "片", "甲", "祉", "稲", "群", "謙", "譲", "躍", "邦", "鈴", "銃", "鋼",
    "阜", "隆", "雇", "項"
];

raw.kanji_wk_level40 = [
    "俊", "兼", "剤", "吹", "唱", "堀", "孝", "巡", "戒", "排", "携", "敏", "敷", "柱", "殖",
    "殿", "犠", "獲", "繁", "茂", "薄", "衝", "褒", "誉", "透", "鋭", "隣", "雅", "頻", "顧",
    "駆", "駐"
];

raw.kanji_wk_level41 = [
    "仁", "伺", "侵", "偽", "儀", "包", "墟", "徹", "拠", "拳", "措", "撤", "棄", "樹", "潜",
    "瀬", "炭", "畑", "至", "艦", "虎", "蛍", "蜂", "蜜", "衣", "誠", "遜", "郷", "酎", "鉱"
];

raw.kanji_wk_level42 = [
    "克", "到", "双", "哲", "喪", "堅", "床", "弧", "括", "挑", "掘", "揚", "握", "揺", "斎",
    "暫", "析", "枢", "柄", "泊", "滑", "潟", "焦", "範", "糾", "紛", "綱", "網", "肝", "芝",
    "荒", "袋", "軸"
];

raw.kanji_wk_level43 = [
    "刷", "即", "垣", "威", "封", "岳", "慰", "懇", "懲", "摩", "撲", "擦", "斉", "旨", "朗",
    "柔", "沈", "沼", "泰", "滅", "滋", "潮", "炉", "牧", "珍", "琴", "筒", "籍", "裂", "襲",
    "誰", "貢", "趣", "距", "露"
];

raw.kanji_wk_level44 = [
    "丘", "侍", "俺", "僕", "刃", "匹", "叫", "叱", "吉", "塔", "姫", "娯", "寸", "嵐", "忍",
    "斗", "朱", "桃", "梨", "棚", "涙", "砲", "竜", "笠", "粒", "縁", "缶", "翼", "芽", "謎",
    "辛", "釣", "雷", "髪"
];

raw.kanji_wk_level45 = [
    "也", "井", "凶", "卓", "呪", "塊", "塾", "嫁", "嬢", "暦", "曇", "湿", "溝", "滝", "澄",
    "狂", "狩", "疲", "眺", "矛", "硬", "磨", "稼", "翔", "肌", "脚", "舟", "菌", "裸", "賭",
    "鐘", "陰", "霊", "頃", "魂"
];

raw.kanji_wk_level46 = [
    "俵", "吾", "墨", "孔", "寧", "寮", "帝", "幽", "庄", "斬", "架", "棟", "椅", "歳", "泡",
    "涼", "猿", "癖", "盆", "瞬", "瞳", "碁", "租", "穂", "穏", "綿", "菊", "誇", "鈍", "錬",
    "鍛", "鍵", "阻", "零", "魔", "鳩", "黙"
];

raw.kanji_wk_level47 = [
    "伊", "佐", "哀", "唇", "塀", "墜", "如", "婆", "尺", "崖", "巾", "帽", "幣", "恨", "憎",
    "憩", "扇", "扉", "挿", "掌", "柳", "欺", "滴", "炊", "爽", "畳", "瞭", "砕", "箸", "粘",
    "粧", "胴", "芯", "虹", "詐", "霧"
];

raw.kanji_wk_level48 = [
    "咲", "培", "塗", "尽", "帳", "彩", "悔", "憶", "斜", "殴", "溶", "灯", "班", "畜", "盾",
    "穫", "耐", "脅", "脇", "蓄", "蚊", "蛇", "貼", "賢", "踊", "輝", "辱", "迅", "遂", "鉢",
    "闇", "隙", "霜", "飢", "餓", "騎", "麻"
];

raw.kanji_wk_level49 = [
    "俗", "刈", "剛", "劣", "勘", "唯", "壇", "奨", "妃", "尼", "征", "悟", "抽", "拓", "拘",
    "桑", "概", "浸", "淡", "潤", "煮", "珠", "礎", "紫", "衰", "覆", "誓", "謀", "陛", "陶",
    "隔", "駒", "鶴"
];

raw.kanji_wk_level50 = [
    "亭", "仰", "伯", "偶", "后", "唐", "堤", "堰", "墳", "壮", "奮", "峰", "巧", "廷", "彰",
    "把", "搬", "晶", "洞", "涯", "淀", "漂", "漫", "疫", "簿", "翻", "蟹", "訂", "諮", "軌",
    "邪", "銘", "駄", "鬱", "鰐"
];

raw.kanji_wk_level51 = [
    "亮", "偉", "召", "喚", "塚", "媛", "慈", "挟", "枯", "沸", "浦", "渦", "濯", "燥", "玄",
    "瓶", "耕", "聡", "肪", "肯", "脂", "膚", "苗", "蓮", "襟", "貞", "軒", "軟", "邸", "郊",
    "郡", "釈", "隅", "隻", "頂"
];

raw.kanji_wk_level52 = [
    "乃", "倫", "偏", "呂", "唆", "噴", "孤", "怠", "恒", "惰", "慢", "擁", "殊", "没", "牲",
    "猟", "祥", "秩", "糧", "綾", "膨", "芳", "茨", "覇", "貫", "賠", "輔", "遇", "遭", "鎖",
    "陥", "陳", "隼", "須", "颯"
];

raw.kanji_wk_level53 = [
    "丹", "准", "剰", "啓", "壌", "寛", "帥", "徐", "惨", "戴", "披", "据", "搭", "曙", "浄",
    "瓜", "稿", "緋", "緯", "繊", "胞", "胡", "舗", "艇", "莉", "葵", "蒙", "虐", "諒", "諭",
    "錦", "随", "駿", "騰", "鯉"
];

raw.kanji_wk_level54 = [
    "且", "傲", "冠", "勲", "卸", "叙", "呆", "呈", "哺", "尚", "庶", "悠", "愚", "拐", "杏",
    "栞", "栽", "欄", "疎", "疾", "痴", "粛", "紋", "茎", "茜", "荘", "謡", "践", "逸", "酬",
    "酷", "鎌", "阿", "顕", "鯨"
];

raw.kanji_wk_level55 = [
    "之", "伏", "佳", "傍", "凝", "奉", "尿", "弥", "循", "悼", "惜", "愉", "憂", "憾", "抹",
    "旦", "昌", "朴", "栃", "栓", "瑛", "癒", "粗", "累", "脊", "虜", "該", "賓", "赴", "遼",
    "那", "郭", "鎮", "髄", "龍"
];

raw.kanji_wk_level56 = [
    "凛", "凡", "匠", "呉", "嘉", "宰", "寂", "尉", "庸", "弊", "弦", "恭", "悦", "拍", "搾",
    "摂", "智", "柴", "洪", "猶", "碑", "穀", "窒", "窮", "紳", "縛", "縫", "舶", "蝶", "轄",
    "遥", "錯", "陵", "靖", "飽"
];

raw.kanji_wk_level57 = [
    "乙", "伐", "俸", "凸", "凹", "哉", "喝", "坪", "堕", "峡", "弔", "敢", "旋", "楓", "槽",
    "款", "漬", "烏", "瑠", "盲", "紺", "羅", "胎", "腸", "膜", "萌", "蒼", "衡", "賊", "遍",
    "遮", "酵", "醸", "閲", "鼓"
];

raw.kanji_wk_level58 = [
    "享", "傑", "凌", "剖", "嘱", "奔", "媒", "帆", "忌", "慨", "憤", "戯", "扶", "暁", "朽",
    "椎", "殻", "淑", "漣", "濁", "瑞", "璃", "硫", "窃", "絹", "肖", "菅", "藩", "譜", "赦",
    "迭", "酌", "錠", "陪", "鶏"
];

raw.kanji_wk_level59 = [
    "亜", "侮", "卑", "叔", "吟", "堪", "姻", "屯", "岬", "峠", "崇", "慶", "憧", "拙", "擬",
    "曹", "梓", "汰", "沙", "浪", "漆", "甚", "睦", "礁", "禍", "篤", "紡", "胆", "蔑", "詠",
    "遷", "酪", "鋳", "閑", "雌"
];

raw.kanji_wk_level60 = [
    "倹", "劾", "匿", "升", "唄", "囚", "坑", "妄", "婿", "寡", "廉", "慕", "拷", "某", "桟",
    "殉", "泌", "渓", "湧", "漸", "煩", "狐", "畔", "痢", "矯", "罷", "藍", "藻", "蛮", "謹",
    "逝", "醜"
];

// KANJI: JLPT

raw.kanji_jlpt_N5 = kanji.jlpt.n5;
raw.kanji_jlpt_N4 = kanji.jlpt.n4;
raw.kanji_jlpt_N3 = kanji.jlpt.n3;
raw.kanji_jlpt_N2 = kanji.jlpt.n2;
raw.kanji_jlpt_N1 = kanji.jlpt.n1;

// KANJI: Grade
raw.kanji_grade_01 = kanji.grade.g01;
raw.kanji_grade_02 = kanji.grade.g02;
raw.kanji_grade_03 = kanji.grade.g03;
raw.kanji_grade_04 = kanji.grade.g04;
raw.kanji_grade_05 = kanji.grade.g05;
raw.kanji_grade_06 = kanji.grade.g06;
raw.kanji_grade_08 = kanji.grade.g08;
raw.kanji_grade_09 = kanji.grade.g09;
raw.kanji_grade_10 = kanji.grade.g10;

// KANJI: Joyo

raw.kanji_joyo = [
    ...kanji.grade.g01,
    ...kanji.grade.g02,
    ...kanji.grade.g03,
    ...kanji.grade.g04,
    ...kanji.grade.g05,
    ...kanji.grade.g06,
    ...kanji.grade.g08,
]

// next 2 items are extra kanjis from jmdict that are not found in list above.
// POSSIBLE BUG: there might be some extra kanjis left in the JMdict list, but it's not detected
// because the word contains other recognized kanji above.
// TO DO: fix it.

raw.kanji_jmdict_freq_extra = [
    "擤"
];

raw.kanji_jmdict_extra = [
    "醶", "濳", "飮", "况", "鉏", "鋙", "徜", "徉", "餢", "飳", 
    "榠", "樝", "粔", "籹", "涔", "菝", "葜", "餝", "蛁", "蟟", 
    "踠", "俏", "蘞", "桫", "欏", "炷", "譃", "迯", "冲", "煠", 
    "篏", "甞", "嚬", "攲", "臈", "挵", "豼", "貅", "鱫", "鱜", 
    "捥", "硨", "磲", "駃", "騠", "蜾", "蠃", "犰", "狳", "噁", 
    "丿", "乀", "鸊", "鷉", "蝤", "蛑", "鵷", "鶵"
];

// VOCABS

raw.vocab_tanos_N5 = [
    "見せる", "鍵", "古い", "ご飯", "交番", "厚い", "向こう", "降る", "黒い", "今晩", "困る", "差す", "座る", "再来年", "細い",
    "撮る", "始まる", "死ぬ", "若い", "弱い", "習う", "住む", "重い", "出来る", "始め", "暑い", "小さい", "少ない", "消える", "消す",
    "上る", "乗る", "食べる", "寝る", "辛い", "成る", "晴れ", "晴れる", "青い", "石鹸", "洗う", "多い", "太い", "待つ", "貸す",
    "沢山", "脱ぐ", "短い", "遅い", "茶色", "飛ぶ", "長い", "痛い", "締める", "渡る", "同じ", "豚肉", "曇る", "入る", "白い",
    "薄い", "箸", "八百屋", "彼方", "疲れる", "風呂", "並ぶ", "閉める", "忙しい", "本棚", "毎晩", "又", "万年筆", "面白い", "遊ぶ",
    "夕べ", "欲しい", "来る", "涼しい", "冷たい", "零", "話す", "一昨日", "何故", "何処", "可愛い", "今朝", "上着", "丈夫", "夕飯",
    "余り", "暖かい", "色々", "曇り", "醤油", "立つ", "煙草", "段々", "飲み物", "丸い", "目", "アパート", "エレベーター", "カップ", "カメラ",
    "咖哩", "カレンダー", "キロ", "ギター", "クラス", "瓦", "コート", "珈琲", "コップ", "コピー", "シャツ", "シャワー", "スカート", "ストーブ", "スプーン",
    "スポーツ", "スリッパ", "ズボン", "セーター", "タクシー", "テーブル", "テープ", "テープレコーダー", "テスト", "テレビ", "デパート", "トイレ", "ドア", "ナイフ", "ニュース",
    "ネクタイ", "ノート", "ハンカチ", "バス", "バター", "パーティ", "パン", "フィルム", "フォーク", "プール", "ベッド", "頁", "ペン", "ホテル", "ボールペン",
    "ボタン", "ポケット", "ポスト", "燐寸", "米", "ラジオ", "レコード", "レストラン", "Ｙシャツ", "一寸", "他", "十日", "答える", "要る", "一日",
    "開く", "朝ご飯", "聞く", "奇麗", "一日", "彼処", "彼", "ええ", "お菓子", "お兄さん", "お姉さん", "お手洗い", "お祖父さん", "お祖母さん", "お腹",
    "此方", "こんな", "さあ", "じゃあ", "其方", "其れ", "其れから", "詰らない", "では", "迚も", "如何", "どうも", "何れ", "もう", "もっと",
    "遣る", "ゆっくり", "より", "為る", "引く", "奥さん", "温い", "下", "何時も", "どうぞ", "何方", "何方", "家", "開ける", "鞄",
    "貴方", "近く", "金曜日", "九日", "空", "月曜日", "五日", "好き", "此処", "咲く", "三日", "四日", "字引", "次", "初めて",
    "所", "書く", "上", "吹く", "水曜日", "生まれる", "先", "前", "其れでは", "誕生日", "弾く", "置く", "着く", "中", "丁度",
    "土曜日", "働く", "二日", "賑やか", "日曜日", "入れる", "如何して", "八日", "煩い", "美味しい", "不味い", "風", "物", "然し", "並べる",
    "歩く", "方", "忘れる", "本", "磨く", "未だ", "無くす", "鳴く", "木曜日", "葉書", "六日", "居る", "行く", "七日", "真っ直ぐ",
    "人", "店", "頭", "此の", "八つ", "万", "明後日", "六つ", "二十歳", "二十日", "良く", "履く", "点ける", "然うして", "此れ",
    "いい", "彼の", "あのう", "其処", "其の", "でも", "はい", "一月", "鶏肉", "直ぐに", "お弁当", "等", "晩御飯", "もう一度", "赤",
    "小さな", "背", "ペット", "ラジカセ", "お皿", "お酒", "昼ご飯", "お風呂", "伯父さん", "伯母さん", "子供", "七", "足", "言う", "意味",
    "一つ", "一番", "右", "映画", "音楽", "夏", "家族", "家庭", "歌", "花", "会社", "外国", "外国人", "学校", "学生",
    "銀行", "言葉", "五", "午後", "午前", "後", "今月", "左", "仕事", "私", "時間", "自動車", "自分", "質問", "写真",
    "車", "手", "秋", "春", "少し", "上げる", "新聞", "水", "声", "千", "大学", "男", "電話", "東", "道",
    "南", "二", "百", "病院", "北", "毎日", "木", "問題", "来年", "一人", "九", "今年", "三", "四", "十",
    "二人", "八", "六", "国", "話", "一緒", "雨", "英語", "海", "外", "結婚", "呼ぶ", "公園", "口", "雑誌",
    "山", "使う", "女", "色", "生徒", "西", "先月", "先生", "川", "体", "大切", "大変", "知る", "電気", "動物",
    "二つ", "年", "半分", "病気", "部屋", "本当", "名前", "夜", "旅行", "料理", "練習", "一昨年", "何", "魚", "今日",
    "町", "横", "絵", "教室", "建物", "犬", "黒", "在る", "三つ", "紙", "耳", "手紙", "授業", "出す", "青",
    "雪", "全部", "側", "村", "大使館", "大人", "冬", "白", "半", "番号", "勉強", "野菜", "有名", "来月", "緑",
    "毎年", "門", "作る", "両親", "お金", "広い", "自転車", "窓", "大勢", "昼", "鳥", "電車", "服", "薬", "友達",
    "隣", "弟", "お母さん", "駅", "夏休み", "皆", "休み", "橋", "兄", "兄弟", "警官", "玄関", "今週", "歯", "図書館",
    "静か", "先週", "大きな", "地下鉄", "地図", "池", "肉", "飛行機", "文章", "毎週", "卵", "留学生", "入口", "毎月", "明日",
    "お茶", "医者", "皆さん", "角", "勤める", "靴", "元気", "後ろ", "四つ", "取る", "女の子", "大丈夫", "庭", "天気", "便利",
    "妹", "来週", "立派", "塩", "買い物", "何の", "お父さん", "階段", "漢字", "机", "戸", "今", "姉", "時計", "台所",
    "男の子", "難しい", "猫", "晩", "郵便局", "夕方", "嫌", "大きい", "時々", "押す", "牛肉", "牛乳", "結構", "嫌い", "高い",
    "砂糖", "持つ", "縦", "出口", "食べ物", "食堂", "新しい", "切手", "大好き", "売る", "鼻", "頼む", "冷蔵庫", "映画館", "果物",
    "荷物", "五つ", "作文", "洗濯", "掃除", "朝", "帽子", "明るい", "浴びる", "風邪", "箱", "喫茶店", "去年", "財布", "散歩",
    "辞書", "切符", "走る", "買う", "辺", "廊下", "昨日", "否", "降りる", "傘", "切る", "渡す", "封筒", "毎朝", "洋服",
    "黄色", "終わる", "交差点", "鉛筆", "止まる", "出る", "上手", "読む", "背広", "飲む", "紅茶", "七つ", "借りる", "宿題", "早い",
    "多分", "誰", "着る", "張る", "眼鏡", "歌う", "下さい", "見る", "赤い", "低い", "閉まる", "熱い", "返す", "暇", "茶碗",
    "出かける", "分かる", "お巡りさん", "悪い", "飴", "安い", "暗い", "易しい", "椅子", "違う", "一", "泳ぐ", "遠い", "汚い", "黄色い",
    "下手", "何時", "火曜日", "花瓶", "会う", "灰皿", "覚える", "楽しい", "掛かる", "寒い", "甘い", "危ない", "幾つ", "幾ら", "帰る",
    "起きる", "休む", "吸う", "強い", "教える", "狭い", "曲がる", "近い", "九つ", "靴下", "軽い"
];

raw.vocab_tanos_N4 = [
    "斯う", "亜米利加", "付く", "看護師", "阿弗利加", "そんなに", "ああ", "ご覧になる", "あっ", "亜細亜", "サンダル", "スーツケース", "スクリーン", "ステーキ", "チェック",
    "レジ", "降り出す", "お出でになる", "お蔭", "お見舞い", "お祭り", "都", "泳ぎ方", "もう直ぐ", "お金持ち", "安全", "意見", "会議", "関係", "気",
    "技術", "客", "教育", "空港", "形", "経済", "警察", "研究", "原因", "光", "高校", "国際", "最近", "最後", "最初",
    "妻", "産業", "子", "市民", "試合", "事故", "事務所", "時代", "自由", "社会", "社長", "十分", "女性", "将来", "場所",
    "人口", "世界", "政治", "生活", "生産", "戦争", "男性", "特に", "特別", "反対", "番組", "必要", "夫", "部長", "文化",
    "貿易", "予定", "理由", "歴史", "工場", "行う", "気持ち", "以内", "医学", "科学", "火", "課長", "会場", "簡単", "危険",
    "機会", "競争", "交通", "工業", "今度", "試験", "寺", "森", "親", "昔", "説明", "地震", "島", "彼女", "比べる",
    "普通", "文学", "壁", "法律", "夢", "娘", "利用", "林", "例えば", "連絡", "音", "途中", "選ぶ", "思う", "確か",
    "気分", "急", "空気", "決して", "血", "校長", "高校生", "残念", "住所", "小学校", "小説", "息子", "卒業", "日", "美術館",
    "必ず", "複雑", "変わる", "味", "代わり", "首", "割合", "以下", "運転手", "会話", "楽しみ", "季節", "興味", "港", "郊外",
    "失敗", "生きる", "席", "線", "中学校", "注意", "答え", "入院", "入学", "遊び", "葉", "一度", "仕方", "台風", "値段",
    "船", "安心", "海岸", "間", "教会", "故障", "公務員", "枝", "趣味", "柔道", "紹介", "新聞社", "神社", "人形", "星",
    "盛ん", "先輩", "駐車場", "点", "熱", "漫画", "無理", "約束", "用意", "裏", "腕", "終わり", "周り", "一生懸命", "運ぶ",
    "雲", "可笑しい", "規則", "鏡", "近所", "砂", "指", "習慣", "水道", "赤ちゃん", "草", "送る", "打つ", "虫", "適当",
    "湯", "髪", "表", "訪ねる", "翻訳", "毛", "予約", "包む", "売り場", "下げる", "帰り", "久しぶり", "糸", "集める", "水泳",
    "店員", "都合", "動物園", "道具", "日記", "背中", "僕", "両方", "具合", "湖", "講義", "合う", "西洋", "大事", "展覧会",
    "内", "美しい", "返事", "踊り", "昼間", "二階建て", "真ん中", "為", "会議室", "隅", "研究室", "細かい", "坂", "場合", "数学",
    "祖父", "着物", "注射", "丁寧", "田舎", "盗む", "倍", "旅館", "受付", "屋上", "火事", "考える", "講堂", "上がる", "食料品",
    "祖母", "地理", "倒れる", "特急", "布団", "落ちる", "辞典", "下着", "苦い", "大分", "棚", "留守", "引き出し", "見つかる", "以上",
    "花見", "絹", "消しゴム", "畳", "飾る", "退院", "暮れる", "冷房", "起こす", "硬い", "大体", "贈り物", "ご存じ", "景色", "見物",
    "指輪", "受ける", "赤ん坊", "騒ぐ", "通る", "漬ける", "電報", "飛行場", "品物", "優しい", "寂しい", "決まる", "回る", "お嬢さん", "以外",
    "移る", "一杯", "引っ越す", "遠慮", "汚れる", "億", "下がる", "下宿", "家内", "過ぎる", "壊す", "壊れる", "楽しむ", "掛ける", "滑る",
    "慣れる", "間に合う", "間違える", "玩具", "喜ぶ", "寄る", "汽車", "祈る", "急ぐ", "急行", "迎える", "決める", "喧嘩", "見える", "厳しい",
    "お礼", "光る", "高等学校", "今夜", "差し上げる", "済む", "参る", "残る", "始める", "思い出す", "歯医者", "似る", "捨てる", "謝る", "取り替える",
    "手袋", "手伝う", "拾う", "集まる", "勝つ", "召し上がる", "小鳥", "笑う", "植える", "触る", "深い", "申し上げる", "申す", "親切", "進む",
    "尋ねる", "正しい", "積もり", "折る", "浅い", "足す", "足りる", "太る", "大抵", "暖房", "恥ずかしい", "致す", "昼休み", "調べる", "珍しい",
    "通う", "釣る", "電灯", "塗る", "怒る", "投げる", "踏む", "逃げる", "濡れる", "拝見", "泊まる", "筈", "発音", "悲しい", "不便",
    "負ける", "葡萄", "復習", "払う", "沸かす", "文法", "変", "片付ける", "忘れ物", "又は", "味噌", "眠い", "眠る", "鳴る", "木綿",
    "戻る", "役に立つ", "訳", "予習", "用事", "冷える", "写す", "遅れる", "落とす", "聞こえる", "込む", "怖い", "探す", "捕まえる", "泥棒",
    "治す", "治る", "乗り換える", "乗り物", "引き出す", "増える", "褒める", "見つける", "向かう", "柔らかい", "別れる", "其れ程", "アクセサリー", "アナウンサー", "アルコール",
    "アルバイト", "エスカレーター", "オートバイ", "カーテン", "瓦斯", "ガソリン", "ガソリンスタンド", "硝子", "ケーキ", "コンサート", "コンピュータ", "サラダ", "サンドイッチ", "ジャム", "スーツ",
    "ステレオ", "ソフト", "タイプ", "テキスト", "テニス", "ハンドバッグ", "パート", "パソコン", "ビル", "ピアノ", "プレゼント", "ベル", "レポート", "ワープロ", "成程",
    "変える", "あんな", "いらっしゃる", "お宅", "お土産", "屹度", "けど", "この間", "この頃", "此れから", "さっき", "すっかり", "すっと", "すると", "そう",
    "其れで", "其れに", "そんな", "だから", "些とも", "ちゃん", "どんどん", "はっきり", "若し", "やっと", "ファックス", "為さる", "育てる", "遠く", "苛める",
    "開く", "割れる", "噛む", "乾く", "泣く", "驚く", "仰る", "君", "君", "建てる", "呉れる", "ご主人", "お釣り", "再来月", "再来週",
    "暫く", "市", "止む", "止める", "止める", "字", "そろそろ", "床屋", "焼く", "焼ける", "寝坊", "心", "凄い", "成るべく", "石",
    "折れる", "続く", "続ける", "大学生", "知らせる", "天気予報", "伝える", "到頭", "動く", "届ける", "彼", "非常に", "米", "別", "亡くなる",
    "殆ど", "無くなる", "踊る", "揺れる", "用", "立てる", "力", "掏摸", "押し入れ", "ご馳走", "確り", "髭", "酷い", "痩せる", "沸く",
    "お祝い", "偶に", "うん"
];

raw.vocab_tanos_N3 = [
    "読み", "日付", "板", "皮", "氷", "不幸", "不利", "文句", "別れ", "抱える", "冒険", "面倒", "流す", "列", "姉妹",
    "様々", "向い", "良い", "氏", "愛情", "偉大", "運", "嫁", "菓子", "回", "感じる", "奇妙", "救助", "局", "金庫",
    "繰り返す", "語る", "時刻", "守る", "渋滞", "小屋", "信仰", "図書", "盛り", "石炭", "絶滅", "釣り", "典型", "納得", "破産",
    "背", "批評", "革", "筆", "服装", "物理", "味方", "無事", "黙る", "裸", "灯", "科目", "幸せ", "集まり", "続き",
    "悪魔", "永遠", "横断", "穏やか", "快適", "外出", "学問", "感心", "帰宅", "技師", "逆", "吸収", "区別", "撃つ", "欠席",
    "月曜", "後者", "語学", "公平", "皿", "自慢", "手間", "城", "食卓", "相続", "断る", "通学", "泥", "当てる", "毒",
    "望み", "友情", "誘う", "翼", "係", "愛する", "握手", "鋭い", "炎", "勘定", "苦痛", "交際", "幸福", "高価", "穀物",
    "婚約", "混雑", "失望", "順番", "承知", "食物", "舌", "中古", "徹夜", "土産", "頭痛", "鍋", "日光", "配達", "発達",
    "美人", "便", "宝石", "霧", "木曜", "話し合う", "永久", "雷", "覆う", "越える", "乗せる", "見舞い", "隠す", "活気", "勘",
    "居間", "叫ぶ", "句", "敬意", "欠点", "考慮", "克服", "骨折", "手伝い", "受け取る", "週間", "奨学金", "小麦", "清潔", "生地",
    "節約", "注", "駐車", "笛", "刀", "飛び出す", "歩道", "方", "望む", "要するに", "嵐", "行き", "扱う", "移す", "衣服",
    "楽", "掲示", "迎え", "食欲", "真っ赤", "診察", "生き物", "前者", "双子", "頂上", "豆", "不思議", "物事", "粉", "塀",
    "便り", "泡", "綿", "毛布", "夜中", "商人", "梅雨", "明かり", "空き", "学", "意志", "越す", "猿", "我慢", "外す",
    "疑う", "勤め", "偶然", "表す", "構う", "芝生", "邪魔", "従って", "書物", "親友", "素晴らしい", "体温", "題", "単語", "道徳",
    "謎", "破る", "無視", "夜明け", "悪口", "可哀相", "気づく", "食う", "匂い", "段", "老い", "お前", "哀れ", "握る", "異なる",
    "育つ", "引用", "羽", "嘘", "噂", "餌", "横切る", "王様", "沖", "恩", "下さる", "加える", "加わる", "加減", "火曜",
    "稼ぐ", "過ごす", "回す", "咳", "害", "確かめる", "覚ます", "覚める", "学ぶ", "学期", "割る", "刈る", "完了", "関する", "含む",
    "願う", "器用", "機嫌", "気に入る", "気の毒", "記入", "起こる", "逆らう", "及ぼす", "救う", "去る", "居眠り", "強調", "恐らく", "恐ろしい",
    "狂う", "苦しい", "苦しむ", "経つ", "決心", "券", "嫌う", "見当", "賢い", "軒", "減らす", "減る", "現れる", "語", "好む",
    "幸い", "更に", "硬貨", "行儀", "合図", "黒板", "今に", "鎖", "作物", "伺う", "指す", "支度", "至る", "試し", "試す",
    "飼う", "似合う", "次第", "辞める", "取り上げる", "手品", "従う", "祝う", "出来るだけ", "述べる", "書斎", "助ける", "上京", "上達", "上等",
    "譲る", "尻", "伸びる", "信じる", "振る", "申し込む", "申し訳", "真剣", "真似", "真面目", "親しい", "親戚", "人ごみ", "塵", "酔う",
    "随分", "数える", "正に", "正確", "生じる", "積もる", "責める", "全然", "粗い", "粗末", "素敵", "組む", "訴える", "鼠", "霜",
    "増す", "即ち", "束", "袖", "尊敬", "駄目", "大屋", "達する", "誰か", "知能", "地平線", "遅刻", "眺める", "頂戴", "沈む",
    "通じる", "通す", "通り過ぎる", "停留所", "程", "適する", "適度", "兎", "倒す", "当たる", "等しい", "答案", "動かす", "動詞", "得る",
    "縄", "認める", "熱中", "年中", "燃える", "悩む", "濃い", "発車", "発明", "髪の毛", "罰する", "反抗", "悲しむ", "被る", "飛ばす",
    "膝", "紐", "秒", "貧しい", "不可", "不平", "腐る", "物音", "閉じる", "癖", "辺り", "捕まる", "暮らす", "包み", "放す",
    "防ぐ", "万一", "夢中", "無し", "無駄", "命じる", "迷子", "戻す", "貰う", "厄介", "約", "愉快", "唯", "有能", "予期",
    "余分", "与える", "預ける", "幼い", "用いる", "用心", "要点", "陽気", "利口", "裏切る", "離す", "立ち上がる", "略", "流れる", "両替",
    "礼儀", "劣る", "連れ", "連想", "論じる", "脇", "贅沢", "居る", "最中", "注ぐ", "転ぶ", "年月", "頬", "飽きる", "或",
    "暗記", "追いつく", "収める", "恐れる", "換える", "籠", "幸運", "凍る", "小包", "少々", "勧める", "退屈", "戦う", "例え", "度々",
    "頼る", "出会う", "喉", "伸ばす", "計る", "激しい", "馬鹿", "引っ張る", "広がる", "満ちる", "虫歯", "基づく", "雇う", "決まり", "対する",
    "詰まり", "途端", "眺め", "何で", "一人一人", "アイスクリーム", "アイロン", "アウト", "アルバム", "インク", "エネルギー", "エンジン", "カード", "キャンプ", "クラシック",
    "クリーム", "クリスマス", "グラス", "グループ", "ケース", "ゲーム", "コーチ", "コード", "ゴール", "サービス", "サイン", "ジュース", "スープ", "スイッチ", "スキー",
    "スケート", "スター", "スタイル", "スタンド", "スピーチ", "セット", "センター", "タイプライター", "タオル", "ダイヤ", "ダンス", "チーズ", "チーム", "チャンス", "テント",
    "デート", "デモ", "トップ", "トラック", "トランプ", "トンネル", "ドライブ", "ドラマ", "ドレス", "ノック", "ハイキング", "ハンサム", "バイオリン", "バッグ", "パーセント",
    "パイプ", "パイロット", "パスポート", "ビデオ", "ピクニック", "ピン", "ブレーキ", "プラス", "プラン", "プロ", "ベルト", "ベンチ", "ペンキ", "ホーム", "ボーイ",
    "ボート", "ボール", "マーケット", "マイク", "ママ", "ミス", "ミルク", "メモ", "メンバー", "ユーモア", "ヨット", "ライター", "ラケット", "ロケット", "ワイン",
    "持ち上げる", "頃", "日本", "中中", "彼方此方", "お昼", "ビール", "行けない", "お喋り", "かも知れない", "がっかり", "きちんと", "きつい", "ぐっすり", "こんなに",
    "さっぱり", "ざっと", "頻りに", "屡々", "仕舞った", "凝乎と", "ずっと", "然して", "その内", "其れ共", "たった", "たっぷり", "ちゃんと", "ですから", "所が",
    "とんでも無い", "どんな", "どんなに", "何故なら", "のんびり", "ぴったり", "ぼんやり", "まあ", "軈て", "ウイスキー", "ジェット機", "ソファ", "悪戯", "案", "位",
    "隠れる", "何時までも", "何処か", "可愛らしい", "我が儘", "会", "解く", "解ける", "怪我", "灰", "角", "額", "堪らない", "間", "丸",
    "丸で", "嬉しい", "輝く", "宜しい", "詰める", "求める", "旧", "僅か", "近頃", "金", "金", "繋ぐ", "欠ける", "月", "県",
    "原", "諺", "後", "お目出度う", "向く", "向ける", "今にも", "今日は", "済ませる", "済みません", "札", "仕舞う", "市", "支える", "止す",
    "式", "叱る", "実", "者", "取れる", "種", "就く", "臭い", "従兄弟", "所で", "所謂", "除く", "少しも", "床", "招く",
    "省く", "象", "上", "上", "場", "触れる", "真逆", "辛い", "進める", "震える", "遂に", "性", "生", "生憎", "切れ",
    "切れる", "節", "説", "先ず", "占める", "全く", "其の儘", "其れでも", "其処で", "打つ", "対", "帯", "怠ける", "態と", "頂きます",
    "大した", "叩く", "知らせ", "喋る", "直に", "通り", "掴む", "諦める", "溺れる", "田", "兎に角", "度", "度", "銅貨", "届く",
    "屯", "如何しても", "任せる", "売れる", "莫大", "抜く", "抜ける", "微笑む", "表", "不図", "付ける", "仏", "分", "文", "然も",
    "平ら", "柄", "法", "凡そ", "綿", "勿論", "尤も", "優れる", "率", "量", "唸る", "埃", "何れ", "稍", "鋏",
    "何時でも", "嗽", "数", "避ける", "描く", "品", "抱く", "方々", "面", "偖", "空く", "有らゆる", "有り難う", "或いは", "頂く",
    "苛々", "得る", "下ろす", "陰", "可也", "効く", "全て", "精々", "夫れ夫れ", "偶々", "吠える", "益々", "寧ろ", "様", "一度に",
    "生まれ", "罹る", "所為", "違いない", "滅多に", "若しも", "轢く", "注ぐ", "だって", "吐く", "品", "矢張り", "回り", "御", "身体",
    "いらっしゃい", "これ等", "そっくり", "だけど", "依ると", "吃驚", "作法", "上手い", "男の人", "泳ぎ", "中", "にっこり", "訓", "番", "だが",
    "日", "急に", "オーバー", "オフィス", "カー", "キャプテン", "グランド", "ジーンズ", "バン", "パス", "マスター", "欧羅巴", "ノー", "縁", "何時か",
    "御免なさい", "州", "直", "分", "率土", "ばったり", "不", "極", "無", "お互い", "あんなに", "密", "訳", "はあ", "軒",
    "下", "下", "税", "小", "後", "ＶＡＮ", "元", "ケチ", "無", "出来れば", "夜露死苦", "値", "以来", "委員", "維持",
    "違反", "医療", "一般", "一方", "運動", "影響", "援助", "価格", "可能", "過去", "会員", "解決", "回復", "海外", "外交",
    "拡大", "活動", "患者", "環境", "監督", "管理", "関心", "関連", "企業", "基本", "期間", "期待", "機関", "機能", "記事",
    "記者", "記録", "議員", "議会", "議長", "教授", "筋", "金融", "契約", "景気", "経営", "計画", "決定", "結果", "建設",
    "憲法", "現在", "現実", "現場", "言わば", "個人", "候補", "効果", "攻撃", "考え", "行動", "国家", "国会", "国民", "今回",
    "今後", "最も", "最高", "最終", "裁判", "作業", "作品", "参加", "姿", "市場", "指導", "事件", "事実", "事情", "事務",
    "時期", "自身", "自然", "実施", "首相", "州", "住宅", "住民", "重要", "出身", "女子", "商品", "情報", "条件", "状況",
    "状態", "新た", "人間", "人気", "制度", "成長", "政府", "積極的", "責任", "選手", "全体", "組織", "相手", "対象", "代表",
    "台", "大会", "大統領", "団体", "男子", "知事", "地域", "地球", "地方", "中央", "中心", "調査", "通信", "程度", "都市",
    "努力", "土地", "投票", "当時", "同時", "内容", "年間", "農業", "判断", "販売", "批判", "舞台", "部分", "分野", "平和",
    "変化", "報告", "放送", "方向", "方法", "訪問", "明らか", "目的", "目標", "役割", "輸出", "輸入", "優勝", "予算", "要求",
    "立場", "連続", "一時", "全国", "平均", "共同", "協力", "銀", "事態", "労働", "愛", "安定", "意識", "違い", "医師",
    "宇宙", "運転", "営業", "衛星", "演説", "会合", "改善", "開始", "確実", "感じ", "観光", "希望", "記念", "疑問", "議論",
    "競技", "共通", "教師", "胸", "禁止", "軍", "傾向", "経験", "芸術", "劇場", "結局", "結論", "健康", "検査", "検討",
    "権利", "見解", "現状", "現代", "交換", "広告", "航空", "講演", "国境", "混乱", "差", "再び", "作家", "賛成", "使用",
    "思わず", "支店", "実験", "実現", "実際", "主義", "主張", "主婦", "主要", "首都", "需要", "収入", "宗教", "修正", "集団",
    "準備", "処理", "少年", "承認", "消費", "障害", "深刻", "身", "人生", "人物", "推薦", "水準", "数字", "正式", "精神",
    "製造", "製品", "石油", "設備", "全員", "組合", "相談", "装置", "増加", "存在", "態度", "逮捕", "大使", "担当", "地区",
    "仲間", "長期", "直接", "提案", "伝統", "党", "同様", "道路", "特徴", "独立", "能力", "馬", "畑", "発行", "発展",
    "発表", "彼ら", "被害", "費用", "非常", "表現", "表情", "評価", "不安", "不足", "不満", "夫人", "父親", "武器", "幅",
    "母親", "豊か", "本人", "無料", "名", "明確", "友人", "有効", "様子", "利益", "理解", "流れ", "料金", "老人", "話題",
    "数", "夫婦", "例", "年齢", "我々", "以前", "意思", "一層", "印象", "汚染", "何か", "価値", "歌手", "絵画", "確認",
    "学者", "学習", "額", "株", "感覚", "機械", "義務", "急速", "許可", "供給", "緊張", "近代", "金額", "空", "訓練",
    "劇", "建築", "肩", "現金", "現象", "構成", "貢献", "合計", "差別", "最低", "材料", "参考", "残り", "思想", "支配",
    "資源", "資本", "失業", "実は", "実行", "手術", "手段", "周囲", "就職", "集中", "重大", "出席", "出版", "章", "場面",
    "職業", "食事", "食品", "信用", "信頼", "神", "制限", "勢い", "性格", "成功", "成績", "正午", "生命", "請求", "青年",
    "跡", "設計", "専攻", "選択", "相当", "損害", "体育", "代理", "大臣", "大半", "単位", "誕生", "地", "地位", "地下",
    "中学", "中止", "注目", "著者", "定期", "抵抗", "提出", "徹底", "鉄道", "都", "日常", "農家", "俳優", "犯罪", "範囲",
    "微妙", "物価", "物語", "物質", "分析", "雰囲気", "文字", "変更", "魅力", "模様", "唯一", "余裕", "旅", "湾", "管",
    "谷", "痛み", "支払い", "戦い", "保証", "演奏", "意外", "移動", "一体", "一致", "化学", "何も", "完成", "完全", "感情",
    "歓迎", "観客", "旗", "既に", "記憶", "貴重", "球", "巨大", "許す", "強力", "教科書", "金属", "具体", "刑事", "計算",
    "穴", "限界", "互い", "腰", "骨", "困難", "財産", "作曲", "支出", "死亡", "時", "自動", "質", "酒", "週",
    "重視", "銃", "瞬間", "順調", "署名", "女優", "松", "症状", "笑い", "笑顔", "衝突", "常に", "植物", "食料", "心臓",
    "心配", "心理", "人類", "世紀", "正", "生物", "絶対", "操作", "太陽", "滞在", "大戦", "単純", "知識", "注文", "貯金",
    "底", "適切", "適用", "鉄", "電子", "土", "土曜", "同一", "独特", "日中", "入場", "農民", "波", "博士", "博物館",
    "爆発", "発見", "秘密", "飛行", "表面", "不正", "婦人", "風景", "別に", "暮らし", "末", "未来", "名人", "命", "命令",
    "野", "役", "油", "友", "予防", "曜日", "要素", "涙", "列車", "論文", "一家", "少女", "乗客", "位置", "丘",
    "影", "格好", "寄付", "桜", "年寄り", "残す", "郵便", "有利", "喜び", "勝ち", "他", "異常", "一種", "引退", "円",
    "演技", "縁", "何とか", "火災", "画家", "会計", "解釈", "汗", "願い", "気温", "休暇", "急激", "強盗", "型", "見事",
    "元", "限る", "呼吸", "合格", "根", "罪", "示す", "芝居", "借金", "種類", "出発", "書類", "徐々", "招待", "常識",
    "食糧", "審判", "慎重", "神経", "人工", "人種", "世話", "是非", "整理", "税金", "善", "騒ぎ", "贈る", "息", "孫",
    "損", "代金", "大気", "大陸", "宅", "奪う", "調子", "直ちに", "追う", "哲学", "得意", "読書", "日曜", "熱心", "能",
    "犯人", "否定", "比較", "必ずしも", "評判", "負け", "腹", "分ける", "文明", "保存", "宝", "豊富", "棒", "幕", "満足",
    "免許", "優秀", "予測", "容易", "来", "理想", "離れる", "陸", "留学", "輪", "冷静", "礼", "論争", "化粧", "傷",
    "他人", "端", "敵", "刺激", "次々", "必死", "昼食", "故郷", "王", "詩", "実に", "依頼", "一瞬", "印刷", "栄養",
    "延期", "応じる", "屋根", "温暖", "温度", "家事", "活用", "感動", "缶", "給料", "牛", "恐怖", "玉", "金銭", "苦労",
    "軍隊", "警告", "欠陥", "言語", "虎", "光景", "高速", "左右", "際", "殺す", "支給", "詩人", "自殺", "失う", "主に",
    "終える", "宿泊", "出来事", "順", "助手", "女王", "商売", "消防", "証明", "賞", "信号", "身長", "進学", "世の中", "世間",
    "先日", "泉", "前進", "組", "騒音", "大いに", "単なる", "単に", "知恵", "茶", "通過", "登山", "都会", "働き", "同僚",
    "熱帯", "拍手", "肌", "飯", "悲劇", "付き合い", "布", "墓", "暮れ", "本物", "迷惑", "離婚", "恋", "一生", "流行",
    "思い出", "香り", "砂漠", "祭", "級", "現れ", "職", "案内", "囲む", "胃", "印", "煙", "奥", "可", "家賃",
    "覚悟", "間違い", "岸", "共に", "経由", "誇り", "誤り", "誤解", "合わせる", "収穫", "修理", "宿", "詳しい", "新鮮", "進歩",
    "睡眠", "成人", "正直", "想像", "巣", "速度", "多少", "仲", "天然", "塔", "突然", "年代", "梅", "半ば", "疲れ",
    "瓶", "不自由", "普段", "平等", "柄", "弁当", "堀", "妙", "問い", "勇気", "予報", "恋人", "一言", "方々", "何でも",
    "始まり", "稲", "王子", "下り", "家具", "課", "芽", "感謝", "観察", "岩", "気候", "気味", "鬼", "休憩", "境",
    "禁煙", "筋肉", "金曜", "苦手", "備える", "結ぶ", "見送り", "好み", "豪華", "国語", "座席", "才能", "酸素", "支払う", "事",
    "祝い", "出会い", "冗談", "針", "図", "尊重", "袋", "大部分", "通行", "天候", "到着", "独身"
];

raw.vocab_core6k = [
    "これ", "一つ", "一", "二", "二つ", "三", "それ", "三つ", "四", "四つ", "四", "五", "いつ", "五つ", "六",
    "六つ", "七", "七つ", "する", "七", "八", "八つ", "九", "九つ", "なる", "九", "十", "百", "千", "万",
    "まだ", "円", "円", "時", "時々", "日", "あと", "六日", "五日", "八日", "二十日", "二日", "そう", "三日", "十日",
    "一日", "九日", "四日", "もう", "七日", "日時", "月", "火", "水", "どうぞ", "木", "金", "日曜日", "土曜日", "金曜日",
    "よく", "月曜日", "木曜日", "曜日", "火曜日", "水曜日", "週", "どう", "年", "分かる", "十分", "分", "分ける", "あげる", "分かれる",
    "何", "何", "何か", "先", "こう", "先ず", "先週", "今", "今年", "今日", "くれる", "今月", "今週", "来る", "来年",
    "来週", "どこ", "来月", "行く", "帰る", "大きい", "大きさ", "もっと", "中", "小さい", "少ない", "少し", "少年", "そこ", "多い",
    "多分", "多く", "上げる", "上る", "とても", "上", "上がる", "年上", "下", "下りる", "あなた", "下げる", "右", "左", "方",
    "方", "どれ", "大人", "人", "一人", "大人しい", "一人で", "二人", "いつも", "入れる", "入る", "出る", "出す", "外", "みんな",
    "本", "休む", "休み", "体", "力", "できる", "目", "口", "耳", "上手", "手", "どちら", "下手", "足", "山",
    "川", "空く", "ドア", "空", "海", "海外", "毎月", "毎日", "やる", "毎年", "花", "森", "男", "女", "かなり",
    "女の子", "男の子", "子", "子供", "大好き", "いる", "好き", "私", "私たち", "友達", "家", "ここ", "家", "客", "天ぷら",
    "元気", "天気", "もらう", "人気", "空気", "雨", "雪", "青い", "青", "しゃべる", "晴れる", "晴れ", "明日", "明るい", "暗い",
    "テーブル", "昨日", "昨年", "一昨日", "東", "西", "ゲーム", "南", "北", "向かう", "向こう", "方向", "どうして", "開ける", "開く",
    "開く", "閉める", "閉じる", "ミーティング", "閉まる", "聞く", "聞こえる", "時間", "年間", "つける", "高い", "高さ", "安い", "低い", "初めて",
    "カタカナ", "最初", "初め", "前", "後ろ", "明後日", "あれ", "最後", "午後", "午前", "半日", "半月", "まずい", "半分", "朝",
    "今朝", "昼", "昼間", "そば", "晩", "今晩", "夜", "今夜", "夜中", "昨夜", "こっち", "夕方", "食べる", "昼食", "朝食",
    "夕食", "ちょっと", "飲む", "ご飯", "朝ご飯", "買う", "見る", "これから", "見せる", "見つける", "見える", "見つかる", "見方", "あそこ", "言う",
    "話す", "話", "読む", "英語", "いっぱい", "字", "漢字", "書く", "覚える", "会う", "いい", "話し合う", "合う", "会社", "社会",
    "仕事", "ため", "大事", "食事", "事故", "場合", "電話", "ゆっくり", "電気", "車", "電車", "駅", "通う", "もつ", "通る",
    "通り", "道", "道路", "地図", "ドル", "他", "止める", "止まる", "止む", "歩く", "走る", "システム", "渡す", "今度", "年度",
    "近い", "近く", "コンピューター", "近く", "最近", "遠い", "遠く", "長い", "やる", "長男", "長さ", "短い", "広い", "安全", "ほとんど",
    "全く", "全部", "一部", "国", "外国", "もう", "外国人", "帰国", "世界", "白い", "白", "プログラム", "黒い", "赤い", "赤",
    "銀行", "肉", "まま", "牛肉", "魚", "野菜", "部屋", "本屋", "テレビ", "米", "お茶", "味", "週末", "料理", "ただ",
    "有る", "無い", "無くす", "無理", "作る", "これら", "使う", "用", "消す", "消える", "売る", "売れる", "あまり", "店", "二階",
    "値段", "合格", "春", "クラス", "夏", "秋", "冬", "暑い", "熱い", "バス", "熱", "寒い", "暖かい", "温度", "風",
    "こちら", "台風", "新しい", "新聞", "古い", "良い", "パスポート", "悪い", "思う", "思い出す", "忘れる", "考える", "いくつ", "考え", "決める",
    "決まる", "知る", "郵便局", "メニュー", "一番", "住む", "所", "住所", "場所", "レシート", "名前", "氏名", "名字", "有名", "町",
    "ティッシュ", "食べ物", "飲み物", "買い物", "重い", "軽い", "パート", "心配", "送る", "取る", "受け取る", "届く", "待つ", "おじさん", "持つ",
    "気持ち", "持って行く", "打つ", "先生", "おばさん", "生まれる", "生きる", "女性", "お土産", "生活", "いとこ", "生徒", "学生", "大学", "大学生",
    "中学", "どっち", "中学生", "入学", "学校", "高校生", "高校", "そっち", "中学校", "小学校", "教える", "育てる", "勉強", "あっち", "強い",
    "弱い", "引く", "押す", "慣れる", "ちょうど", "試験", "質問", "問題", "簡単", "複雑", "ようこそ", "難しい", "数", "数学", "数字",
    "今回", "ウェーター", "回る", "勝つ", "負ける", "本当に", "本当", "ウェートレス", "当たる", "経験", "手術", "必ず", "要る", "必要", "ごちそう",
    "時計", "目覚まし時計", "残す", "残る", "払う", "フォーク", "返事", "返す", "借りる", "期間", "急ぐ", "スプーン", "急に", "切る", "切手",
    "売り切れ", "大切", "つく", "切れる", "代わる", "時代", "指", "予定", "ぬるい", "約束", "変える", "変わる", "大変", "文化", "たばこ",
    "増える", "増やす", "減る", "乗る", "降る", "アイスコーヒー", "降りる", "着る", "着く", "立つ", "目立つ", "なるほど", "立てる", "座る", "席",
    "次", "運ぶ", "つまり", "運転", "移す", "動く", "動かす", "運動", "そのまま", "動物", "働く", "早い", "早く", "速い", "遅い",
    "はっきり", "遅れる", "始める", "始まる", "終わる", "終わり", "にんじん", "去年", "出発", "紙", "手紙", "雑誌", "ジャガイモ", "音", "楽しむ",
    "楽しい", "音楽", "薬", "ナス", "歌う", "歌", "欲しい", "映画", "面白い", "やかん", "写真", "真ん中", "色", "茶色", "色々",
    "ごちそうする", "種類", "直ぐ", "直る", "直す", "直接", "なぜ", "線", "四つ角", "曲がる", "曲がり角", "曲", "いたずら", "同じ", "違う",
    "間違える", "似ている", "以外", "くし", "以上", "旅行", "図書館", "大使館", "宿題", "こぼれる", "泊まる", "遊ぶ", "遊び", "服", "教室",
    "窓", "スポーツ", "お父さん", "父", "お母さん", "母", "親", "チャンス", "家族", "姉", "お姉さん", "姉さん", "妹", "クリーニング", "兄",
    "お兄さん", "兄さん", "弟", "兄弟", "サービス", "娘", "息子", "若い", "若者", "彼女", "グループ", "彼", "彼ら", "結婚", "課題",
    "自転車", "あちこち", "自分", "自然", "自然", "自動車", "理由", "そちら", "自由", "信号", "信じる", "頼む", "ご主人", "あちら", "会議",
    "反対", "答える", "答え", "特に", "もし", "別", "特別", "普通", "並ぶ", "並べる", "うるさい", "平和", "病気", "病院", "入院",
    "お医者さん", "歯", "もちろん", "歯ブラシ", "教科書", "科学", "死ぬ", "亡くなる", "やはり", "忙しい", "痛い", "酒", "危険", "意味", "よろしく",
    "意見", "注意", "用意", "確か", "確認", "どなた", "機械", "基本", "準備", "説明", "小説", "アパート", "公園", "実際", "国際",
    "飛ぶ", "飛行機", "ホテル", "空港", "島", "平成", "成功", "お願い", "パソコン", "正しい", "非常に", "調べる", "季節", "提案", "うまい",
    "連れて行く", "連れて来る", "続く", "続ける", "相手", "テスト", "相談", "日記", "億", "寺", "日", "ポスト", "金", "年月", "何とか",
    "何しろ", "先月", "今まで", "ハンカチ", "行き", "行き", "帰り", "大分", "日中", "ブラウス", "年中", "少しも", "少々", "上り", "上がる",
    "いつか", "下がる", "下ろす", "下り", "年下", "下る", "たくさん", "左右", "一方", "人々", "外人", "休日", "まあまあ", "協力", "出口",
    "入り口", "右手", "左手", "ランチ", "足りる", "足す", "空く", "毎年", "毎週", "りんご", "石", "林", "少女", "私", "達する",
    "みかん", "家内", "気に入る", "気", "明らか", "一昨年", "コーヒー", "向く", "この間", "人間", "間", "安っぽい", "コップ", "最大", "後",
    "今後", "牛", "半年", "毎朝", "おじ", "昼休み", "昼前", "毎晩", "夕飯", "花見", "おば", "言い方", "一言", "読み", "読み方",
    "文字", "また", "ローマ字", "書き方", "読書", "覚める", "覚ます", "うまい", "会話", "大会", "出会う", "間に合う", "社員", "ガス", "仕方",
    "火事", "工事", "駅員", "交通事故", "カメラ", "水道", "車道", "地下", "土地", "他", "サラリーマン", "止める", "中止", "歩道", "渡る",
    "何度", "ゴルフ", "度々", "社長", "長女", "会長", "広さ", "コース", "広まる", "広がる", "全体", "部分", "外国語", "ずっと", "国内",
    "黒", "赤ちゃん", "銀", "地下鉄", "分野", "つもり", "そば屋", "茶", "未来", "無くなる", "作文", "しばらく", "用事", "交通費", "消しゴム",
    "店員", "売店", "タクシー", "商品", "作品", "販売", "階段", "価格", "ガラス", "夏休み", "冬休み", "暑さ", "寒気", "寒さ", "つまらない",
    "暖める", "暖まる", "気温", "台", "情報", "やっと", "報告", "新年", "昔", "悪口", "安心", "どんどん", "中心", "思い出", "思わず",
    "決して", "知らせる", "ラジオ", "能力", "可能", "郵便", "不便", "郵便屋さん", "ニュース", "交番", "番", "番号", "台所", "近所", "パーティー",
    "所有", "都合", "都市", "品物", "荷物", "見物", "ビール", "物", "物語", "忘れ物", "本物", "重さ", "ビデオ", "重大", "配る",
    "配達", "見送る", "見送り", "ビル", "受ける", "取れる", "書き取る", "届ける", "金持ち", "まとめる", "持ってくる", "投げる", "生む", "土産", "小学生",
    "セーター", "通学", "教会", "育つ", "教育", "強さ", "シャツ", "引き出し", "押し入れ", "習う", "練習", "習慣", "アイスクリーム<br>", "研究", "数える",
    "回す", "個人", "当時", "なかなか", "担当", "全然", "当然", "方法", "法律", "マンション", "規則", "経つ", "経営", "企業", "便利",
    "エレベーター", "利用", "重要", "金額", "合計", "計算", "交差点", "トラック", "割る", "割れる", "貸す", "貸し出す", "申し込む", "レコード", "込む",
    "時期", "期待", "限る", "急", "ページ", "急行", "売り切れる", "切符", "入場券", "家賃", "たまに", "治る", "選ぶ", "選手", "おかしい",
    "首", "頭", "顔", "番組", "おもちゃ", "進める", "進む", "辞書", "アルバイト", "勤める", "事務所", "成績", "集める", "コート", "集まる",
    "給料", "卒業", "コピー", "職場", "比べる", "感じる", "故障", "カード", "火傷", "乗り換える", "着替える", "グラム", "被る", "壊れる", "助ける",
    "警察", "スキー", "殺す", "逃げる", "探す", "ソフト", "捨てる", "深い", "落ちる", "落とす", "ひととき", "流行る", "流れる", "お手洗い", "洗う",
    "カラー", "冷たい", "冷める", "涼しい", "すり", "汚い", "太い", "太陽", "野球", "キャンプ", "雲", "曇る", "曇り", "オートバイ", "地震",
    "振る", "秘密", "厳しい", "なかなか", "世紀", "建てる", "建物", "さっき", "橋", "置く", "位置", "バス停", "そんなに", "辺", "隣",
    "黄色い", "びっくりする", "黄色", "横", "訪ねる", "一緒に", "ひどい", "一緒", "緑", "易しい", "デパート", "復習", "繰り返す", "携帯電話", "留学",
    "トイレ", "守る", "自宅", "戻る", "起きる", "ぶつかる", "起こす", "起こる", "起きる", "レストラン", "寝る", "静か", "両親", "両方", "メモ",
    "左側", "右側", "裏", "パン", "詳しい", "細い", "細かい", "載せる", "ワイン", "気を付ける", "残念", "例えば", "プール", "締める", "緩い",
    "苦しい", "困る", "ピアノ", "甘い", "辛い", "塩", "ボール", "砂糖", "薄い", "厚い", "厚さ", "ノート", "伸びる", "改札口", "優しい",
    "努力", "インタビュー", "紹介", "夫", "夫婦", "ホーム", "妻", "誰", "誰か", "可愛い", "ベッド", "お祝い", "夢", "涙", "ソファー",
    "笑う", "喜ぶ", "贈る", "乾く", "ボート", "酸っぱい", "素晴らしい", "海岸", "プラスチック", "庭", "家庭", "言葉", "呼ぶ", "スイッチ", "胸",
    "お腹", "腰", "プレゼント", "皿", "背", "健康", "珍しい", "いつでも", "撮る", "再来週", "平仮名", "テニス", "悲しい", "固い", "美しい",
    "美味しい", "ボタン", "許す", "教師", "授業", "教授", "おかしい", "手伝う", "伝える", "鳥", "コート", "声", "犬", "馬", "驚く",
    "ドラマ", "倒れる", "狭い", "触る", "ビザ", "壁", "絶対に", "嫌い", "嫌", "ポケット", "大嫌い", "代える", "代わり", "そろそろ", "定期券",
    "決定", "天気予報", "予約", "ぶどう", "変", "変化", "減らす", "めったに", "乗り物", "降ろす", "着物", "下着", "クリスマス", "上着", "着せる",
    "水着", "脱ぐ", "ネクタイ", "役に立つ", "立場", "欠席", "バイオリン", "運賃", "運転手", "転ぶ", "移る", "バッグ", "不動産屋", "動き", "活動",
    "ゴム", "早口", "速さ", "早速", "始めに", "ギター", "開始", "現金", "現在", "やっぱり", "実験", "事実", "過ぎる", "昼過ぎ", "カーテン",
    "過去", "発車", "発見", "ナイフ", "開発", "発表", "表", "表現", "つぶる", "代表", "表", "絵", "ロマンチック", "楽しみ", "薬局",
    "歌手", "欲しがる", "バイク", "計画", "写る", "写す", "真っ赤", "オレンジ", "真面目", "真っ白", "真っ暗", "きつい", "真っ黒", "真っ青", "形",
    "大型", "テキスト", "書類", "真っ直ぐ", "面接", "ビニール", "線路", "四角", "角", "三角", "アルバム", "四角い", "曲げる", "間違い", "スカート",
    "間違う", "違い", "似合う", "以下", "ペン", "旅館", "映画館", "泊める", "おしゃべり", "和風", "洋服", "親切", "親しい", "きっと", "父親",
    "母親", "不親切", "二十歳", "おしゃれ", "果物", "結果", "課", "ジュース", "効果", "自動", "市民", "主人", "ゼロ", "主に", "不思議",
    "対する", "ピンク", "特急", "別々", "別れる", "別に", "グラス", "一般", "目的", "普段", "ほぼ", "大学院", "医者", "歯医者", "理科",
    "グラフ", "疲れる", "痛み", "禁煙", "ばか", "酔っ払う", "酔っ払い", "危ない", "注文", "あんなに", "注目", "確かめる", "機能", "ちゃんと", "食器",
    "材料", "具体的", "具合", "のんびり", "備える", "公開", "動物園", "祭り", "サッカー", "航空便", "船", "港", "スープ", "完成", "失敗",
    "原因", "願う", "バナナ", "正月", "正直", "正確", "かわいそう", "正午", "異なる", "通常", "提供", "パトカー", "案内", "示す", "連絡",
    "ハンバーガー", "接続", "続き", "手続き", "録音", "エスカレーター", "記録", "登る", "関する", "タオル", "関係", "状況", "状態", "治す", "パチンコ",
    "政治", "政府", "首都", "悩む", "ケーキ", "革", "命令", "組み立てる", "スーツ", "拡大", "責任", "辞める", "お世辞", "チケット", "通勤",
    "転勤", "事務室", "チョコレート", "職業", "用件", "事件", "加工", "チャンネル", "参加", "修理", "傷める", "ガソリンスタンド", "傷", "乗り換え", "換える",
    "破る", "デート", "破れる", "壊す", "救急車", "レモン", "立派", "盗む", "戦争", "競争", "チーズ", "大統領", "拾う", "池", "ドライブ",
    "電池", "浅い", "泳ぐ", "水泳", "ラケット", "洗面所", "油", "沈む", "将来", "ひげ", "久しぶり", "氷", "冷える", "ぐっすり", "冷やす",
    "凍る", "冷蔵庫", "汚れる", "ソース", "汚す", "汚れ", "景色", "トマト", "影響", "光る", "太る", "星", "バター", "地球", "震える",
    "振り向く", "バレーボール", "揺れる", "神社", "寄る", "歴史", "おかず", "建つ", "建設", "結構", "カレンダー", "離婚", "停車", "周辺", "横書き",
    "とにかく", "断る", "判断", "横断歩道", "大幅", "おしゃべり", "欧米", "訪れる", "冷房", "くすぐったい", "暖房", "文房具", "内緒", "緑色", "タイプライター",
    "指輪", "往復", "留学生", "ベル", "停留所", "留守", "お宅", "住宅", "クーラー", "帰宅", "早起き", "昼寝", "ミルク", "暇", "趣味",
    "両替", "片道", "サラダ", "内側", "向こう側", "外側", "ベルト", "裏返す", "週刊誌", "朝刊", "夕刊", "ラーメン", "細か", "積もる", "訳",
    "ライター", "訳す", "訳", "誤解", "検討", "ワイシャツ", "塗る", "付ける", "付く", "気付く", "シャワー", "片付ける", "受付", "近付く", "うどん",
    "受け付ける", "片付く", "貼る", "記念日", "ごみ", "順番", "例", "例文", "スーパーマーケット", "余る", "途中", "除く", "遅刻", "ぶらぶら", "豊か",
    "苦い", "苦手", "アナウンサー", "貧乏", "幸せ", "不幸", "塩辛い", "いかが", "濃い", "迫る", "引っ越す", "ステレオ", "越える", "引っ越し", "失礼",
    "お礼", "きらきら", "謝る", "注射", "誘う", "怒る", "フィルム", "独身", "出身", "仲良し", "ダンス", "招待", "招く", "奥さん", "奥",
    "こんなに", "皆さん", "皆様", "国籍", "まあ", "愛", "可愛らしい", "愛する", "誕生日", "メール", "延ばす", "祝日", "泣く", "インターネット", "恥ずかしい",
    "弁当", "患者", "迷う", "スター", "迷惑", "地域", "贈り物", "くだらない", "与える", "貯金", "預ける", "預かる", "ネックレス", "得意", "燃える",
    "燃やす", "パジャマ", "焼く", "焼ける", "夕焼け", "すき焼き", "ボールペン", "乾杯", "乾かす", "新幹線", "桜", "かゆい", "咲く", "吹く", "散歩",
    "すいか", "屋根", "黒板", "掲示板", "草", "そば", "葉", "絵葉書", "葉書", "のり", "吸う", "胃", "血", "内容", "バスケットボール",
    "背景", "背中", "骨", "どきどき", "滑る", "折れる", "折る", "再来年", "サンドイッチ", "再会", "再び", "再来月", "にこにこ", "放送", "仮名",
    "鏡", "悲しむ", "ウール", "美術館", "美人", "美容院", "博物館", "コーラ", "免許証", "伝言", "鳴る", "トイレットペーパー", "鳴く", "卵", "駐車場",
    "騒ぐ", "ハム", "刺す", "刺身", "激しい", "いちご", "倒す", "面倒", "柔らか", "柔らかい", "カレーライス", "引っ張る", "緊張", "出張", "キャッシュカード",
    "突き当たる", "突き当たり", "弾く", "丸い", "ぐらぐら", "丸", "絶対", "機嫌", "ジャム", "大抵", "大勢", "姿勢", "姿", "スリッパ", "恐ろしい",
    "怖い", "一時", "トランプ", "日にち", "年々", "何で", "何となく", "よろしい", "何十", "何百", "何千", "先に", "カップ", "先日", "今ごろ",
    "今日", "スケート", "やって来る", "来日", "行う", "行", "はさみ", "日帰り", "大げさ", "大みそか", "マフラー", "大", "大いに", "日中", "中",
    "アクセサリー", "中年", "少なくとも", "多少", "あくび", "上がる", "ぶら下がる", "上下", "下", "あめ", "下さる", "やり方", "方々", "なるべく", "行方",
    "一人一人", "出来上がる", "出入り", "じっと", "外す", "外れる", "外出", "内", "いびき", "本日", "本人", "本来", "ピクニック", "一体", "大体",
    "体力", "入力", "ハイキング", "人口", "出入り口", "大手", "ボーイフレンド", "手のひら", "手入れ", "足下", "手足", "イヤリング", "火山", "空っぽ", "空",
    "ガールフレンド", "空中", "空き", "花火", "森林", "どうしても", "男らしい", "女らしい", "女子", "ふらふら", "男子", "好み", "好む", "友人", "こぼす",
    "友", "上達", "一家", "だんだん", "元", "本気", "気分", "大雨", "ぎらぎら", "青空", "青年", "明日", "明日", "いよいよ", "明ける",
    "昨日", "一昨日", "がらがら", "一昨年", "東西", "南北", "向ける", "どんどん", "門", "開ける", "いつの間にか", "ぺこぺこ", "間もなく", "いつの間に", "中間",
    "手間", "ぺらぺら", "円高", "高める", "低", "レインコート", "低下", "最も", "最高", "最低", "アイス", "手前", "前方", "後方", "セロテープ",
    "明々後日", "前後", "後半", "前半", "ばら", "半ば", "昨晩", "夜", "夜間", "ねずみ", "外食", "食パン", "食う", "しっかり", "飯",
    "見出し", "見上げる", "方言", "すっかり", "言語", "語る", "文", "エンジン", "文明", "英文", "文書", "見覚え", "ドレス", "会", "開会",
    "話し合い", "からから", "合わせる", "本社", "社会人", "入社", "あんまり", "会員", "満足", "満ちる", "いきなり", "満員", "事", "出来事", "見事",
    "ざあざあ", "人事", "行事", "家事", "とんとん", "人工", "工場", "場", "会場", "パーセント", "出場", "入場", "電子", "電力", "ひも",
    "車内", "駅前", "外交", "まく", "交通", "通じる", "通す", "通行", "トレーニング", "十字路", "通路", "地方", "アイデア", "地", "図々しい",
    "図", "図書", "マーケット", "他人", "通行止め", "行き止まり", "スケジュール", "一度に", "二度と", "高度", "近道", "コック", "短気", "広げる", "広場",
    "ブラシ", "広める", "全て", "全員", "全力", "まとも", "内部", "部長", "本部", "外部", "ぴったり", "全国", "国家", "国会", "より",
    "国語", "世の中", "世間", "世話", "もったいない", "中世", "青白い", "赤字", "たっぷり", "鉄道", "鉄", "白菜", "屋上", "なお", "日米",
    "味わう", "味方", "サイト", "地味", "月末", "年末", "末", "マイナス", "料金", "食料", "地理", "サイン", "理解", "見解", "解く",
    "分解", "いずれ", "有料", "無理やり", "無料", "どうせ", "孫", "机", "お釣り", "鍵", "あれこれ", "寿司", "浴びる", "湯", "洗濯",
    "渇く", "とうとう", "髪の毛", "髪", "肩", "鼻", "履く", "さっぱり", "戸", "腕", "お菓子", "財布", "飾る", "ついで", "玄関",
    "眼鏡", "眠い", "眠る", "掛ける", "すっきり", "迎える", "お巡りさん", "幾ら", "僕", "穴", "とんでもない", "偉い", "爪", "棚", "本棚",
    "コメント", "釣る", "釣り", "鍋", "温泉", "泥棒", "テント", "沸く", "沸かす", "洗濯機", "濡れる", "喫茶店", "エアメール", "虫", "怠ける",
    "一生懸命", "休憩", "天井", "ナイロン", "納豆", "化粧", "畑", "炊く", "自炊", "ハンドバッグ", "灰皿", "灰色", "灰", "毛", "舌",
    "アイロン", "臭い", "臭い", "匂い", "尽くす", "居間", "ラッシュアワー", "扇風機", "君", "豚肉", "豚", "ウィスキー", "鶏", "肌", "腕時計",
    "お辞儀", "寝坊", "シャープペンシル", "鉛筆", "名簿", "箱", "本箱", "手袋", "コンサート", "袋", "毛布", "布団", "小包", "包む", "ガソリン",
    "抱える", "文句", "手帳", "電話帳", "牛乳", "パンツ", "眺める", "封筒", "出掛ける", "掛かる", "掛け算", "そっくり", "拍手", "掃除", "掃く",
    "掃除機", "いちいち", "握る", "握手", "偶然", "冗談", "寂しい", "しつこい", "丁寧", "懐かしい", "怪我", "怪しい", "我慢", "そっと", "漫画",
    "歓迎", "雄", "雌", "稼ぐ", "こっそり", "隠れる", "日陰", "随分", "無事", "作家", "うっかり", "大使", "使用", "用いる", "費用",
    "消費", "わざと", "売り場", "売り上げ", "売買", "閉店", "書店", "がっかり", "商店", "商売", "商人", "品", "ぼんやり", "食品", "部品",
    "段階", "手段", "段", "ちっとも", "価値", "高価", "格好", "青春", "四季", "わがまま", "温暖", "北風", "事情", "情熱", "友情",
    "まあまあ", "広告", "新聞社", "新た", "中古", "最悪", "ふざける", "心理", "熱心", "忘年会", "解決", "決心", "とっくに", "知り合い", "知り合う",
    "知事", "通知", "知人", "あきれる", "才能", "知能", "不可能", "不安", "あいにく", "不足", "不満", "住まい", "長所", "あだ名", "うろうろ",
    "地名", "各地", "各国", "県", "市場", "かじる", "村", "区分", "都内", "都", "都会", "せっせと", "都心", "様々", "様子",
    "なま物", "人物", "からかう", "物価", "物理", "物事", "書物", "食物", "ワンピース", "名物", "体重", "重たい", "重ねる", "シーツ", "重なる",
    "重み", "量", "重量", "郵送", "フライパン", "取り消す", "取り上げる", "取れる", "取り入れる", "取り出す", "ぴかぴか", "待ち合わせ", "持ち物", "打ち合わせ", "市役所",
    "区役所", "まぶた", "役", "役所", "役人", "役目", "生年月日", "ゆでる", "生", "人生", "生", "生じる", "生物", "できるだけ", "生まれ",
    "一生", "生き物", "生える", "性", "もしかしたら", "男性", "性格", "性能", "生産", "いつまでも", "産地", "活用", "活字", "見学", "学ぶ",
    "まぶしい", "文学", "学会", "学部", "語学", "学年", "おやつ", "学力", "校長", "教わる", "体育", "制度", "ぶつぶつ", "体制", "心強い",
    "強力", "力強い", "取引", "すっと", "長引く", "引用", "引き出す", "強引", "学習", "にっこり", "試合", "試す", "試し", "体験", "受験",
    "けち", "質", "物質", "性質", "問い合わせる", "くしゃみ", "学問", "問い", "話題", "題", "題名", "だらしない", "単に", "単語", "点",
    "重点", "地点", "いらいら", "満点", "弱点", "人数", "複数", "点数", "のろのろ", "無数", "前回", "回数", "個性", "勝ち", "ポイント",
    "負け", "勝負", "負担", "当たり前", "当日", "さすが", "当てる", "天然", "法", "文法", "うさぎ", "法則", "経済", "済む", "済ませる",
    "株", "しびれる", "式", "産業", "商業", "作業", "工業", "ぎっしり", "業界", "営業", "休業", "左利き", "有利", "うがい", "不利",
    "利益", "収入", "技術", "芸術", "かく", "製品", "製作", "製造", "必ずしも", "要するに", "ずらり", "要求", "求める", "体温計", "会計",
    "計", "しゃがむ", "計る", "時差", "差", "差す", "データ", "役割", "割合", "残り", "残業", "支度", "ビジネス", "支持", "支配",
    "支える", "支出", "支店", "デザイン", "支払い", "支払う", "言い返す", "取り返す", "返る", "アップ", "借金", "申し上げる", "申す", "申請", "思い込む",
    "ファン", "短期", "後期", "長期", "学期", "限り", "ケース", "制限", "限界", "期限", "無限", "限度", "メーカー", "大急ぎ", "急用",
    "思い切り", "品切れ", "ルール", "思い切って", "切れ", "前売り券", "券", "世代", "マスコミ", "年代", "近代", "代金", "小指", "中指", "コーナー",
    "人差し指", "目指す", "指す", "一定", "安定", "マーク", "指定", "定期", "定価", "定員", "予習", "ストレス", "予算", "予報", "強化",
    "化学", "消化", "ベスト", "変更", "更新", "更に", "増す", "ショック", "増大", "減少", "乗車券", "乗客", "乗車", "アンケート", "乗り降り",
    "税", "税金", "国立", "立ち上がる", "わざわざ", "私立", "立ち止まる", "出席", "座席", "客席", "ブーム", "欠ける", "欠点", "次回", "目次",
    "次ぐ", "ヒント", "運", "回転", "転がる", "移転", "行動", "ジャンプ", "移動", "動作", "働き", "速達", "高速道路", "アルコール", "高速",
    "速度", "急速", "乗り遅れる", "わくわく", "始め", "始まり", "終電", "最終", "終える", "ミュージック", "現地", "現代", "現場", "現れる", "実行",
    "あっさり", "実は", "現実", "実に", "実施", "実力", "タレント", "実現", "実用", "実習", "実物", "通り過ぎる", "どうにか", "過ごす", "去る",
    "発言", "発売", "発行", "コンテスト", "発電", "発生", "発明", "発達", "表す", "もてる", "表情", "表紙", "発音", "楽", "デザート",
    "薬指", "目薬", "食欲", "映る", "企画", "クイズ", "画家", "画面", "面", "場面", "表面", "ムード", "方面", "地面", "水面",
    "金色", "水色", "アマチュア", "形式", "人形", "型", "人種", "分類", "カメラマン", "人類", "書き直す", "やり直す", "やり直し", "直後", "しょっちゅう",
    "直前", "見直す", "直ちに", "間接", "ロープ", "接近", "接する", "白線", "直線", "脱線", "ストライキ", "角度", "作曲", "曲線", "共通",
    "共に", "パンク", "同様", "同情", "共同", "同一", "同時", "コマーシャル", "合同", "人違い", "見違える", "似る", "以前", "チェンジ", "以降",
    "以来", "以後", "旅", "和食", "さっと", "洋食", "西洋", "海洋", "東洋", "和室", "サボる", "窓口", "親指", "親子", "親友",
    "だるい", "水族館", "姉妹", "次第", "息", "読者", "ポット", "消費者", "者", "学者", "作者", "業者", "レントゲン", "後者", "前者",
    "結局", "結ぶ", "結合", "バッジ", "果たして", "課長", "有効", "効く", "効力", "インフレーション", "不自然", "自然に", "自ら", "各自", "経由",
    "ぺこぺこ", "不自由", "自信", "通信", "信用", "信頼", "おごる", "依頼", "頼る", "住民", "国民", "びっしょり", "民間", "民主", "主要",
    "主役", "義理", "だぶだぶ", "主義", "議会", "議長", "議論", "結論", "おだてる", "論", "論文", "論じる", "違反", "反映", "かかと",
    "対立", "一応", "応じる", "応用", "回答", "ほっと", "解答", "特定", "特色", "送別会", "差別", "うつむく", "区別", "別れ", "性別",
    "専門家", "ネットワーク", "専門", "全般", "実用的", "本格的", "合理的", "わずか", "自主的", "全面的", "平日", "平気", "水平", "ついに", "平行",
    "平野", "平均", "平等", "高等", "スピード", "等しい", "病人", "医学", "科目", "学科", "バイト", "外科", "必死", "死体", "死亡",
    "疲れ", "アドバイス", "痛む", "立ち入り禁止", "禁止", "煙", "日本酒", "せっかく", "酔う", "証明", "保証", "ご存知", "つい", "保存", "存じる",
    "生存", "意地悪", "生意気", "たまたま", "意外", "意義", "明確", "確実", "認める", "ファッション", "効率", "率", "確率", "危機", "機会",
    "ショッピング", "楽器", "道具", "家具", "器具", "基づく", "あり", "基地", "基準", "水準", "予備", "設ける", "かえる", "設計", "施設",
    "設備", "解説", "説", "おじさん", "社説", "公共", "公式", "公平", "ペース", "保育園", "国際的", "国際化", "際", "交際", "かえって",
    "飛び込む", "飛び下りる", "飛び上がる", "飛ばす", "飛び出す", "アイドル", "飛行", "航空", "船便", "島", "半島", "キッチン", "完全", "成果", "作成",
    "未成年", "成長", "キス", "成立", "賛成", "成人", "失う", "失業", "カタログ", "原理", "原料", "資産", "資格", "マナー", "資料",
    "資金", "投資", "資源", "願い", "カラオケ", "正に", "正座", "正式", "不正", "正面", "おばさん", "正常", "常に", "日常", "異常",
    "無意識", "ずれる", "意識", "知識", "常識", "非常口", "非常", "ビーチ", "強調", "好調", "体調", "調子", "整備", "せいぜい", "調整",
    "整理", "整う", "節約", "調節", "エアコン", "調査", "検査", "前提", "提出", "ゆったり", "案", "案外", "投票", "目標", "標準",
    "ハードウェア", "連続", "続々", "相変わらず", "相当", "記者", "リクエスト", "記事", "記入", "記号", "記憶", "登録", "キャンセル", "登場", "登山",
    "関わる", "関心", "機関", "ボリューム", "関連", "係", "現状", "事態", "態度", "フルーツ", "党", "政党", "対策", "政策", "選挙",
    "むく", "選択", "気候", "天候", "候補", "ラッシュ", "補う", "手首", "足首", "首相", "悩み", "キャベツ", "先頭", "頭痛", "顔色",
    "改正", "改めて", "クッキー", "改造", "改める", "改革", "命", "生命", "おにぎり", "命じる", "領収書", "取り組む", "組合", "組", "ひょっとしたら",
    "組む", "組み合わせ", "組織", "進学", "進歩", "ぐるぐる", "前進", "無責任", "任せる", "出勤", "どく", "事務", "義務", "務める", "従う",
    "雇う", "ウエスト", "実績", "集中", "募集", "集合", "集まり", "ゴールデンウィーク", "採用", "採る", "供給", "需要", "就任", "シューズ", "就く",
    "就職", "職員", "退院", "退屈", "サングラス", "契約", "交渉", "条件", "参考", "参る", "にらむ", "増加", "加える", "いい加減", "加わる",
    "追加", "つかまる", "追う", "比較", "比較的", "批判", "かぼちゃ", "評価", "評判", "批評", "感じ", "感覚", "バーゲン", "感情", "感動",
    "実感", "感心", "予想", "トースト", "感想", "思想", "理想", "想像", "象", "ホット", "現象", "対象", "抽象的", "修正", "交換",
    "わさび", "頑張る", "この頃", "いつ頃", "駄目", "帽子", "ジョギング", "励ます", "零", "仕舞う", "踊る", "文章", "セルフサービス", "大丈夫", "丈夫",
    "お祖父さん", "お祖母さん", "くしゃくしゃ", "祖父", "祖母", "風邪", "風邪薬", "風呂", "じめじめ", "枕", "傘", "賑やか", "靴下", "瓶", "じろじろ",
    "頃", "消防署", "尋ねる", "無駄", "缶詰", "つるつる", "缶", "腐る", "豆腐", "床", "床屋", "こしょう", "畳", "畳む", "干す",
    "汗", "先輩", "びしょびしょ", "是非", "敬語", "尊敬", "敷く", "ぎゅうぎゅう", "勘違い", "雷", "踏む", "踏切", "蹴る", "バツ", "食堂",
    "猫", "邪魔", "風呂屋", "紫", "とんかつ", "紅茶", "梅雨", "梅干し", "桃", "遭う", "ねぎ", "嘘", "遠慮", "噂", "叱る",
    "田舎", "きゅうり", "お嬢さん", "年賀状", "蚊", "拭く", "挨拶", "まぐろ", "諦める", "巻く", "靴", "磨く", "歯磨き", "パイナップル", "廊下",
    "褒める", "取り替える", "着替え", "マヨネーズ", "火災", "障害", "害", "公害", "被害", "とりあえず", "破る", "救う", "助かる", "助手", "救助",
    "ぎりぎり", "応援", "援助", "派手", "小遣い", "警告", "はっと", "警官", "管理", "犯人", "犯罪", "罪", "ばらばら", "強盗", "自殺",
    "奪う", "逮捕", "捕まえる", "ぶるぶる", "捕まる", "作戦", "戦う", "戦い", "大戦", "すらすら", "争う", "競技", "人混み", "混ぜる", "ずるい",
    "混じる", "混雑", "混乱", "統計", "統一", "すやすや", "総合", "湖", "深さ", "落ち着く", "落とし物", "がたがた", "波", "流れ", "交流",
    "流す", "流行", "ざらざら", "一流", "崩れる", "崩す", "洗い物", "石油", "ぬるぬる", "浮く", "永遠", "永久", "冷ます", "冷凍", "きょろきょろ",
    "心臓", "適当", "適用", "適切", "ぐずぐず", "湿度", "汚染", "風景", "景気", "影", "ぽかぽか", "響く", "環境", "国境", "境界",
    "境", "かっと", "客観的", "観察", "観客", "観光", "測定", "どきっと", "観測", "測る", "陽気", "宇宙", "衛生", "くたくた", "プロ野球",
    "神", "神様", "神経", "精神", "すべすべ", "貴重", "跡", "好奇心", "近寄る", "年寄り", "にやにや", "寄せる", "学歴", "王様", "宝石",
    "イカ", "建築", "構造", "結構", "構成", "柱", "うきうき", "単位", "地位", "離れる", "離す", "停止", "げらげら", "周り", "辺り",
    "周囲", "囲む", "範囲", "ごめん", "横切る", "横断", "継続", "幅", "州", "そのうち", "大陸", "端", "先端", "訪問", "百貨店",
    "でこぼこ", "貨物", "貿易", "輸出", "輸入", "輸送", "べたべた", "回復", "操作", "体操", "縦", "ぴたりと", "滞在", "渋滞", "地帯",
    "書留", "留守番", "くすぐる", "見守る", "宛名", "宛先", "戻す", "後戻り", "かんかん", "起き上がる", "寝過ごす", "寝かす", "冷静", "休暇", "これまで",
    "両手", "片手", "片方", "裏切る", "項目", "からす", "印象", "印", "印刷", "出版", "詳細", "かみそり", "細長い", "載る", "面積",
    "積む", "がくんと", "言い訳", "翻訳", "申し訳", "通訳", "誤り", "くるくる", "追い付く", "思い付く", "傷付ける", "付き合う", "くっ付く", "じゃんじゃん", "後片付け",
    "日付け", "くっ付ける", "付け足す", "付近", "まずい", "付き合い", "金属", "付属", "属する", "反省", "よける", "省略", "記念", "含む", "含める",
    "順", "がやがや", "順調", "順序", "逆", "列", "列車", "ワープロ", "行列", "例年", "例外", "例える", "バック", "実例", "余り",
    "余計", "用途", "削減", "ただ", "削除", "削る", "既に", "時刻", "深刻", "かかる", "刻む", "締め切り", "栄養", "教養", "豊富",
    "それぞれ", "目茶苦茶", "苦しむ", "苦しみ", "苦痛", "苦情", "チーム", "労働", "苦労", "困難", "貧しい", "甘やかす", "テーマ", "辛い", "幸い",
    "幸運", "幸福", "砂", "レベル", "砂漠", "模様", "規模", "農業", "センター", "農家", "農村", "漁業", "薄暗い", "縮小", "イメージ",
    "伸ばす", "倍", "超過", "追い越す", "越す", "トップ", "抜く", "抜ける", "上昇", "膨らむ", "改札", "プロ", "感謝", "程度", "過程",
    "程", "日程", "メンバー", "課程", "優勝", "優れる", "女優", "優秀", "モデル", "透明", "指導", "導入", "要望", "タイプ", "希望",
    "望む", "意志", "努める", "独立", "エネルギー", "独特", "独り言", "身長", "自身", "身", "なさる", "中身", "全身", "心身", "占める",
    "証拠", "ああ", "処理", "仲良く", "仲間", "仲", "照らす", "クラス", "工夫", "夫人", "主婦", "婦人", "夫妻", "おっしゃる", "奥様",
    "相互", "お互い", "互い", "我々", "どうも", "年齢", "可愛がる", "愛情", "恋愛", "シリーズ", "恋", "誕生", "延長", "延期", "祝う",
    "クラブ", "単純", "純粋", "夢中", "慎重", "笑顔", "いらっしゃる", "笑い", "大喜び", "喜び", "弁護士", "看護婦", "セット", "肯定", "否定",
    "述べる", "裁判", "訴える", "きちんと", "区域", "疑問", "疑う", "謎", "著者", "レポート", "権利", "政権", "賞", "財政", "財産",
    "スタート", "金融", "間隔", "終了", "完了", "おる", "承知", "承認", "納める", "所得", "説得", "まるで", "得", "得する", "得る",
    "納得", "取得", "スタイル", "損する", "損害", "損", "焼き肉", "乾燥", "コード", "素直", "酸素", "石炭", "岩", "岸", "バランス",
    "散らかす", "散らかる", "解散", "散る", "植える", "ようやく", "植物", "大根", "根", "まな板", "きっかけ", "板", "看板", "ほうれん草", "言葉遣い",
    "葉っぱ", "それほど", "呼び出す", "呼吸", "吸収", "扱う", "中級", "パターン", "級", "高級", "上級", "腹", "血液", "よう", "液体",
    "溶ける", "容易", "容器", "分析", "ロボット", "保健", "診断", "診る", "診察", "治療", "インク", "医療", "気の毒", "中毒", "毒",
    "症状", "ピンポン", "清潔", "監督", "撮影", "描く", "やや", "活躍", "編集", "解放", "開放", "視点", "ますます", "無視", "重視",
    "服装", "仮定", "演説", "プラス", "劇場", "劇", "演劇", "悲劇", "悲しみ", "シーズン", "団体", "集団", "固まる", "博士", "展開",
    "たとえ", "発展", "主催", "辞典", "典型", "特殊", "ともかく", "特徴", "微妙", "許可", "免許", "訓練", "ふと", "名詞", "動詞",
    "上司", "司会", "ステージ", "購入", "講演", "講義", "医師", "講師", "やがて", "手伝い", "お手伝い", "伝統", "伝わる", "鳴らす", "プラン",
    "大声", "話し声", "泣き声", "駐車", "騒音", "マッチ", "騒ぎ", "飼う", "名刺", "刺激", "急激", "カバー", "感激", "興味", "驚き",
    "至る", "致す", "しばしば", "一致", "到着", "斜め", "傾向", "どんなに", "傾く", "坂", "柔軟", "柔道", "緊急", "リズム", "張り切る",
    "主張", "張る", "拡張", "突然", "カーブ", "突っ込む", "衝突", "触れる", "軍", "軍隊", "ダム", "武器", "真ん丸", "専攻", "攻める",
    "攻撃", "まさか", "撃つ", "爆発", "暴力", "絶えず", "消防車", "オリンピック", "防止", "予防", "防ぐ", "消防", "嫌がる", "さす", "好き嫌い",
    "嫌う", "徹夜", "底", "ピン", "抵抗", "素敵", "敵", "威張る", "勢い", "そろう", "恐らく", "恐れる", "怖がる", "巨大", "糸",
    "およそ", "体系", "系統", "子孫", "木綿", "維持", "まとまる", "偉大", "刀", "棒", "枝", "詩", "コーチ", "詩人", "詰まる",
    "詰める", "譲る", "盛ん", "ジャーナリスト", "盛る", "兼ねる", "方針", "針", "鋭い", "せめて", "鑑賞", "寿命", "谷", "余裕", "もともと",
    "沖", "湾", "泉", "泥", "濡らす", "スライド", "叫ぶ", "吐く", "虫歯", "恵まれる", "道徳", "サークル", "直径", "丼", "豆",
    "粉", "粒", "クラシック", "炎", "西暦", "皮", "皮肉", "皮膚", "もしも", "唇", "面倒臭い", "解釈", "掘る", "一層", "プリント",
    "履歴書", "覆う", "戸棚", "翌年", "つぐ", "新鮮", "殴る", "要旨", "幕", "暮らす", "ボーナス", "暮らし", "墓", "芽", "推薦",
    "荒れる", "ポスター", "慌てる", "慌ただしい", "儀式", "犠牲", "赤ん坊", "レンズ", "旗", "竹", "筆記用具", "筆者", "筆", "マイク", "筋",
    "筋肉", "布", "包丁", "抱く", "まとめ", "中旬", "下旬", "飽きる", "餌", "通帳", "どうか", "旧", "育児", "嫁", "幼児",
    "わく", "幼い", "眼科", "居眠り", "瞬間", "一瞬", "だます", "睡眠", "話し掛ける", "追い掛ける", "通り掛かる", "拝見", "そろえる", "輝く", "信仰",
    "巡る", "隅", "城", "つながり", "伺う", "俳優", "悔しい", "後悔", "俺", "タイヤ", "相撲", "寮", "宗教", "宣伝", "憲法",
    "はねる", "大臣", "臨時", "覚悟", "自慢", "食卓", "スピーカー", "勧める", "焦げる", "焦る", "焦点", "いくら", "収穫", "幼稚園", "穏やか",
    "隠す", "陰", "テンポ", "魅力", "基礎", "貝", "賢い", "頂く", "オーケストラ", "矛盾", "倉庫", "洗剤", "真剣", "刑事", "アンテナ",
    "海老", "老人", "煮る", "蒸し暑い", "黙る", "スタンド", "無駄遣い", "丘", "庁", "官庁", "摩擦", "ブレーキ", "後輩", "香り", "冒険",
    "敷金", "ナンバー", "勇気", "劣る", "勘定", "霧", "雰囲気", "ストップ", "公衆", "舞台", "踊り", "金銭", "児童", "トンネル", "狂う",
    "猿", "狙う", "地獄", "章", "まく", "中央", "双子", "親戚", "祈る", "裸足", "ハンドル", "裸", "先祖", "酢", "郊外",
    "玉ねぎ", "クリーム", "玉", "天皇", "哲学", "改善", "縛る", "たまらない", "絞る", "紺", "虹", "梅", "ベテラン", "欄", "巣",
    "嘘つき", "考慮", "癖", "コンクリート", "嵐", "娯楽", "潰す", "蛇", "挟む", "スピーチ", "塔", "誓う", "伴う", "演奏", "故郷",
    "ベンチ", "万一", "日々", "日ごろ", "日", "日ソ", "ビタミン", "三日月", "月日", "月日", "金もうけ", "土", "たまる", "年月", "年月日",
    "何と", "何だか", "何より", "ぶつける", "何て", "何べん", "先ほど", "今にも", "マラソン", "今に", "行き来", "帰す", "大して", "大金", "パイプ",
    "大水", "水中", "大小", "小", "上がる", "よそ", "上", "上", "上がる", "下水", "ぶら下げる", "パイロット", "下", "上下", "方々",
    "四方", "日の入り", "モダン", "日の出", "出来上がり", "人出", "外れ", "本年", "ユーモア", "一休み", "休める", "週休", "出力", "シャッター", "火力",
    "水力", "目上", "お目にかかる", "目下", "まれ", "目下", "目方", "一口", "手本", "人手", "スマート", "喧嘩", "嬉しい", "膝", "肘",
    "椅子", "眉", "茶碗", "綺麗", "コンクール", "醤油", "鞄", "石鹸", "元旦", "長袖", "半袖", "袖", "凄い", "剃る", "めでたい",
    "叩く", "噛む", "味噌汁", "姪", "痩せる", "襖", "箸", "顎", "一旦", "ダイヤモンド", "羨ましい", "鳩", "稽古", "咳", "口喧嘩",
    "喉", "噛み付く", "味噌", "モーター", "掴む", "憧れる", "溢れる", "御無沙汰", "苛める", "蓋", "曖昧", "腫れる", "車椅子", "メーター", "癌",
    "眉毛", "割り箸", "初詣", "お詫び", "頬", "餅", "鰻", "雀", "リットル", "甥", "炒める", "舐める", "贅沢", "頷く", "餃子",
    "小川", "空手", "ボーイ", "空ける", "海上", "海水", "田んぼ", "田", "水田", "男女", "大家", "家出", "ヨット", "元日", "手元",
    "元来", "お中元", "天", "天の川", "気体", "気力", "雨天", "リボン", "小雨", "大雪", "明かり", "明け方", "南西", "南東", "北東",
    "北西", "向かい", "チョーク", "向き", "向上", "一向に", "入門", "開き", "聞かす", "聞き手", "客間", "ノック", "空間", "間", "間",
    "高まる", "最中", "最小", "最上", "初日", "月初め", "ものすごい", "お前", "前向き", "人前", "前もって", "前年", "出前", "後ろ向き", "朝日",
    "明朝", "アクセント", "晩年", "夜明け", "昨夜", "夜空", "月夜", "夕日", "七夕", "飲み水", "オルガン", "見本", "見下ろす", "見かけ", "見つめる",
    "一見", "見晴らし", "よそ見", "月見", "言い出す", "もうける", "言づける", "外来語", "本文", "漢語", "下書き", "読み書き", "後書き", "目覚まし", "覚え",
    "むける", "目覚ましい", "閉会", "見合い", "間に合わせる", "合わす", "一員", "満たす", "満月", "仕上げる", "ヘリコプター", "仕上げ", "大工", "下車", "交じる",
    "交ぜる", "交ざる", "交わる", "交わす", "たちまち", "交わる", "一通り", "大通り", "人通り", "見通し", "書道", "地元", "地上", "空き地", "はめる",
    "地下道", "合図", "図る", "他方", "初歩", "見渡す", "毎度", "この度", "間近", "ほえる", "遠足", "年長", "長年", "長らく", "駅長",
    "長話", "短大", "大部分", "コンセント", "部門", "部下", "一部分", "国道", "国土", "天国", "国交", "大国", "入国", "ロッカー", "国々",
    "国外", "出国", "本国", "世", "出世", "明白", "黒字", "赤道", "こぐ", "私鉄", "国鉄", "肉体", "家屋", "八百屋", "たばこ屋",
    "末っ子", "末", "飲料水", "ひねる", "解く", "解ける", "有する", "有力", "無口", "無言", "無茶", "作り上げる", "バケツ", "作り話", "使い道",
    "使い", "作用", "無用", "使用人", "私用", "食費", "費やす", "ひきょう", "会費", "私費", "国費", "消火", "安売り", "売り出す", "開店",
    "本店", "小売店", "ことわざ", "商社", "上品", "下品", "日用品", "一段と", "値上げ", "値上がり", "値下がり", "なでる", "値", "値下げ", "値する",
    "地価", "人格", "体格", "春分", "初夏", "秋分", "ためる", "春夏秋冬", "冬季", "夏季", "熱する", "暖か", "体温", "高温", "低温",
    "秋風", "くむ", "情けない", "人情", "電報", "報道", "新人", "古本", "悪", "悪用", "悪女", "ちぎる", "用心", "心", "良心",
    "内心", "思いがけない", "思い", "思いやり", "度忘れ", "いけない", "決まり", "知らせ", "無知", "未知", "知らず知らず", "知れる", "天才", "有能", "能",
    "ささやく", "本能", "無能", "能", "可", "不通", "不明", "不良", "不十分", "不合格", "どっと", "便り", "小便", "大便", "局",
    "番地", "短所", "所々", "便所", "ペンキ", "氏", "名人", "名所", "人名", "国名", "名", "市内", "市", "市場", "やかましい",
    "市長", "市外", "下町", "町外れ", "町なか", "区", "都", "出荷", "作物", "プラットホーム", "入れ物", "物覚え", "物体", "見物人", "物知り",
    "手軽", "気軽", "量る", "くず", "大量", "少量", "多量", "年配", "送金", "受け入れる", "受け止める", "受かる", "受け取り", "あちらこちら", "取り消し",
    "聞き取り", "取り決め", "書き取り", "届け", "待ち合わせる", "待ち遠しい", "受け持つ", "長持ち", "ひとりでに", "打ち合わせる", "打ち明ける", "値打ち", "打ち上げる", "打ち消す", "投書",
    "重役", "生ずる", "生け花", "やっつける", "生き生きと", "生み出す", "長生き", "生かす", "生理", "生やす", "生まれつき", "生き方", "もしかすると", "無生物", "理性",
    "出産", "国産", "徒歩", "工学", "休学", "学長", "工学部", "とっさに", "学費", "休校", "教え", "キリスト教", "教員", "イスラム教", "制御",
    "強気", "強制", "くたびれる", "強まる", "強める", "最強", "弱み", "弱まる", "弱る", "弱める", "弱気", "ふるさと", "引き分け", "引き止める", "引き受ける",
    "引きずる", "引き上げる", "引き取る", "値引き", "字引", "押さえる", "ふわふわ", "見習う", "慣れ", "慣らす", "試みる", "入試", "本質", "品質", "たんぱく質",
    "悪質", "よる", "問う", "問屋", "単数", "小数", "日数", "手数", "少数", "多数", "回り道", "さびる", "回路", "後回し", "かき回す",
    "個々", "枚数", "勝手", "決勝", "担ぐ", "しわ", "分担", "見当", "当番", "日当たり", "当たり", "当分", "手当て", "当人", "当局",
    "つまずく", "当初", "法学部", "規制", "不規則", "経る", "経費", "済ます", "株式", "事業", "たんす", "利口", "利子", "金利", "利く",
    "有益", "年収", "買収", "作製", "へそ", "木造", "必然", "要点", "要する", "不要", "不必要", "求人", "要請", "額", "よこす",
    "額", "家計", "寒暖計", "引き算", "足し算", "差し上げる", "日差し", "物差し", "差し出す", "バカらしい", "格差", "割り算", "割り引き", "割合に", "割り",
    "割り当て", "割り当てる", "割り引く", "割に", "やたらに", "学割", "時間割り", "残らず", "残暑", "収支", "支社", "払い", "引き返す", "デモ", "借り",
    "貸し", "貸し出し", "申し出る", "払い込む", "引っ込む", "申し込み", "持ち込む", "飲み込む", "めいめい", "込める", "見込み", "打ち込む", "割り込む", "新学期", "期日",
    "初期", "前期", "短期大学", "ちぎれる", "無制限", "有限", "区切る", "値切る", "一切", "回数券", "古代", "代わる代わる", "ほこり", "指差す", "定休日",
    "規定", "定める", "定年", "未定", "定食", "不安定", "予言", "ガイド", "束", "花束", "悪化", "夜更かし", "今更", "急増", "増減",
    "乗り込む", "乗り出す", "とがる", "雨降り", "着ける", "夕立", "役立つ", "中立", "県立", "市立", "都立", "立て込む", "のんき", "着席", "欠く",
    "次々に", "次男", "次女", "取り次ぐ", "不運", "運営", "はしご", "運用", "運送", "転がす", "動向", "動力", "運動会", "運動場", "早める",
    "早朝", "ほうき", "早まる", "時速", "速達便", "全速力", "遅れ", "遅らす", "年始", "終点", "始終", "もうかる", "現す", "現れ", "現住所",
    "在学", "不在", "実る", "実", "通過", "レクリエーション", "経過", "過ち", "発つ", "活発", "始発", "発熱", "発電所", "言い表す", "紙くず",
    "ろうそく", "用紙", "白紙", "絵本", "雑音", "物音", "五十音", "足音", "音読み", "音", "にわかに", "気楽", "行楽", "薬品", "欲",
    "欲求", "映す", "区画", "半面", "エチケット", "一面", "面する", "真っ先", "真夏", "真夜中", "真実", "真理", "真心", "真っ最中", "たく",
    "ばら色", "無色", "長方形", "地形", "小型", "一種", "種", "各種", "種目", "せい", "一種", "直通", "立ち直る", "電線", "無線",
    "方角", "直角", "三角形", "真四角", "ロック", "共通語", "一同", "同性", "違いない", "真似", "似せる", "旅費", "旅客", "たった", "下宿",
    "和英", "和らげる", "和やか", "和らぐ", "和式", "英和", "漢和", "和語", "キリスト", "洋風", "洋画", "洋式", "西洋人", "洋間", "和服",
    "制服", "図書室", "待合室", "あえて", "室内", "洋室", "父母", "親類", "親しむ", "親しみ", "万歳", "歳末", "ハード", "父兄", "第一",
    "次第に", "休息", "ため息", "利息", "若々しい", "歩行者", "歩行者天国", "つなぐ", "文学者", "結び", "婚約", "新婚", "未婚", "果たす", "日課",
    "無効", "効き目", "まし", "自習", "自国", "頼もしい", "頼み", "民族", "人民", "家主", "持ち主", "主", "なぜか", "主体", "自主",
    "主題", "主食", "定義", "共産主義", "議員", "協議", "のぞく", "議題", "理論", "論理", "言論", "世論", "世論", "無論", "反発",
    "反する", "おかげ", "反論", "反則", "対", "対話", "対応", "反応", "問答", "特有", "送別", "プライド", "専用", "一般に", "知的",
    "経済的", "論理的", "形式的", "目的地", "文化的", "つまむ", "男性的", "女性的", "並木", "並み", "平ら", "不平", "地平線", "水平線", "平たい",
    "めくる", "平面", "平方", "上等", "同等", "高等学校", "対等", "不平等", "病室", "急病", "グラウンド", "内科", "自然科学", "人文科学", "社会科学",
    "歯科", "科学者", "必死に", "死", "生死", "ファックス", "死者", "病死", "亡くす", "多忙", "禁じる", "禁酒", "酒屋", "険しい", "ぱっと",
    "保つ", "保険", "証券", "保証人", "存在", "注ぐ", "注", "不注意", "合意", "パンダ", "意図", "同意", "決意", "意欲", "意向",
    "無意味", "好意", "確保", "確定", "にこやか", "確信", "確立", "不確か", "認可", "能率", "軽率", "率直", "ジェット機", "せっかち", "時機",
    "機長", "旅客機", "器用", "受話器", "器械", "不器用", "器", "消火器", "いじめ", "材木", "取材", "雨具", "準急", "設立", "設定",
    "説く", "学説", "公立", "いやらしい", "不公平", "遊園地", "学園", "祭日", "ひな祭り", "飛行場", "航空券", "航空機", "風船", "いやいや", "船長",
    "不完全", "達成", "形成", "成り立つ", "結成", "合成", "成年", "つくづく", "勝敗", "敗れる", "原則", "高原", "原子力", "野原", "原",
    "要因", "物資", "ごまかす", "資本主義", "願書", "正門", "正方形", "正当", "正義", "正解", "正", "大正", "むしろ", "異性", "認識",
    "非難", "非常識", "調味料", "調和", "単調", "下調べ", "いかに", "調べ", "整える", "答案", "案の定", "指示", "連れ", "連休", "国連",
    "連日", "もたらす", "連れる", "長続き", "相応しい", "相場", "真相", "相づち", "外相", "会談", "対談", "ミス", "雑談", "暗記", "録画",
    "録音テープ", "山登り", "登校", "税関", "無関心", "あらかじめ", "関節", "無関係", "不況", "実態", "行政", "治まる", "政治家", "明治", "府",
    "どうやら", "府立", "野党", "策", "当選", "入選", "挙げる", "脳", "首脳", "頭", "もはや", "顔つき", "朝顔", "改良", "改まる",
    "革命", "運命", "領土", "領事館", "仕組み", "カット", "組み合わせる", "組み込む", "織物", "進行", "進出", "進路", "行進", "推進", "ダウン",
    "主任", "担任", "辞任", "委員", "委員会", "勤め", "勤め先", "勤勉", "公務員", "ジャズ", "務め", "勤務", "任務", "事務員", "従来",
    "従業員", "雇用", "業績", "応募", "まして", "収集", "採点", "採算", "月給", "時給", "退職", "退学", "早退", "おしまい", "理屈",
    "条約", "お参り", "参議院", "参考書", "惨め", "追い出す", "比率", "対比", "いかにも", "見比べる", "判決", "反感", "空想", "現像", "気象",
    "障子", "保障", "負傷", "リード", "傷つく", "変換", "言い換える", "交替", "立て替える", "災難", "天災", "災害", "有害", "つぶやく", "水害",
    "無害", "被せる", "破壊", "救い", "支援", "派出所", "派遣", "オーバー", "管", "犯す", "盗難", "殺人", "逃がす", "逃げ出す", "逃げ道",
    "挑戦", "敗戦", "つながる", "戦後", "戦前", "戦場", "戦死", "争い", "混ざる", "乱れる", "乱す", "統合", "よほど", "総会", "総理",
    "総数", "捜す", "捜査", "索引", "検索", "深まる", "きっちり", "注意深い", "深める", "落第", "見落とす", "落ち着き", "段落", "流行", "三流",
    "流通", "おまけ", "二流", "海流", "上流", "下流", "中流", "洪水", "洗面", "手洗い", "洗面器", "ゆとり", "水洗", "油絵", "浮かべる",
    "浮かぶ", "沈める", "沈没", "河口", "冷やかす", "冷え込む", "テープ", "金庫", "車庫", "内臓", "快晴", "快い", "軽快", "適度", "適する",
    "メロディー", "適応", "最適", "指摘", "湿る", "湿気", "湿っぽい", "染める", "廃止", "不景気", "はるか", "主観", "外観", "主観的", "日光",
    "光", "推測", "衛星", "衛生的", "電球", "バット", "球", "震度", "振り返る", "振動", "振り", "神道", "秘書", "密か", "ビデオテープ",
    "精算", "厳重", "貴重品", "貴い", "足跡", "追跡", "奇数", "奇跡", "寄り道", "にぎわう", "寄りかかる", "寄り集まる", "経歴", "歴史的", "王",
    "建て前", "新築", "構想", "構う", "インテリ", "構える", "位", "設置", "距離", "分離", "停電", "一周", "隣り合う", "横顔", "ろくに",
    "油断", "断定", "断水", "中断", "中継", "継ぐ", "幅広い", "陸", "ズボン", "離陸", "着陸", "内陸", "陸上", "陸", "南極",
    "消極的", "北極", "極めて", "カセットテープ", "極端", "最先端", "女房", "諸国", "外貨", "車輪", "復活", "操縦", "縦書き", "のどか", "渋い",
    "熱帯", "温帯", "帯", "一帯", "守備", "保守", "住宅地", "ジーパン", "払い戻す", "取り戻す", "起源", "起こす", "寝室", "寝かせる", "早寝",
    "寝転ぶ", "静まる", "ひび", "両立", "両者", "両面", "両側", "片側", "側面", "裏口", "裏返し", "裏表", "さぞ", "裏門", "要項",
    "目印", "週刊", "月刊", "出版社", "心細い", "掲示", "積極的", "カンニング", "申し訳ない", "誤る", "訂正", "討論", "添える", "近付ける", "付け加える",
    "名付ける", "こたつ", "付録", "所属", "省く", "外務省", "帰省", "大蔵省", "略す", "略", "大概", "ばかばかしい", "概念", "信念", "道順",
    "順位", "順々に", "逆らう", "逆さ", "逆さま", "列島", "ストーブ", "整列", "比例", "例え", "例題", "用例", "余分", "余地", "中途",
    "スチュワーデス", "既製", "締め切る", "取り締まり", "取り締まる", "締まる", "緩やか", "緩める", "緩む", "栄える", "テープレコーダー", "休養", "養う", "富む", "苦しめる",
    "苦心", "疲労", "労力", "勤労", "過労", "ミスプリント", "労働者", "乏しい", "貧乏人", "甘える", "辛い", "不幸せ", "福祉", "模範", "もろい",
    "農民", "薄める", "薄着", "厚着", "気圧", "圧力", "低気圧", "高気圧", "縮める", "そびえる", "縮む", "短縮", "縮まる", "縮み", "追伸",
    "引き伸ばす", "乗り越し", "乗り越える", "乗り越す", "うちわ", "追い抜く", "昇る", "膨れる", "名札", "札", "札", "礼", "月謝", "射す", "とじる",
    "反射", "行程", "透き通る", "導く", "半導体", "失望", "望み", "望ましい", "つぼみ", "欲望", "有望", "待ち望む", "志す", "怒り", "身近",
    "身の回り", "身なり", "身振り", "よる", "受け身", "独占", "仲直り", "仲人", "照る", "照明", "産婦人科", "交互", "皆", "もっとも", "我が家",
    "我が国", "高齢", "恋人", "失恋", "恋する", "初恋", "延びる", "ひく", "引き延ばす", "祝い", "泣き顔", "ほほ笑む", "喜ばす", "恥", "弁論",
    "保護", "弁護", "グリーン", "保護者", "同士", "看病", "看護", "記述", "裁判所", "総裁", "訴え", "迷信", "かつて", "迷子", "領域",
    "疑い", "疑わしい", "著す", "著しい", "著書", "権力", "棄権", "エイズ", "人権", "侵す", "偽物", "行為", "賞品", "ノーベル賞", "観賞",
    "文化財", "ラグビー", "預金", "修了", "不得意", "燃料", "日焼け", "焼きそば", "幹部", "幹", "水素", "ありがたい", "素早い", "校庭", "分散",
    "散らばる", "植木", "田植え", "植物園", "植民地", "根拠", "チキン", "根本", "草花", "草木", "落ち葉", "話し言葉", "書き言葉", "木の葉", "呼びかける",
    "ジャーナリズム", "吸い込む", "普及", "及ぶ", "取り扱い", "取り扱う", "初級", "同級生", "腹いっぱい", "肺", "アルファベット", "血管", "出血", "液", "溶かす",
    "背広", "滑らか", "骨折", "健全", "消毒", "のり", "有毒", "ばい菌", "清書", "不潔", "再生", "再開", "編む", "放る", "放す",
    "ひとまず", "追放", "放射能", "近視", "衣服", "衣食住", "衣類", "衣料", "装置", "ありのまま", "振り仮名", "仮名遣い", "仮に", "仮", "送り仮名",
    "銅", "出演", "演じる", "公演", "セールスマン", "喜劇", "団地", "固体", "固定", "固める", "固有", "美術", "博士", "開催", "つるす",
    "催し", "催す", "催促", "促す", "典型的", "古典", "百科事典", "殊に", "ごろごろ", "象徴", "微か", "免税", "訓読み", "訓", "形容詞",
    "代名詞", "副詞", "助詞", "イントネーション", "休講", "技師", "師走", "伝染", "伝説", "小鳥", "焼き鳥", "悲鳴", "笑い声", "あぐら", "歌声",
    "騒がしい", "騒々しい", "騒動", "刺さる", "興奮", "驚かす", "至急", "至る所", "スモッグ", "到達", "倒産", "傾ける", "狭まる", "狭める", "徐行",
    "硬さ", "欲張り", "たこ", "煙突", "突く", "追突", "避ける", "避難", "軍事", "自衛隊", "墜落", "兵器", "のろい", "兵士", "兵隊",
    "核", "結核", "武士", "弾む", "弾", "日の丸", "爆弾", "ぴょんぴょん", "乱暴", "暴れる", "暴落", "襲う", "気絶", "滅びる", "防衛",
    "防火", "とうもろこし", "妨害", "不機嫌", "徹底的", "到底", "抗議", "脅かす", "権威", "情勢", "勢力", "ひらひら", "態勢", "恐れ", "拒否",
    "系列", "理系", "文系", "絹", "綿", "紳士", "がらがら", "繁栄", "日韓", "耐える", "矢印", "孤独", "爪切り", "枠", "柄",
    "かちかち", "事柄", "人柄", "柄", "枯れる", "木枯らし", "誠実", "誠に", "盛り上げる", "盛り上がる", "あらすじ", "謙遜", "釣り合う", "釣り合い", "鈍い",
    "鈍感", "鎖", "印鑑", "鐘", "海水浴", "いっぺんに", "入浴", "沿う", "沿岸", "沿う", "浜辺", "砂浜", "浜", "潜る", "冷淡",
    "ウィークエンド", "濁る", "澄む", "湯気", "湯飲み", "漏れる", "漏らす", "漏る", "溝", "がさがさ", "叫び", "嘆く", "喫煙", "忠告", "忠実",
    "恩", "市街", "街角", "半径", "がぶがぶ", "小麦", "小麦粉", "麦", "大麦", "田畑", "炊事", "灯油", "電灯", "暦", "きれ",
    "毛皮", "毛糸", "尾", "白髪", "耳鼻科", "臭う", "生臭い", "匂う", "じゃぶじゃぶ", "同居", "塀", "高層", "大層", "履歴", "履物",
    "戸籍", "ガラス戸", "扉", "ちょうちょう", "羽根", "翌日", "翌朝", "鮮やか", "群れ", "群集", "郡", "脂", "脂肪", "つばめ", "肌着",
    "肌色", "腸", "胃腸", "肝心", "山脈", "大胆", "暮れる", "暮れ", "はえ", "夕暮れ", "お歳暮", "墓地", "墓参り", "芝生", "茎",
    "荒い", "荒らす", "はかり", "葬式", "行儀", "礼儀", "憎む", "憎い", "憎らしい", "憎しみ", "仏教", "仏", "まねる", "お坊さん", "坊さん",
    "国旗", "万年筆", "筆記試験", "笛", "筋道", "分裂", "裂ける", "もうけ", "座布団", "自己", "包帯", "包み", "包み紙", "抱く", "慣用句",
    "句", "よける", "上旬", "飾り", "平凡", "小児科", "妊娠", "姓", "姓名", "同姓", "花嫁", "よす", "花婿", "近眼", "眠り",
    "眠たい", "眺め", "垂直", "同封", "封", "引っ掛かる", "きらりと", "引っ掛ける", "腰掛け", "腰掛ける", "心掛ける", "措置", "拝む", "控える", "控え室",
    "握りしめる", "ごくんと", "括弧", "指揮", "抑える", "迎え", "出迎え", "遂げる", "待遇", "偶数", "ぴょんと", "栽培", "警戒", "俳句", "敏感",
    "倣う", "偏見", "偏る", "審議", "展覧会", "ひらりと", "総理大臣", "臨む", "内閣", "闘う", "派閥", "衰える", "惜しい", "惜しむ", "噴火",
    "もうじき", "噴水", "恨む", "恨み", "愉快", "不愉快", "怪しむ", "電卓", "英雄", "しきりに", "雄大", "獲得", "幼稚", "稲", "名称",
    "秩序", "原稿用紙", "投稿", "物陰", "ピストル", "塊", "醜い", "卑しい", "砕く", "砕ける", "ずる賢い", "悪賢い", "頑固", "頂上", "ママ",
    "近頃", "創立", "一斉に", "刑務所", "罰する", "罰", "罰金", "煮える", "強烈", "パパ", "獣", "駆ける", "駆け足", "沸騰", "返却",
    "県庁", "都庁", "府庁", "ペンチ", "擦る", "軸", "香水", "合唱", "結晶", "敬う", "座敷", "牧場", "勇敢", "はんこ", "勘",
    "霜", "露", "零下", "盆", "盆地", "盆", "大衆", "衆議院", "ぞんざい", "観衆", "群衆", "見舞い", "見舞う", "暑中見舞い", "盆踊り",
    "跳ねる", "銭湯", "マネー", "埋める", "埋める", "墨", "講堂", "奨学金", "彫る", "頑丈", "祈り", "襟", "ガード", "祖先", "報酬",
    "近郊", "無邪気", "お年玉", "風呂場", "班", "召し上がる", "昭和", "からから", "親善", "綱", "網", "縄", "縫う", "紅葉", "口紅",
    "梅雨明け", "梅雨入り", "アルミニウム", "栓抜き", "囲碁", "虚しい", "下痢", "峠", "崖", "海峡", "校舎", "ちり", "生涯", "漬ける", "漬物",
    "潰れる", "汽車", "年賀", "賭ける", "蛍光灯", "車掌", "ディスコ", "芋", "菊", "華やか", "軽蔑", "揚げる", "窮屈", "貨幣", "真珠",
    "慰める", "パンティー", "朗らか", "花瓶", "乞食", "亀", "鶴", "歌舞伎", "剥げる", "唾", "ばあさん", "塞がる", "塞ぐ", "憧れ", "溺れる",
    "股", "臆病", "柿", "明瞭", "蜂", "ぺらぺら", "頂戴", "詫びる", "釘", "頬", "麓", "爽やか", "便箋", "嗅ぐ", "揉む"
];

raw.vocab_tanos_N2 = [
    "盆地", "毎度", "枕", "味わう", "無地", "名詞", "命ずる", "明け方", "迷信", "鳴らす", "姪", "免税", "茂る", "毛糸", "目印",
    "目覚まし", "目指す", "目次", "目上", "目立つ", "餅", "問答", "矢印", "薬局", "薬指", "訳す", "油断", "輸血", "勇ましい", "有り難い",
    "遊園地", "夕日", "夕立", "余る", "預かる", "幼稚", "容積", "溶け込む", "羊毛", "欲張り", "頼もしい", "落第", "乱暴", "裏口", "裏返す",
    "立ち止まる", "留守番", "領収", "冷める", "冷やす", "恋しい", "論ずる", "和英", "和服", "椀", "丼", "曖昧", "洒落", "瞼", "火傷",
    "脅かす", "紅葉", "小便", "消耗", "寝台", "真っ白", "中指", "凸凹", "鈍い", "燃やす", "白髪", "末っ子", "浴衣", "匙", "温まる",
    "編み物", "怪しい", "生け花", "入れ物", "植木", "映す", "落ち着く", "落とし物", "思いつく", "偏る", "替わる", "乾杯", "飢饉", "区切る", "悔しい",
    "蛍光灯", "差し支え", "錆", "静まる", "締め切る", "芯", "騒々しい", "蓄える", "建つ", "例える", "着々", "付き合う", "出入り口", "所々", "飛び込む",
    "採る", "倣う", "挟む", "歯磨き", "万歳", "日当たり", "引き受ける", "百科事典", "増やす", "振る舞う", "包帯", "干す", "坊ちゃん", "混ざる", "混じる",
    "真っ青", "稀", "見かけ", "名字", "元々", "悠々", "若々しい", "嫌がる", "打ち消す", "応ずる", "感ずる", "塩辛い", "思いがけない", "長引く", "残らず",
    "日日", "麓", "岬", "道順", "申し訳ない", "地下水", "各々", "御洒落", "その他", "アイデア", "アクセント", "アンテナ", "インタビュー", "ウール", "エチケット",
    "オーケストラ", "オートメーション", "オルガン", "カーブ", "カセット", "カバー", "カラー", "カロリー", "キャンパス", "クーラー", "クリーニング", "コース", "コック", "コンクール", "混凝土",
    "コンセント", "護謨", "サークル", "サイレン", "サラリーマン", "シーズン", "シーツ", "シャッター", "シリーズ", "ジャーナリスト", "スクール", "スケジュール", "スタート", "スチュワーデス", "ステージ",
    "ストップ", "スピーカー", "スマート", "スライド", "セメント", "センチ", "ダイヤモンド", "ダイヤル", "ダブル", "ダム", "チョーク", "テーマ", "テンポ", "トレーニング", "ナイロン",
    "ナンバー", "ネックレス", "ハンドル", "バケツ", "バック", "バランス", "パターン", "パンツ", "ビタミン", "ビニール", "ピストル", "ピンク", "ファスナー", "フライパン", "ブラウス",
    "プラスチック", "プラットホーム", "プリント", "プログラム", "ヘリコプター", "ベテラン", "ボーナス", "ポスター", "マイナス", "マスク", "マフラー", "マラソン", "マンション", "ミシン", "ミリ",
    "メーター", "メニュー", "モーター", "モダン", "モデル", "ラッシュアワー", "ランチ", "ランニング", "リズム", "リットル", "リボン", "レジャー", "レベル", "レンズ", "ロッカー",
    "ロビー", "ワンピース", "いつの間にか", "歌謡", "お蔭様で", "ご馳走さま", "ご無沙汰", "ご覧", "合流", "斬る", "初めに", "人命", "先ほど", "送料", "楕円",
    "抽象", "気をつける", "退く", "絨毯", "ため息", "暢気", "追いかける", "ブラシ", "転々", "うっかり", "うろうろ", "お手伝いさん", "畏まりました", "ぎっしり", "嚏",
    "草臥れる", "くっ付く", "くっ付ける", "こっそり", "さっさ", "執拗い", "しゃがむ", "吃逆", "すっきり", "滑らす", "そそっかしい", "そっと", "その上", "だらし無い", "どうせ",
    "ドキドキ", "のろのろ", "ピカピカ", "打つかる", "ぶつぶつ", "ぶら下げる", "まあまあ", "まごまご", "めっきり", "若しかしたら", "若しかすると", "矢っ張り", "寄越す", "ニコニコ", "発条",
    "フワフワ", "ペンチ", "レインコート", "レクリエーション", "ローマ字", "慰める", "一休み", "一旦", "溢れる", "因る", "ひっくり返る", "円周", "煙い", "凹む", "下らない",
    "仮名遣い", "可愛がる", "解く", "各地", "裂く", "括弧", "渇く", "巻く", "喧しい", "漢和", "含める", "却って", "客間", "汲む", "響く",
    "屑", "敬う", "繋がり", "繋がる", "欠伸", "見っともない", "謙遜", "胡椒", "跨ぐ", "呉れ呉れも", "御中", "御免", "ご免ください", "厚かましい", "忽ち",
    "今晩は", "左様なら", "砕く", "砕ける", "祭日", "擦る", "雑巾", "錆びる", "撒く", "散らかす", "四つ角", "疾っくに", "射す", "煮える", "取り入れる",
    "蹴る", "重たい", "縮める", "縮れる", "出迎える", "出鱈目", "小数", "消防署", "畳む", "拭く", "尻尾", "振り仮名", "真似る", "瀬戸物", "整数",
    "清書", "生える", "生ずる", "絶えず", "千切る", "尖る", "羨ましい", "漸く", "遡る", "爽やか", "掃く", "掻く", "送り仮名", "憎らしい", "揃う",
    "揃える", "待合室", "退ける", "大して", "大人しい", "大層", "第一", "但し", "単数", "淡水", "仲直り", "著す", "萎む", "潰す", "潰れる",
    "吊るす", "吊る", "釣り合う", "剃刀", "梯子", "纏める", "点く", "田んぼ", "兎も角", "凍える", "当てはまる", "憧れる", "独りでに", "突き当たり", "突く",
    "日の入り", "濡らす", "捻る", "覗く", "破れる", "売り切れ", "売り切れる", "這う", "秤", "剥く", "判子", "被せる", "肘", "必需品", "敷く",
    "浮く", "撫でる", "風呂敷", "副詞", "物凄い", "分数", "呆れる", "放れる", "銘々", "目茶苦茶", "面倒臭い", "儲かる", "儲ける", "矢鱈", "溶く",
    "溶ける", "略す", "流行る", "流石", "溜める", "溜まる", "涼む", "冷ます", "零す", "零れる", "煉瓦", "朗らか", "蝋燭", "凭れる", "嗅ぐ",
    "囁く", "嵌める", "巫山戯る", "箒", "拵える", "揉む", "揶揄う", "狡い", "痒い", "痺れる", "眩しい", "目眩", "睨む", "臍", "茹でる",
    "諄い", "躊躇う", "躓く", "饂飩", "騙す", "逸れる", "傾く", "剃る", "温める", "宛名", "当てはめる", "愈々", "打ち合わせ", "お八つ", "関わる",
    "書き取り", "掛け算", "仮名", "組み合わせ", "言付ける", "好き好き", "図々しい", "折角", "算盤", "炊く", "焚く", "謎々", "何となく", "匂う", "俄",
    "剥がす", "引き算", "引き止める", "人差し指", "一まず", "塞がる", "塞ぐ", "真っ黒", "勿体ない", "薬缶", "余所", "湧く", "詫びる", "割り算", "目出度い",
    "扇ぐ", "欧米", "貸間", "紙屑", "注す", "済まない", "是非とも", "捩る", "纏まる", "恵まれる", "やむを得ない", "湯のみ", "割合に", "彼此", "お休み",
    "ちり紙", "お帰り", "お代わり", "お早う", "馬鹿らしい", "蒔く", "載る", "止まる", "打付ける", "包む", "亡くす", "えっと", "お願いします", "お大事に", "どっと",
    "ウェイトレス", "加熱", "原産", "個体", "交通機関", "工員", "仕様がない", "思いっきり", "手ごろ", "酒場", "集金", "従姉妹", "女の人", "食塩", "真空",
    "図鑑", "貸家", "吐き気", "膨らます", "領事", "近々", "捻子", "広々", "栓", "そう言えば", "割と", "ずらり", "せっせと", "行ってらっしゃい", "イコール",
    "ウーマン", "エプロン", "オイル", "ガム", "ギャング", "コーラス", "コレクション", "サンプル", "ショップ", "スカーフ", "ストッキング", "ゼミ", "ダイアグラム", "チップ", "テニスコート",
    "バンド", "ビルディング", "フリー", "ブローチ", "モノレール", "専制", "悔やむ", "挟まる", "耕地", "主語", "習字", "焦がす", "正味", "憎い", "足袋",
    "速力", "特長", "部首", "零点", "夜行", "請う", "見慣れる", "言いつける", "通りかかる", "飽く迄", "御数", "歌留多", "逆さま", "明々後日", "銜える",
    "噛る", "やっ付ける", "加速度", "針路", "激増", "仕上がる", "煎る", "直流", "同格", "坊や", "何々", "話し中", "養分", "お邪魔します", "お先に",
    "お待ち遠様", "こちらこそ", "此間", "沁み沁み", "しゃぶる", "じゃん拳", "その為", "どうぞ宜しく", "はきはき", "オーバコート", "タイア", "下線", "火口", "寒帯", "関東",
    "形容動詞", "繋げる", "酌む", "お出掛け", "述語", "順々", "羨む", "挿す", "大凡", "碗", "炙る", "襤褸", "一昨昨日", "佚", "すれ違う",
    "先々月", "点々", "ひっくり返す", "潜る", "初めまして", "しんと", "傾らか", "お目出度い", "無沙汰", "攻め手", "洋品店", "先先週", "店屋", "存ずる", "茶色い",
    "通ずる", "破く", "バイバイ", "うんと", "斯うして", "それなのに", "斜", "行ってまいります", "お待たせしました", "お気の毒に", "ばつ", "お掛け下さい", "その頃", "堪える", "応援",
    "下車", "課税", "過程", "解放", "関西", "基盤", "期限", "継続", "講師", "合同", "撮影", "指定", "氏名", "私立", "児童",
    "勝負", "新幹線", "申請", "制作", "相撲", "追加", "低下", "電力", "東西", "特定", "年度", "売買", "迫る", "発売", "付近",
    "普及", "部品", "複数", "本来", "友好", "来日", "会館", "切っ掛け", "交代", "話し合い", "意義", "移転", "演劇", "火山", "過半数",
    "解説", "改造", "開会", "学会", "活躍", "感想", "研修", "原理", "公害", "項目", "高級", "重点", "書店", "助教授", "商業",
    "商社", "小学生", "賞金", "森林", "深夜", "正面", "製作", "窓口", "大学院", "短期", "知人", "地帯", "竹", "長女", "定員",
    "東洋", "統計", "特殊", "入社", "農村", "発想", "反省", "標準", "夫妻", "保健", "募集", "摩擦", "面積", "予備", "先頭",
    "中身", "育児", "一斉", "一段", "下旬", "回数", "海洋", "官庁", "看板", "間もなく", "給与", "漁業", "競馬", "琴", "形式",
    "警備", "芸能", "血液", "公表", "工夫", "広場", "行事", "主役", "終了", "商店", "将棋", "消極的", "上下", "診断", "推定",
    "宣伝", "地点", "中旬", "電波", "登場", "都心", "当日", "透明", "農薬", "俳句", "発電", "未満", "要旨", "例外", "率直",
    "付属", "以後", "往復", "温泉", "貨物", "外部", "学科", "気配", "強気", "努める", "区域", "原稿", "高層", "高度", "高等",
    "国王", "作者", "作成", "死体", "実用", "縮小", "前後", "全身", "彫刻", "通勤", "当たり前", "判事", "半島", "敷地", "父母",
    "噴火", "文芸", "放る", "方面", "夜間", "役所", "欄", "列島", "冠", "銅", "締め切り", "果たして", "膨大", "地盤", "農産物",
    "売れ行き", "安易", "一流", "架空", "回転", "外科", "楽器", "休業", "苦情", "空中", "原料", "限度", "古典", "公正", "再三",
    "産地", "時速", "自衛", "重量", "出張", "書道", "姓", "成分", "生存", "先端", "全般", "素直", "倉庫", "相変わらず", "体系",
    "体操", "大工", "通知", "通訳", "特色", "矛盾", "面接", "木材", "役者", "有無", "有料", "幼児", "幼稚園", "容器", "用語",
    "寮", "広げる", "生る", "過失", "過剰", "学術", "活力", "強引", "教養", "見学", "見出し", "見送る", "見舞う", "後輩", "工芸",
    "広さ", "校舎", "酸性", "司会", "寺院", "執筆", "実感", "手前", "神話", "親類", "性能", "青少年", "創作", "増大", "造船",
    "測定", "団地", "中年", "頂点", "南米", "濃度", "派手", "皮膚", "評論", "別荘", "崩れる", "盆", "目安", "役人", "夕刊",
    "利害", "押さえる", "貸し出し", "住まい", "続々", "水産", "井戸", "一応", "応用", "恩恵", "加速", "拡充", "角度", "瓦", "寄せる",
    "儀式", "境界", "厳重", "娯楽", "攻める", "在学", "私鉄", "寿命", "集合", "重ねる", "純粋", "巡査", "書籍", "上旬", "職人",
    "身分", "性別", "清掃", "接近", "素人", "総理大臣", "地味", "長短", "的確", "南極", "発射", "平日", "平野", "埋める", "満員",
    "溶岩", "用途", "理科", "録音", "足跡", "塊", "知り合い", "手帳", "響き", "割引", "下町", "何とも", "花火", "課程", "確率",
    "学年", "活字", "気圧", "客席", "系統", "血圧", "県庁", "功績", "肯定", "高める", "四季", "紙幣", "紫", "祝日", "女房",
    "勝敗", "上り", "上級", "心身", "神様", "水曜", "性質", "接する", "線路", "相違", "滝", "中世", "定価", "点数", "投書",
    "童話", "日時", "表紙", "物語る", "包丁", "名作", "名刺", "役目", "薬品", "粒", "冷凍", "一一", "別々", "分かれる", "圧縮",
    "英文", "液体", "殴る", "可決", "家屋", "改める", "貝", "拡張", "学級", "学力", "間隔", "器具", "規律", "群れ", "碁",
    "公務", "綱", "行列", "合理", "紺", "催し", "子孫", "実習", "社説", "弱点", "汁", "循環", "初旬", "蒸気", "飾り",
    "真っ暗", "水素", "水分", "杉", "税関", "洗剤", "全集", "争う", "属する", "太鼓", "中途", "電池", "内科", "内線", "筆者",
    "文献", "閉会", "包装", "名所", "目下", "流域", "牧場", "炭鉱", "直径", "満点", "生き生き", "引き分け", "宴会", "屋外", "乾燥",
    "感激", "鑑賞", "間接", "区分", "見直す", "現に", "混合", "山林", "車庫", "重力", "出勤", "消化", "鐘", "食器", "侵入",
    "先祖", "大小", "貯蔵", "直線", "停電", "動作", "破片", "縛る", "美容", "防犯", "民謡", "無数", "名物", "郵送", "余計",
    "要領", "絞る", "重体", "引っ越し", "園芸", "温室", "果実", "改札", "灰色", "殻", "逆さ", "休養", "傑作", "月給", "謙虚",
    "効力", "口実", "孝行", "採点", "三角", "手入れ", "出入り", "小遣い", "唇", "狙う", "葬式", "題名", "超過", "通路", "盗難",
    "峠", "半径", "分布", "望遠鏡", "墨", "枚数", "鈴", "箇所", "捉える", "反映", "踏切", "ご苦労様", "以降", "為す", "引っかかる",
    "応接", "応対", "下降", "街角", "垣根", "缶詰", "危うい", "記号", "漁師", "近づける", "呼びかける", "刻む", "混ぜる", "祭る", "刺身",
    "実例", "受取り", "真っ先", "酢", "大雑把", "地名", "頭脳", "独り言", "配る", "皮肉", "風船", "分類", "兵隊", "方言", "無限",
    "毛皮", "溶かす", "力強い", "話しかける", "武士", "両側", "書留", "短編", "手ぬぐい", "整う", "並木", "乗り換え", "日差し", "蘇る", "お参り",
    "お辞儀", "案外", "偉い", "威張る", "意地悪", "緯度", "衣食住", "一通り", "引き返す", "引っ込む", "引力", "雨戸", "運河", "映る", "英和",
    "煙突", "艶", "遠足", "汚す", "王女", "襖", "卸す", "温帯", "下る", "下書き", "下水", "下駄", "下品", "仮定", "何しろ",
    "何分", "家主", "花嫁", "蚊", "解答", "回り道", "回数券", "快晴", "懐かしい", "改めて", "海水浴", "絵の具", "開通", "外れる", "概論",
    "蓋", "各自", "格別", "隔てる", "釜", "乾かす", "乾電池", "勘違い", "換気", "甘やかす", "看病", "緩い", "観念", "幾分", "機関車",
    "帰す", "気体", "起床", "飢える", "詰まる", "休講", "休息", "鋸", "恐縮", "教わる", "蕎麦", "驚かす", "曲げる", "曲線", "近寄る",
    "金魚", "句読点", "苦心", "空っぽ", "空想", "偶数", "櫛", "掘る", "郡", "形容詞", "敬語", "稽古", "経度", "隙間", "桁",
    "月日", "月末", "兼ねる", "献立", "見下ろす", "見本", "険しい", "顕微鏡", "原始", "言い出す", "言葉遣い", "呼び出す", "固まる", "戸棚", "枯れる",
    "糊", "五十音", "交差", "光線", "公衆", "口紅", "好き嫌い", "広める", "慌ただしい", "慌てる", "更ける", "校庭", "耕す", "荒い", "行き成り",
    "鉱物", "香水", "腰掛ける", "腰掛け", "恨み", "恨む", "差し引き", "座布団", "座敷", "催促", "災難", "裁縫", "材木", "作製", "削る",
    "削除", "索引", "刷る", "雑音", "三日月", "惨め", "散らかる", "散らす", "散る", "算数", "酸っぱい", "刺さる", "刺す", "四角", "四角い",
    "四捨五入", "始終", "思い込む", "脂", "至急", "歯車", "持参", "時間割", "次ぐ", "治める", "磁石", "自習", "自然科学", "失恋", "湿る",
    "湿気", "湿度", "実る", "実物", "縞", "写る", "写生", "斜め", "煮る", "社会科学", "車掌", "車輪", "蛇口", "取り出す", "取り消す",
    "手首", "手洗い", "受け持つ", "受話器", "修繕", "終点", "醜い", "重なる", "重役", "縮む", "熟語", "出迎え", "出来上がり", "出来上がる", "純情",
    "巡る", "順序", "初級", "助かる", "序で", "小指", "床の間", "承る", "消毒", "焦げる", "照らす", "照る", "省略", "賞品", "障子",
    "乗車", "蒸し暑い", "蒸す", "蒸発", "信ずる", "寝巻き", "心当たり", "心得る", "深まる", "親指", "診る", "針金", "人造", "人通り", "人文科学",
    "甚だしい", "図形", "図表", "吹雪", "垂直", "水蒸気", "水滴", "水筒", "水平", "水平線", "炊事", "酔っ払い", "随筆", "澄む", "寸法",
    "正方形", "正門", "清い", "生意気", "生長", "生年月日", "盛る", "西暦", "誓う", "青白い", "惜しい", "積む", "赤道", "接続", "占う",
    "扇子", "扇風機", "船便", "祖先", "粗筋", "素質", "組み立てる", "早口", "早速", "草履", "送別", "騒がしい", "増減", "憎む", "測量",
    "足る", "速達", "存じる", "損得", "妥当", "体積", "対照", "待ち合わせる", "怠る", "代名詞", "大通り", "大木", "濁る", "脱線", "担ぐ",
    "探る", "短所", "箪笥", "断水", "断定", "地質", "着せる", "着替え", "中性", "仲良し", "昼寝", "張り切る", "彫る", "調節", "調味料",
    "跳ねる", "長所", "長方形", "直角", "直通", "追い越す", "通帳", "通用", "爪", "停車", "定期券", "定規", "定休日", "釘", "鉄橋",
    "鉄砲", "転がす", "転がる", "伝わる", "伝記", "伝染", "田植え", "電球", "電柱", "電流", "怒鳴る", "湯気", "灯台", "灯油", "当番",
    "等分", "逃がす", "透き通る", "瞳", "特売", "突き当たる", "突っ込む", "虹", "日の出", "日陰", "日課", "日帰り", "日用品", "熱する", "能率",
    "拝む", "背負う", "売店", "泊める", "薄める", "薄暗い", "肌着", "鉢", "発揮", "番地", "卑怯", "比較的", "筆記", "標識", "標本",
    "瓶詰め", "不運", "不規則", "不潔", "不通", "浮かべる", "浮かぶ", "符号", "複写", "払い込む", "払い戻す", "物指", "物騒", "物置", "分解",
    "分量", "噴水", "文体", "文房具", "文脈", "平仮名", "平気", "平凡", "並行", "片仮名", "片道", "片付く", "編む", "返る", "便所",
    "便箋", "捕る", "補う", "崩す", "方角", "方程式", "法則", "縫う", "坊さん", "妨げる", "暴れる", "膨らむ", "北極", "牧畜", "改正",
    "強化", "交流", "構造", "姿勢", "周辺", "政党", "体制", "対策", "段階", "調整", "長男", "統一", "方針", "本部", "民間",
    "連合", "基準", "延長", "解散", "回答", "開放", "学部", "観測", "基礎", "基地", "公共", "公式", "工事", "国籍", "国立",
    "資料", "自治", "実績", "実力", "受験", "就任", "集会", "焦点", "成立", "整備", "狙い", "対立", "中間", "直後", "直前",
    "通貨", "停止", "展開", "南北", "日程", "防止", "輸送", "臨時", "天皇", "売り上げ", "少なくとも", "相互", "手続き", "問い合わせ", "編集",
    "為替", "一定"
];

raw.vocab_core10k = [
    "ＯＫ", "兆", "兆し", "一時", "時には", "水分", "五分", "何でも", "何とも", "何かと", "何ら", "ただ今", "一行", "大分", "大まか",
    "リスト", "小火", "少なからず", "多大", "上がり", "下", "下がり", "大方", "万人", "入金", "出", "お出で", "本体", "人体", "一目",
    "メッセージ", "人目", "入手", "下手", "一足", "上空", "火花", "山林", "分子", "供", "好ましい", "友好", "大家", "来客", "天下",
    "スタッフ", "天体", "お気に入り", "一気に", "気まぐれ", "気まま", "大気", "時雨", "晴天", "明年", "明かす", "明暗", "日向", "内向", "目安",
    "インテリア", "高低", "目前", "男前", "一人前", "明後日", "大半", "昼夜", "前夜", "食", "日食", "見た目", "外見", "見分け", "見る見る",
    "ＯＬ", "下見", "見聞", "文体", "小文字", "大文字", "漢文", "会見", "合間", "会合", "仕入れ", "何事", "万事", "故事", "何故",
    "レンタル", "本場", "外車", "社交", "通話", "文字通り", "通達", "道場", "人道", "中道", "路上", "大地", "高地", "路地", "度",
    "近日", "オープン", "遠方", "長", "長大", "広大", "西部", "南部", "北部", "東部", "国力", "この世", "近世", "空白", "白書",
    "白人", "メディア", "黒人", "肉食", "魚", "金魚", "野", "野外", "小屋", "屋外", "屋内", "目茶目茶", "茶道", "茶の間", "気味",
    "味覚", "レジャー", "未明", "末日", "合理", "道理", "理事", "解体", "国有", "無", "無し", "有無", "無休", "無人", "無力",
    "無地", "ジャパン", "工作", "作", "行使", "用語", "通用", "解消", "飲食店", "品", "出品", "値", "格", "格子", "売春",
    "白熱", "ミニ", "熱中", "熱気", "温もり", "土台", "風力", "情", "無情", "時報", "告白", "告げる", "新米", "昔話", "良好",
    "良", "ローン", "悪口", "心中", "心中", "心地", "野心", "会心", "無心", "初心", "思考", "万能", "可決", "不能", "不可",
    "不合理", "スペシャル", "不作", "不気味", "本番", "見所", "無名", "名作", "品名", "本名", "名門", "名目", "各々", "市", "市販",
    "区間", "上京", "タイム", "不都合", "様", "多様", "入荷", "荷", "好物", "物足りない", "二重", "二重", "重心", "重力", "一重",
    "分量", "分配", "カルチャー", "手配", "気配", "配分", "やり取り", "取り分け", "段取り", "持ち", "打つ", "役場", "生物", "出生", "生地",
    "生前", "生長", "ハウス", "中性", "知性", "野性", "人間性", "無性に", "水産", "活力", "活気", "学", "学界", "理学部", "育ち",
    "育む", "制止", "ルーム", "強行", "強風", "手引き", "万引き", "引力", "見習い", "試み", "質量", "体質", "地質", "人質", "質屋",
    "出題", "単行本", "キー", "単一", "重複", "複合", "雑", "無難", "難解", "点火", "難点", "数量", "大多数", "分数", "数値",
    "半数", "小数点", "スクール", "回帰", "個", "勝る", "負う", "担う", "不当", "配当", "当て", "目当て", "当てはまる", "未然", "合法",
    "法人", "無法", "テクノロジー", "法学", "不法", "新規", "法規", "規律", "施行", "施す", "経理", "経度", "都営", "国営", "営む",
    "様式", "林業", "重工業", "ホール", "勝利", "営利", "不利益", "回収", "収まる", "技", "技能", "芸能", "芸能人", "工芸", "文芸",
    "芸", "人造", "必読", "シート", "要", "強要", "請求", "生計", "決算", "算数", "交差", "分割", "残高", "支える", "支局",
    "前払い", "返済", "返上", "ヒット", "貸借", "申告", "取り込む", "期末", "末期", "夏期", "雨期", "最期", "最大限", "最小限", "無期限",
    "急性", "切り", "切ない", "インフルエンザ", "符号", "賃貸", "賃金", "代理", "代行", "代用", "代代", "限定", "制定", "予告", "予て",
    "予期", "要約", "解約", "トラブル", "制約", "化石", "合理化", "半減", "乗用車", "便乗", "下降", "降水", "着手", "定着", "先着",
    "脱出", "脱水", "国税", "シングル", "立体", "立法", "立ち読み", "分立", "生い立ち", "席上", "不可欠", "次元", "運行", "移住", "不動産",
    "変動", "作動", "動員", "言動", "アウト", "早期", "早春", "速やか", "減速", "風速", "始末", "終始", "出現", "現役", "現に",
    "在日", "実家", "実費", "実在", "タウン", "実情", "着実", "実話", "実名", "過渡期", "発送", "発足", "発覚", "発着", "発する",
    "発作", "発育", "図表", "年表", "コミュニケーション", "日誌", "本音", "低音", "高音", "製薬", "漢方薬", "短歌", "上映", "字画", "絵画",
    "面", "外面", "面子", "面目", "ダブル", "紙面", "内面", "海面", "複写", "真", "真に", "着色", "音色", "変形", "定形",
    "無形", "図形", "手形", "体型", "タイミング", "定型", "種", "品種", "種々", "類型", "接待", "本線", "角", "角", "多角",
    "共有", "共用", "同期", "同上", "スタジオ", "同類", "同化", "違法", "類似", "似合い", "宿", "合宿", "宿泊", "和", "共和国",
    "日和", "中和", "温和", "和解", "マスク", "洋書", "服用", "不服", "客室", "温室", "入室", "同窓会", "親族", "弟子", "消息",
    "当事者", "役者", "他者", "彼方", "結末", "ファースト", "果実", "課税", "時効", "自覚", "自白", "自営業", "由", "由来", "送信",
    "返信", "受信", "発信", "不信", "信者", "テクニック", "依然", "移民", "民法", "難民", "主", "主", "株主", "地主", "主として",
    "名義", "義母", "決議", "議決", "反面", "そのもの", "反日", "反動", "対決", "対日", "応対", "返答", "応答", "特技", "特産",
    "特質", "特売", "分別", "分別", "別名", "フロント", "格別", "的", "性的", "的中", "法的", "必然的", "画期的", "自発的", "並び",
    "並行", "町並み", "和平", "均一", "一等", "じっくり", "均等", "等分", "下等", "病", "寺院", "医薬品", "文科", "死人", "死去",
    "洋酒", "杯", "担保", "保安", "保温", "コイン", "証書", "共存", "思う存分", "意", "要注意", "故意", "悪意", "有意義", "意地",
    "真意", "熱意", "不意", "的確", "認め", "そもそも", "利率", "率先", "率いる", "動機", "待機", "機体", "人材", "木材", "用具",
    "備考", "予備校", "不備", "開設", "説教", "公", "タッチ", "公認", "公表", "公約", "公然", "公民館", "公営", "公明", "園芸",
    "田園", "間際", "航海", "航路", "造船", "成分", "チェーン", "失格", "過失", "敗北", "原始", "原作", "原子", "原点", "原告",
    "川原", "資本", "源", "電源", "語源", "出願", "ウイルス", "正面", "公正", "正規", "正体", "異動", "特異", "常用", "平常",
    "識別", "非", "調理", "整数", "節", "節", "フィクション", "検証", "検定", "点検", "検察", "検事", "暗示", "図示", "票",
    "標識", "標本", "連合", "連中", "絡む", "引き続き", "キャンパス", "持続", "続出", "相続", "相違", "相応", "人相", "相対的", "世相",
    "商談", "談話", "面談", "座談会", "表記", "明記", "スムーズ", "書記", "目録", "登記", "相関", "機関車", "難関", "病状", "実況",
    "生態", "政局", "政界", "治安", "自治", "選定", "予選", "あくまで", "選出", "選る", "補足", "補正", "補強", "立候補", "元首",
    "自首", "脳死", "石頭", "頭脳", "似顔絵", "革新", "使命", "カップル", "命中", "宿命", "亡命", "法令", "領収", "要領", "進入",
    "進化", "先進国", "推理", "任意", "任命", "任期", "委任", "ドキュメント", "法務", "公務", "専務", "従事", "解雇", "特集", "全集",
    "集会", "採取", "採集", "補給", "日給", "給食", "必需品", "ノンフィクション", "何卒", "職人", "職務", "無職", "引退", "辞退", "脱退",
    "退治", "中退", "妥当", "妥協", "無条件", "持参", "降参", "マネージャー", "加入", "加速", "加減", "追求", "追究", "加盟", "同盟",
    "比", "判", "判定", "判明", "評論", "評", "共感", "セックス", "好感", "予感", "同感", "直感", "感化", "想定", "発想",
    "回想", "連想", "画像", "映像", "抽選", "必修", "修行", "ネーム", "修学旅行", "修業", "中傷", "重傷", "換算", "引き換え", "換気",
    "日替わり", "傷害", "利害", "被告", "破産", "破局", "救済", "補助", "センス", "助言", "救援", "派生", "警報", "器官", "管",
    "保管", "犯行", "有罪", "無罪", "暗殺", "逃走", "戦車", "終戦", "ダイヤル", "論争", "競う", "混同", "乱用", "紛失", "紛争",
    "統制", "統治", "探究", "探検", "探る", "使い捨て", "捜索", "深み", "アレルギー", "落下", "脱落", "落語", "一段落", "集落", "電波",
    "波長", "波乱", "流石", "流し", "電流", "風流", "崩壊", "洗練", "ダイヤ", "原油", "油田", "浮気", "没落", "銀河", "河川",
    "運河", "冷水", "寒冷", "凍結", "文庫", "冷蔵", "快速", "不快", "ドライ", "快楽", "適量", "適性", "摘発", "感染", "染色",
    "染み", "排水", "破棄", "夜景", "投影", "人影", "面影", "音響", "コットン", "響き", "反響", "交響曲", "境内", "心境", "客観",
    "月光", "光景", "光線", "測量", "星座", "火星", "自衛", "不振", "ミックス", "動揺", "神話", "神父", "神秘", "密度", "密集",
    "親密", "密接", "精密", "精通", "精一杯", "厳密", "厳格", "貴族", "遺産", "アピール", "遺体", "遺言", "遺跡", "寄生", "取り寄せる",
    "職歴", "史上", "紀元", "王子", "王国", "女王", "王者", "王女", "宝", "シナリオ", "重宝", "国宝", "宝くじ", "改築", "築く",
    "機構", "学位", "方位", "配置", "置物", "近距離", "遠距離", "周期", "海辺", "レギュラー", "規範", "黄金", "不断", "無断", "切断",
    "断然", "決断", "西欧", "上陸", "極", "究極", "極限", "極楽", "極秘", "カロリー", "端的", "半端", "末端", "道端", "房",
    "情緒", "通貨", "貨車", "簡易", "難易", "安易", "運輸", "輪", "往生", "ドクター", "復帰", "操る", "停滞", "世帯", "連帯",
    "携帯", "提携", "携わる", "合併", "保留", "お守り", "厳守", "宅地", "提起", "ゴール", "引き起こす", "起立", "安静", "静止", "車両",
    "両端", "断片", "新刊", "刊行", "日刊", "版", "版画", "明細", "細工", "細やか", "エッセイ", "掲げる", "掲載", "見積もり", "積雪",
    "誤差", "誤字", "添加", "付け", "交付", "添付", "送付", "付加", "寄付", "付着", "カーペット", "配属", "策略", "略語", "概論",
    "理念", "断念", "念頭", "念願", "専念", "観念", "手順", "不順", "序でに", "逆境", "チャンピオン", "反逆", "並列", "配列", "直列",
    "条例", "判例", "先例", "余談", "前途", "途上", "解除", "排除", "除外", "取り除く", "パンフレット", "過剰", "即座", "即席", "取締役",
    "引き締め", "緩和", "見栄", "栄光", "養成", "養子", "富", "副作用", "苦悩", "苦味", "マクロ", "貧困", "甘味", "辛口", "塩分",
    "漠然と", "模型", "農林", "農場", "農地", "農協", "漁", "漁船", "薄弱", "厚生", "スプレー", "濃厚", "電圧", "迫力", "迫害",
    "圧迫", "圧縮", "濃縮", "伸び", "倍率", "倍増", "超越", "昇進", "膨大", "落札", "ずれ", "入札", "礼金", "礼服", "謝罪",
    "投射", "工程", "方程式", "優先", "秀才", "不透明", "誘導", "待望", "願望", "志", "同志", "リモコン", "努めて", "独自", "独断",
    "独楽", "独学", "身体", "身分", "変身", "下半身", "身内", "半身", "上半身", "占い", "占領", "バレエ", "処分", "対処", "処置",
    "処女", "仲介", "参照", "照会", "対照", "婦女", "妻子", "奥行", "互いに", "自我", "書籍", "ロケット", "在籍", "入籍", "愛用",
    "親愛", "愛着", "愛想", "生誕", "延べ", "祝福", "純情", "粋", "抜粋", "夢想", "悪夢", "こだわる", "錯誤", "試行錯誤", "錯覚",
    "花弁", "駅弁", "養護", "修士", "否認", "賛否", "仲裁", "制裁", "体裁", "独裁", "告訴", "ターミナル", "起訴", "迷路", "困惑",
    "誘惑", "著名", "名著", "権限", "特権", "参政権", "侵入", "侵略", "偽", "真偽", "偽造", "シンポジウム", "為替", "寄贈", "補償",
    "賠償", "入賞", "賞金", "給与", "与党", "融通", "了解", "了承", "承る", "納入", "納税", "ピーク", "出納", "滞納", "心得",
    "得る", "習得", "損失", "破損", "損益", "燃費", "燃焼", "乾電池", "幹事", "酸", "酸化", "酸性", "ランニング", "素材", "要素",
    "元素", "素人", "素顔", "素質", "質素", "炭", "炭酸", "彼岸", "庭園", "中庭", "吹雪", "散々", "ガレージ", "発散", "移植",
    "根性", "根元", "根気", "草原", "草食", "雑草", "及ぼす", "追及", "階級", "空腹", "混血", "血圧", "シンボル", "貧血", "収容",
    "容積", "容疑者", "鉄骨", "円滑", "折", "折り返し", "時折", "健やか", "診療", "療養", "診療所", "菌", "ミサイル", "細菌", "重症",
    "清算", "監禁", "描写", "飛躍", "再度", "再起", "再建", "再三", "編成", "編み物", "編入", "放置", "ベランダ", "放棄", "放火",
    "放つ", "放任", "監視", "視野", "視力", "視察", "聴覚", "脱衣", "白衣", "更衣室", "衣装", "正装", "ロビー", "仮面", "仮説",
    "望遠鏡", "演出", "主演", "上演", "演技", "演習", "劇的", "悲惨", "固形", "美", "美容", "美女", "美化", "でかい", "博学",
    "展示", "展望", "促進", "督促", "促成", "徴収", "微笑", "妙", "奇妙", "特許", "許容", "教訓", "特訓", "メカニズム", "司法",
    "購買", "漁師", "助教授", "伝達", "遺伝", "白鳥", "声明", "音声", "名声", "競馬", "大騒ぎ", "飼育", "激動", "ちょっぴり", "振興",
    "新興", "夏至", "致命的", "到来", "殺到", "圧倒", "負債", "斜面", "傾斜", "硬化", "緊迫", "膨張", "衝動", "ドーナツ", "突破",
    "接触", "感触", "逃避", "避暑", "海軍", "将軍", "軍人", "陸軍", "空軍", "兵役", "核心", "中核", "武装", "あいつ", "武力",
    "銃", "充実", "補充", "弾圧", "弾く", "衝撃", "目撃", "打撃", "直撃", "反撃", "原爆", "暴動", "襲撃", "スパイ", "絶望",
    "絶好", "消滅", "滅多", "滅亡", "全滅", "点滅", "破滅", "防水", "防災", "防御", "国防", "防音", "嫌悪", "さっさと", "撤回",
    "徹底", "海底", "対抗", "反抗", "匹敵", "脅迫", "優勢", "大勢", "恐縮", "恐怖", "拒絶", "綿", "縁", "縁", "ドリル",
    "無縁", "縁起", "繊細", "繊維", "維新", "緯度", "偉人", "刃", "忍耐", "矢", "弓", "孤立", "桁", "手柄", "コンプレックス",
    "巧妙", "巧み", "媒体", "無謀", "歌謡曲", "民謡", "誇る", "誇り", "誇張", "詐欺", "訴訟", "承諾", "該当", "誠", "ビジネスマン",
    "誠意", "盛大", "盛り", "大盛り", "繁盛", "鉱物", "鉱業", "鉱山", "閉鎖", "鈴", "鉛", "鍛える", "破綻", "鑑定", "ファスナー",
    "鉢", "風俗", "民俗", "浴室", "浴衣", "沿線", "沼", "滝", "潜在", "津波", "漂う", "熱湯", "潮", "汁", "スリップ",
    "滴", "水滴", "潤い", "浪費", "浪人", "感嘆", "害虫", "懸賞", "懸念", "憩い", "恩人", "知恵", "恩恵", "均衡", "バイブル",
    "街道", "街頭", "征服", "消耗", "大豆", "小豆", "粉末", "白粉", "粘土", "粘着", "灯", "肺炎", "盲点", "尻", "ミシン",
    "尻尾", "尽きる", "釈放", "居住", "居酒屋", "住居", "鳥居", "発掘", "堀", "井戸", "扇子", "翼", "右翼", "左翼", "船舶",
    "チューリップ", "潜水艦", "軍艦", "法廷", "羊", "羊毛", "鯨", "群", "抜群", "諸君", "穀物", "殻", "趣旨", "肥料", "肥満",
    "こなす", "胴", "胴体", "脇", "脚本", "肝", "肝臓", "脈", "動脈", "細胞", "開幕", "芝居", "発芽", "恐慌", "坊主",
    "アルカリ", "旋律", "筆記", "鉄筋", "筒", "水筒", "破裂", "公布", "分布", "配布", "若布", "包装", "抱っこ", "泡", "拘束",
    "そいつ", "繁殖", "養殖", "飽き", "飽和", "服飾", "装飾", "飢餓", "凡人", "克服", "避妊", "百姓", "婿", "乳", "乳児",
    "ひっそり", "幻", "幻想", "玄人", "家畜", "畜生", "蓄積", "貯蓄", "肉眼", "不眠", "冬眠", "眠気", "瞳", "寸法", "封鎖",
    "もとより", "心掛け", "拍子", "控訴", "誘拐", "挿入", "運搬", "清掃", "擁護", "開拓", "発揮", "艶", "抑制", "抑止", "還元",
    "返還", "しなやか", "未遂", "遂行", "巡回", "境遇", "偶像", "配偶者", "愚か", "恒例", "恒久", "解剖", "幾分", "幾日", "幾何",
    "幾度", "うっとり", "倫理", "侮辱", "傑作", "撲滅", "官僚", "偏差値", "普遍", "宮", "宣言", "宣告", "便宜", "適宜", "審判",
    "不審", "ばれる", "静寂", "窒息", "宴会", "寛ぐ", "閲覧", "戦闘", "格闘", "闘争", "闇", "暗闇", "哀れ", "懐", "怪奇",
    "慢性", "ちょくちょく", "漫才", "追悼", "唯", "唯一", "穂", "称する", "原稿", "欠陥", "陥る", "随筆", "鬼", "魔法", "悪魔",
    "魔術", "でっかい", "魅惑", "魂", "碑", "磁石", "頻繁", "回顧", "顕微鏡", "頂き", "頂点", "年頃", "循環", "創作", "創造",
    "創刊", "いろは", "剣道", "死刑", "刑", "罰", "罰則", "署名", "税務署", "老化", "老後", "熱烈", "成熟", "早熟", "未熟",
    "熟語", "ミクロ", "沈黙", "獣", "文献", "献血", "献立", "下駄", "卸売り", "忘却", "警視庁", "庶民", "麻酔", "麻薬", "腐敗",
    "床", "起床", "セメント", "折り畳み", "若干", "干渉", "軒", "軌道", "管轄", "暫定", "冒頭", "昆虫", "是正", "是非とも", "堤防",
    "尊重", "敬意", "プロポーズ", "敬老", "敬遠", "敷地", "屋敷", "容赦", "卑劣", "激励", "暴露", "披露宴", "露骨", "幽霊", "基盤",
    "民衆", "舞う", "しみじみ", "舞踏", "実践", "童話", "堂々と", "中堅", "堕落", "塾", "別荘", "奨励", "猶予", "狙い", "猛烈",
    "表彰", "彫刻", "ニュアンス", "色彩", "祈願", "禅", "粗大", "且つ", "残酷", "冷酷", "官邸", "連邦", "輪郭", "神聖", "聖書",
    "善", "善意", "ミセス", "善く善く", "修繕", "横綱", "網羅する", "束縛", "裁縫", "指紋", "紅葉", "紅白", "松", "杉", "梅雨",
    "樹木", "浴槽", "てっきり", "栓", "架空", "十字架", "将棋", "碁", "素朴", "赴任", "空虚", "虐殺", "配慮", "完璧", "白痴",
    "愚痴", "岬", "ざっと", "峰", "分岐", "太鼓", "示唆", "吟味", "厄介", "如何", "突如", "呉れ呉れも", "奴", "暇潰し", "分泌",
    "氾濫", "洞察", "店舗", "いっそ", "舗装", "偵察", "賭け", "蛇口", "野蛮", "蛍", "尚更", "苗", "海藻", "豪華", "抹消",
    "扶助", "扶養", "搭乗", "さらさら", "壇", "花壇", "楽譜", "謹慎", "教諭", "名誉", "補佐", "侍", "同伴", "奉仕", "取り巻く",
    "陶器", "陳列", "冠", "ダイナマイト", "冠婚葬祭", "帝国", "執行", "執筆", "固執", "疎か", "過疎", "弊害", "排斥", "皇后", "匿名",
    "琴", "慈善", "慈悲", "チャック", "遺憾", "悠々", "懲役", "唐辛子", "明朗", "朗読", "喪失", "褒美", "華麗", "書斎", "只管",
    "鯉", "瓦", "渚", "ネオン", "阿呆", "鎌", "栗", "必須", "虎", "熊", "舅", "綴り", "籤", "雛", "雛",
    "滑稽", "莫大", "俄", "なめる", "僧侶", "凄まじい", "凧", "仄か", "叩き", "呪い", "吊る", "叶う", "叶える", "堆積", "垢",
    "嫉妬", "姑", "嵌まる", "捻子", "わいわい", "捧げる", "洒落", "狐", "芯", "茸", "藁", "隙", "隙間", "黄昏", "股",
    "椀", "同棲", "杖", "樽", "ピント", "桶", "麻痺", "目眩", "禿", "裾", "竿", "縞", "舵", "蟹", "蜂蜜",
    "螺旋", "蝉", "復讐", "秘訣", "うんざり", "変貌", "焼酎", "錆", "閃く", "霞", "斡旋", "整頓", "煎餅", "鯛", "鯵",
    "麒麟", "麻雀", "雲雀", "流暢", "カトリック", "匙", "生き甲斐", "棘", "甦る", "躾", "旦那", "脛", "語彙", "掟", "捲る",
    "嘴", "壺", "危惧", "推敲", "ややこしい", "旁", "橙色", "檻", "憂鬱", "焜炉", "痣", "瘤", "面皰", "籠", "罠",
    "茣蓙", "蜘蛛", "蜻蛉", "急遽", "鬘", "あたかも", "一円", "日に日に", "何分", "先だって", "よそ行き", "大ざっぱ", "下す", "人だかり", "ビスケット",
    "水入らず", "力む", "口先", "口出し", "口々に", "口ごもる", "土手", "手分け", "足る", "がっちり", "土足", "供える", "好き好き", "耳元", "外気",
    "内気", "青ざめる", "明くる日", "閉口", "しょんぼり", "閉じこもる", "土間", "円安", "初雪", "気前", "昼下がり", "明晩", "間食", "月食", "ブランコ",
    "食み出す", "食み出る", "食い下がる", "朝飯", "買い手", "買いかぶる", "見出す", "見なす", "見す見す", "ずばり", "見せびらかす", "見晴らす", "言いなり", "言わば", "口語",
    "英気", "文語", "前書き", "書き初め", "ビラ", "目覚める", "会食", "間に合わせ", "見合わせる", "円満", "仕入れる", "満場", "客車", "きらい", "空車",
    "通夜", "通ずる", "文通", "見地", "食い止める", "口止め", "止めどなく", "歩合", "くるり", "歩む", "行き渡る", "遠ざかる", "体長", "国電", "あの世",
    "白バイ", "黒子", "赤飯", "ゆらゆら", "菜食", "分からず屋", "未開", "解ける", "雪解け", "有り合わせ", "何気無く", "用足し", "前売り", "ぐったり", "小売り",
    "売り手", "店開き", "手品", "米価", "夏ばて", "季語", "高熱", "解熱", "アスファルト", "寒気", "台無し", "一風", "そよ風", "無風", "風向き",
    "風上", "風下", "情け", "スリル", "報われる", "報じる", "報いる", "報ずる", "一昔", "悪しからず", "悪人", "悪事", "悪寒", "カーネーション", "悪気",
    "きまり悪い", "本心", "気心", "一心に", "思いとどまる", "思い上がる", "思わく", "てくてく", "先決", "人見知り", "知覚", "見ず知らず", "不可解", "年号", "元号",
    "名高い", "名月", "どしどし", "高名", "区々", "帰京", "都市ガス", "好都合", "一様", "有り様", "御中", "売り物", "うんと", "物好き", "物語る",
    "重体", "重んじる", "重んずる", "軽はずみ", "気配り", "仕送り", "取っ手", "めっきり", "取り外す", "気取る", "ちり取り", "見届ける", "行き届く", "待ち受ける", "力持ち",
    "受け持ち", "投じる", "ばったり", "生ぬるい", "気性", "海産物", "産物", "夜学", "勉学", "強いて", "強いる", "強情", "ころころ", "か弱い", "引き金",
    "引き下げる", "引け目", "引きつる", "押し売り", "未練", "練る", "慣習", "インキ", "不慣れ", "研ぐ", "究明", "力試し", "気質", "難問", "難なく",
    "気難しい", "ぐるっと", "口数", "言い回し", "負かす", "心当たり", "思い当たる", "八つ当たり", "当てはめる", "校則", "企み", "バザー", "企む", "企てる", "分業",
    "無益", "収める", "収める", "術語", "製図", "製鉄", "こつ", "無造作", "荷造り", "要所", "差し引き", "差し当たり", "割れ目", "割く", "割り出す",
    "名残", "ぼろぼろ", "無残", "差し支え", "差し支える", "生き返る", "間借り", "前借り", "貸間", "食い込む", "売り込む", "サイレン", "話し込む", "冬期", "見限る",
    "性急", "急所", "急かす", "貸し切り", "小切手", "割り切る", "デマ", "やり切れない", "思い切る", "引っ切り無しに", "お代わり", "指図", "指切り", "定規", "定まる",
    "うねり", "予知", "束の間", "束ねる", "不変", "急変", "お化け", "化け物", "帰化", "化合", "ぐるり", "化ける", "満更", "夜更け", "更ける",
    "水増し", "日増しに", "減点", "乗り気", "乗っ取る", "きっぱり", "乗り回す", "乗じる", "乗ずる", "着々", "必着", "不時着", "脱走", "増税", "脱税",
    "とろとろ", "立ち話", "仕立てる", "出欠", "欠けら", "運良く", "運休", "好転", "動じる", "動もすれば", "シャンソン", "早々と", "早引き", "手遅れ", "後始末",
    "不始末", "終止符", "終着駅", "切実", "口実", "みっともない", "無実", "過半数", "行き過ぎ", "見過ごす", "やり過ごす", "立ち去る", "発火", "表通り", "銀紙",
    "がんがん", "ちり紙", "音読", "弱音", "火薬", "欲する", "無欲", "映える", "画数", "ピリオド", "画用紙", "画する", "面会", "赤面", "満面",
    "他面", "写生", "真価", "形見", "こつこつ", "形作る", "直に", "直に", "立て直す", "持ち直す", "思い直す", "共々", "共働き", "お供", "どっしり",
    "同音", "場違い", "食い違い", "行き違い", "気違い", "食い違う", "似通う", "旅立つ", "旅券", "やくざ", "宿屋", "雨宿り", "和歌", "和む", "母国語",
    "分母", "親日", "肉親", "歳月", "とかく", "弟子入り", "息切れ", "悪者", "結う", "果てしない", "自明", "自営", "自問", "自活", "あやふや",
    "自ずから", "信ずる", "頼りない", "民話", "義父", "口論", "論ずる", "反作用", "反る", "びっしり", "手応え", "応接", "応ずる", "答申", "口答え",
    "押し問答", "大別", "別個", "みっちり", "別問題", "専ら", "先天的", "後天的", "内向的", "人道的", "能動的", "社交的", "打算的", "オートメーション", "末期的",
    "受動的", "楽天的", "普段着", "人並み", "月並み", "平年", "等価", "発病", "おんぶ", "病弱", "病む", "歯車", "歯止め", "入れ歯", "歯向かう",
    "痛ましい", "禁物", "禁ずる", "イデオロギー", "禁欲的", "煙る", "煙い", "煙たい", "力一杯", "危うく", "危うい", "険悪", "不本意", "どっさり", "不意に",
    "意気地", "有機物", "無機物", "絵の具", "具える", "夜具", "具わる", "準える", "マンホール", "備わる", "公言", "公使", "公定", "祭る", "察する",
    "窓際", "手際", "ノイローゼ", "際立つ", "際限", "手際良く", "飛び切り", "難航", "持て成し", "成り行き", "持て成す", "成算", "ひしひしと", "見失う", "原書",
    "原っぱ", "資本家", "請願", "願わくは", "正す", "常用漢字", "非行", "アリバイ", "取り調べ", "歩調", "均整", "使節", "お節料理", "大前提", "名案",
    "標語", "連なる", "ずるずる", "連ねる", "立て続けに", "様相", "不相応", "記す", "秒読み", "関税", "関門", "白状", "おでこ", "治める", "選り分ける",
    "一挙に", "択一", "補欠", "大脳", "年頭", "顔立ち", "顔なじみ", "プロテスタント", "命日", "命ずる", "領海", "領空", "乗組員", "織る", "直進",
    "類推", "推量", "あながち", "責める", "委ねる", "託す", "服従", "従える", "募る", "集る", "採決", "つやつや", "初任給", "内職", "辞職",
    "退く", "退ける", "退ける", "立ち退く", "妥結", "発条", "ずらす", "不条理", "追い込む", "判事", "感受性", "感ずる", "耳障り", "障る", "気障",
    "修める", "けじめ", "軽傷", "傷む", "災い", "加害者", "害する", "後援", "相殺", "人殺し", "他殺", "それとなく", "殺気", "捕らえる", "捕らわれる",
    "見逃す", "逃れる", "逃げ足", "反戦", "戦災", "争議", "タンカー", "反乱", "動乱", "乱雑", "紛れ", "紛らわしい", "紛れる", "紛らす", "総論",
    "手探り", "こそこそ", "四捨五入", "切り捨てる", "見捨てる", "収拾", "欲深", "用心深い", "欲深い", "情け深い", "浅はか", "おなら", "落ち込む", "落ちこぼれ", "手落ち",
    "落ち合う", "寒波", "流行歌", "雪崩", "浮かれる", "いやに", "没頭", "久しい", "氷山", "冷戦", "冷ややか", "凍える", "全快", "摘む", "涼む",
    "どたばた", "多湿", "汚職", "染まる", "染みる", "排気ガス", "排日", "排他主義", "退廃", "退廃的", "ぎこちない", "自棄", "先入観", "楽観的", "直観",
    "光熱費", "手振り", "揺らぐ", "揺るがす", "揺りかご", "ちらりと", "神業", "無神経", "神主", "秘める", "密売", "密入国", "厳か", "遺失物", "立ち寄る",
    "そわそわ", "寄せ集め", "耳寄り", "歩み寄る", "近寄せる", "歴然と", "待ち構える", "鉄橋", "電柱", "物置", "ぷんぷん", "前置き", "引き離す", "調停", "停学",
    "円周", "天辺", "囲い", "囲う", "ちらちら", "隣人", "隣り合わせ", "隣家", "横着", "横道", "横取り", "横たわる", "横文字", "断じて", "すいすい",
    "断つ", "予断", "引き継ぎ", "引き継ぐ", "受け継ぐ", "中継ぎ", "継ぎはぎ", "東欧", "陸橋", "ぽっかり", "見極める", "発端", "異端", "端たない", "由緒",
    "密輸", "輪ゴム", "年輪", "やり繰り", "いそいそ", "引っ繰り返る", "渋る", "携える", "在留", "留まる", "留める", "歌留多", "留年", "守衛", "どろどろ",
    "引き戻す", "発起人", "寝台", "寝言", "寝返り", "寝顔", "寝相", "寝息", "寝冷え", "ねだる", "寝返る", "寝ぼける", "動静", "趣き", "片思い",
    "破片", "表裏", "裏通り", "印紙", "ぞろぞろ", "調印", "消印", "認め印", "刷る", "体積", "積み立て", "山積", "翻す", "うやむや", "討議",
    "討つ", "決め付ける", "押し付ける", "思い付き", "引き付ける", "寝付き", "目付き", "寝付く", "はらはら", "付け込む", "体付き", "備え付ける", "引っ付く", "言い付ける", "従属",
    "省みる", "一概に", "入念", "うとうと", "念入り", "念力", "順路", "逆効果", "逆立ち", "逆上せる", "同列", "前例", "余暇", "たらたら", "余す",
    "途切れる", "添削", "即死", "既成", "刻一刻と", "引き締める", "引き締まる", "豊作", "しくしく", "見苦しい", "無茶苦茶", "労る", "貧弱", "貧富", "辛子",
    "漁村", "漁る", "軽薄", "うねる", "薄まる", "厚意", "厚かましい", "縮れる", "伸びやか", "伸び伸び", "差し伸べる", "超特急", "間抜け", "アベック", "抜け出す",
    "海抜", "引き抜く", "抜かす", "荷札", "立て札", "朝礼", "無礼", "うずうず", "礼状", "反射的", "程なく", "優越感", "優等生", "独りぼっち", "身軽",
    "身元", "身の上", "びくびく", "身寄り", "身投げ", "占う", "独り占め", "買い占める", "目処", "仲買", "お節介", "照れる", "よちよち", "互い違い", "適齢期",
    "愛読", "愛しい", "恋しい", "延滞", "祝電", "不純", "初夢", "すれすれ", "慎む", "苦笑い", "作り笑い", "無恥", "恥知らず", "恥さらし", "恥じる",
    "答弁", "代弁", "まごまご", "弁済", "弁明", "弁解", "弁える", "運転士", "代議士", "患う", "否決", "安否", "てきぱき", "洋裁", "裁決",
    "裁く", "裁つ", "混迷", "当惑", "惑わす", "謎々", "ふわりと", "主権", "有権者", "為す", "代償", "弁償", "償う", "賞状", "贈与",
    "財界", "くよくよ", "隔てる", "未納", "納まる", "拾得", "体得", "心得る", "損ねる", "損なう", "損得", "がっしり", "見損なう", "可燃物", "不燃物",
    "焼きもち", "燥ぐ", "乾季", "岸辺", "吹き込む", "吹き出す", "へとへと", "散らし", "散らす", "根回し", "根っ子", "道草", "呼び名", "呼び捨て", "溶け込む",
    "溶く", "ちぐはぐ", "変容", "容態", "容易い", "背負う", "背く", "背骨", "滑走路", "屈折", "折り返す", "がらりと", "折紙", "健気", "珍紛漢紛",
    "食中毒", "毒薬", "清々しい", "清らか", "清い", "潔白", "ぶっきらぼう", "潔く", "潔い", "見放す", "放れる", "軽視", "直視", "装う", "銅像",
    "ざわざわ", "演ずる", "悲観", "悲観的", "公団", "団結", "固苦しい", "賛美", "博愛", "品詞", "ぱちぱち", "聴講", "講和", "授ける", "お手伝いさん",
    "伝う", "怒鳴る", "発声", "物騒", "騒めく", "しゃっくり", "風刺", "興す", "お神興", "奮発", "奮う", "冬至", "倒置", "傾げる", "硬貨",
    "アンダーライン", "軟化", "見張る", "張本人", "張り出す", "強張る", "突く", "突き抜ける", "突き刺す", "突っ張る", "いんちき", "触れ合い", "触れ合う", "前触れ", "顔触れ",
    "退避", "不可避", "軍備", "軍国主義", "軍縮", "えくぼ", "軍拡", "機動隊", "徴兵", "核兵器", "丸み", "丸々", "丸っきり", "丸める", "丸め込む",
    "しとしと", "爆撃", "水爆", "暴風雨", "中絶", "断絶", "廃絶", "絶つ", "絶え間なく", "ねばねば", "絶える", "途絶える", "絶交", "自滅", "防戦",
    "妨げる", "徹する", "敵対", "脅かす", "ちやほや", "脅す", "威勢", "恐る恐る", "巨視的", "拒む", "家系", "血縁", "縁側", "縁談", "もがく",
    "化繊", "紡績", "忍ぶ", "爪先", "鉄棒", "間柄", "取り柄", "身柄", "家柄", "びりびり", "枯れ葉", "枯れ木", "謀る", "欺く", "譲歩",
    "目盛り", "気兼ね", "待ち兼ねる", "針金", "ありありと", "鈍間", "鎖国", "風鈴", "手錠", "綻びる", "感銘", "通俗的", "俗語", "裕福", "おろおろ",
    "日光浴", "浴びせる", "潜む", "潜る", "濁す", "浸る", "浸す", "雨漏り", "うろつく", "びしょ濡れ", "潤う", "浮浪者", "嘆き", "弱虫", "怠る",
    "懸かる", "恩返し", "恩知らず", "いざこざ", "恵む", "歪む", "農耕", "耕す", "粘り", "粘る", "消灯", "灯台", "灯す", "ごしごし", "不毛",
    "散髪", "間一髪", "肩書き", "鼻紙", "水臭い", "会釈", "転居", "別居", "ちらつく", "据え置き", "据える", "根掘り葉掘り", "草履", "覆面", "転覆",
    "戸惑う", "雨戸", "瀬戸物", "よろよろ", "戸締まり", "換気扇", "扇ぐ", "羽織", "羽撃く", "群がる", "群れる", "吸い殻", "肥える", "おどおど", "胴上げ",
    "腕前", "腕力", "腕白", "脇役", "脇見", "脚色", "立脚", "盲腸", "かさかさ", "文脈", "脈絡", "野暮", "日暮れ", "茂る", "荒々しい",
    "荒っぽい", "葬る", "ぎょっと", "儀礼", "憎悪", "仏像", "大仏", "坊ちゃん", "筆順", "達筆", "口笛", "お袋", "ダブる", "裂く", "引き裂く",
    "利己主義", "包む", "包囲", "辛抱", "節句", "挙げ句", "禁句", "せがむ", "句読点", "着飾る", "飢える", "旧式", "克明", "転嫁", "嫁ぐ",
    "幼なじみ", "幻覚", "でかでかと", "亭主", "蓄える", "眼差し", "瞬く", "垂れる", "垂らす", "雨垂れ", "封建的", "封建主義", "むっつり", "手掛かり", "取り掛かる",
    "差し掛かる", "見せ掛け", "気掛かり", "言い掛かり", "突っ掛ける", "脈拍", "握力", "にやりと", "一握り", "握り寿司", "括る", "輝かしい", "模擬試験", "擬装", "凝る",
    "抑圧", "仰向け", "むっと", "仰ぐ", "成し遂げる", "やり遂げる", "巡査", "巡り会う", "逸らす", "逸れる", "垣根", "ぴりぴり", "戒め", "戒める", "機敏",
    "悔い", "侮る", "模倣", "傍聴", "傍観", "倹約", "くどくど", "打撲", "崇拝", "寛大", "博覧会", "臨終", "閣僚", "組閣", "検閲",
    "等閑", "ぽたぽた", "財閥", "無闇に", "哀れむ", "懐疑", "名残惜しい", "怠惰", "憤慨", "悟る", "悼む", "ぼつぼつ", "稲妻", "共稼ぎ", "対称",
    "平穏", "穏健", "陰気", "鉄砲", "大砲", "貝殻", "ひそひそ", "賄う", "賄賂", "賢明", "頻発", "顧みる", "煩わしい", "煩う", "有頂天",
    "先頃", "ぶかぶか", "悪循環", "刈る", "処刑", "処罰", "賞罰", "罰点", "孝行", "不孝", "めきめき", "親孝行", "親不孝", "老眼", "老いる",
    "老ける", "煮込む", "雑煮", "煮詰める", "蒸発", "ぐっしょり", "水蒸気", "蒸す", "蒸かす", "痛烈", "暗黙", "降伏", "待ち伏せ", "伏せる", "暴騰",
    "ぼやける", "騰貴", "卸す", "棄却", "遮る", "寝床", "床の間", "摩る", "擦る", "物干し", "せかせか", "干し物", "冷や汗", "軒並み", "香ばしい",
    "冒す", "尊ぶ", "失敬", "敷居", "下敷き", "あべこべ", "敷布団", "牧畜", "勇ましい", "劣等感", "励む", "堪える", "持ち堪える", "甚だ", "甚だしい",
    "ぽかんと", "霧雨", "円盤", "算盤", "聴衆", "振る舞う", "足踏み", "踏み切る", "雑踏", "踏ん張る", "ぽつりぽつり", "跳躍", "埋め立て", "埋まる", "埋まる",
    "堅実", "狂わす", "猫背", "猫舌", "ぴんぴん", "猟", "表彰状", "淑やか", "座禅", "粗い", "粗末", "阻む", "邸宅", "邦人", "むかむか",
    "目玉商品", "風呂敷", "善くも", "善悪", "善し悪し", "繕う", "綱渡り", "縄張り", "お絞り", "そそっかしい", "入梅", "塩梅", "遭難", "担架", "呆然と",
    "呆気", "謙虚", "虚無", "虚構", "ぎざぎざ", "虚栄心", "戯れ", "戯曲", "戯れる", "捕虜", "不慮", "口癖", "癒着", "喚く", "ウィークデー",
    "唆す", "威嚇", "不吉", "欠如", "漬かる", "汽船", "汽笛", "貫く", "月賦", "がらんと", "焼き芋", "華々しい", "侮蔑", "蔑む", "慕う",
    "手拭い", "拭う", "搾取", "抑揚", "くたばる", "摂氏", "詠む", "巻き込む", "巻き添え", "渦巻き", "寝巻き", "鉢巻", "襟巻き", "ぼやぼや", "拳骨",
    "陶酔", "陳腐", "静粛", "執着", "執念", "執る", "疎ら", "疎遠", "ずきずき", "疎外", "紙幣", "懲りる", "郷愁", "郷里", "凹む",
    "瓶詰め", "左遷", "折衷", "からりと", "危篤", "窪み", "親睦", "おみ籤", "籤引", "尤もらしい", "布巾", "雑巾", "俄雨", "こしらえる", "僻み",
    "僻む", "冴える", "凌ぐ", "剥ぐ", "剥がす", "勾配", "仄めかす", "嘲る", "しくじる", "咎める", "呪う", "吃る", "妬む", "婉曲", "孕む",
    "宥める", "庇う", "挽肉", "どよめく", "捻挫", "捻じる", "捻じれる", "手摺り", "手古摺る", "捗る", "惚け", "惚れる", "ハイウエー", "自惚れ", "見惚れる",
    "惚ける", "惚ける", "自惚れる", "滲む", "洒落る", "澱む", "汲み取る", "しーんと", "吹き溜まり", "爺さん", "萎む", "萎れる", "蔓延る", "啓蒙", "散蒔く",
    "辿る", "這う", "はぐれる", "隈なく", "悉く", "暈す", "暈ける", "晒す", "爪楊枝", "金槌", "椀ぐ", "お椀", "だらだらする", "杜撰", "楯突く",
    "楕円形", "煽る", "煉瓦", "弄る", "瑞々しい", "歯痒い", "禿げる", "ばてる", "見窄らしい", "袴", "暖簾", "耽る", "罵る", "諄い", "詫び",
    "跨がる", "跨ぐ", "がぶりと", "跪く", "覚醒剤", "鋸", "錨", "霞む", "頬っぺた", "蝕む", "馴れ馴れしい", "鰯", "まごつく", "出鱈目", "遡る",
    "颯爽と", "御輿", "骸骨", "亡骸", "夥しい", "薩摩芋", "こちこち", "釈迦", "逞しい", "躊躇う", "閏年", "掬う", "佇む", "俯せ", "儚い",
    "几帳面", "がたんと", "凭れる", "唸る", "比喩", "囀る", "奢る", "彷徨う", "揉める", "楷書", "鬱陶しい", "じろり", "浚う", "涎", "灌漑",
    "煌びやか", "窶れる", "籠もる", "絨緞", "見縊る", "縋る", "どたどた", "縺れる", "聊か", "辻褄", "褪せる", "訛り", "誂える", "謳う", "貪欲",
    "貪る", "なら", "貶す", "贔屓", "蹌踉めく", "蹲る", "躱わす", "銜える", "餡こ", "飢饉", "靡く", "黴"
];

raw.vocab_tanos_N1 = [
    "唱える", "証", "嬢", "申し入れる", "真っ二つ", "真上", "神殿", "辛うじて", "進み", "水気", "生育", "精巧", "製法", "先代", "潜水",
    "膳", "造り", "即座に", "多数決", "打ち切る", "帯びる", "怠慢", "大空", "第", "達者", "脱する", "たどり着く", "断面", "張り紙", "頂",
    "通", "殿様", "渡り鳥", "投げ出す", "盗み", "独創", "読み上げる", "内乱", "微塵", "微量", "不評", "富豪", "布告", "赴く", "風習",
    "物議", "分", "噴出", "奮闘", "編", "暴風", "没収", "民宿", "優美", "遊牧", "揺さぶる", "溶液", "利潤", "嗚呼", "卯",
    "天地", "売り出し", "云々", "切れ目", "何気ない", "嵌まる", "隔週", "がる", "蜜", "織り", "壕", "アクセル", "アプローチ", "アラブ", "アワー",
    "アンコール", "イエス", "インターナショナル", "インフォメーション", "エレガント", "エンジニア", "オートマチック", "オリエンテーション", "オンライン", "カクテル", "カット", "カムバック", "カルテ", "ガイドブック", "キャッチ",
    "キャリア", "クラブ", "クレーン", "グレー", "ゲスト", "コメント", "コンタクト", "コントラスト", "コントロール", "コンパス", "サイクル", "サンキュー", "サンタクロース", "シック", "ショー",
    "ジャンパー", "ジャンボ", "ジャンル", "スチーム", "ストロー", "ストロボ", "スプリング", "スペース", "スポーツカー", "スラックス", "セール", "セクション", "セレモニー", "ゼリー", "ソックス",
    "ソロ", "タイトル", "タイピスト", "タイマー", "タイムリー", "タイル", "ダンプ", "チームワーク", "チャイム", "ティッシュペーパー", "テレックス", "デコレーション", "デッサン", "デモンストレーション", "トーン",
    "トランジスタ", "ドライバー", "ナイター", "ナプキン", "ナンセンス", "ニュー", "ネガ", "ハンガー", "バー", "ファイト", "ファイル", "フィルター", "フェリー", "フォーム", "ブーツ",
    "ブザー", "ブルー", "ベース", "ベストセラー", "ペア", "ホース", "ボイコット", "ポーズ", "ポイント", "ポジション", "ポンプ", "マッサージ", "モニター", "ヤング", "ユニーク",
    "ユニフォーム", "ライス", "ラベル", "ランプ", "ルーズ", "レース", "レッスン", "レディー", "レバー", "レンジ", "レンタカー", "観覧", "私物", "等級", "年鑑",
    "兼業", "隠居", "家来", "果てる", "華美", "回送", "回覧", "海路", "概略", "隔たる", "勘弁", "窮乏", "碁盤", "語句", "口述",
    "高尚", "仕える", "諮る", "字体", "磁器", "首飾り", "庶務", "召す", "小銭", "上回る", "進呈", "据え付ける", "澄ます", "西日", "跡継ぎ",
    "潜入", "善良", "短波", "恥じらう", "茶の湯", "宙返り", "昼飯", "挑む", "朝寝坊", "転任", "逃す", "拝借", "領地", "和文", "愛憎",
    "鈍る", "免れる", "生ける", "滅ぼす", "教職", "産休", "産後", "申し分", "伝来", "両極", "風車", "葦", "会", "きまり悪い", "ど忘れ",
    "併し乍ら", "報ずる", "誂える", "捻じれる", "寄りかかる", "ずれ", "押し寄せる", "気品", "記名", "旧知", "生身", "大部", "痛切", "刷り", "暗算",
    "案じる", "映写", "遠回り", "下取り", "下心", "化する", "課外", "改悪", "概説", "慣用", "甘口", "眼球", "幾多", "期", "気風",
    "気流", "球根", "給仕", "興じる", "継ぎ目", "決行", "結び付ける", "兼用", "見世物", "原典", "呼び止める", "口ずさむ", "国定", "雑木", "山腹",
    "産出", "残金", "仕切る", "持ち切り", "自転", "失調", "取り調べる", "取り立てる", "手近", "手芸", "首輪", "修学", "出くわす", "初耳", "消去",
    "照合", "城下", "真下", "整然", "清純", "静的", "切開", "絶版", "宣教", "他意", "対して", "滞る", "退化", "大柄", "聴診器",
    "釣鐘", "転回", "転校", "統率", "動的", "同い年", "特派", "熱量", "悩ましい", "反り", "甕", "浮力", "封建", "片言", "片付け",
    "名産", "優越", "余興", "用法", "立方", "難い", "来場", "粉々", "素っ気ない", "長々", "座標", "利根", "泊", "明白", "悪どい",
    "いざ", "嫌に", "鱝", "おっかない", "お宮", "お供", "きっかり", "ぐっと", "げっそり", "しぶとい", "すばしこい", "すんなり", "ずぶ濡れ", "ずらっと", "其処ら",
    "ちやほや", "てんで", "ネジ回し", "延いては", "ひょっと", "ビリ", "ふんだん", "ぼつぼつ", "ぼやく", "諸に", "インターチェンジ", "インターフォン", "ダブる", "ドライクリーニング", "ドライブイン",
    "モーテル", "亜科", "宛てる", "尉", "異見", "萎びる", "違える", "一頃", "一別", "稲光", "印", "引っ掻く", "於て", "汚らわしい", "汚れ",
    "汚れる", "下番", "下吏", "何なり", "佳句", "画期", "介抱", "懐く", "灰汁", "外方", "噛み切る", "干し", "干し物", "感無量", "貫禄",
    "館", "機", "気触れる", "気立て", "鞠", "詰る", "朽ちる", "給う", "供する", "恐れ入る", "凝らす", "凝る", "局限", "僅少", "勤まる",
    "契る", "件", "圏", "やり遂げる", "遣り通す", "原", "言伝", "故", "御覧なさい", "構え", "溝", "講読", "合わせ", "骨", "骨董品",
    "差し引く", "細やか", "際", "作物", "すれ違い", "参上", "仕付ける", "氏", "賜る", "自尊心", "自動詞", "湿気る", "社", "謝絶", "取り混ぜる",
    "手回し", "手はず", "種", "周", "修飾", "蹴飛ばす", "１０分", "重", "出切る", "助", "助動詞", "梢", "こげ茶", "照り返す", "蒸留",
    "植わる", "新入生", "真ん丸い", "真ん前", "進度", "震わせる", "吹奏", "嵩む", "嵩張る", "数詞", "世辞", "成る丈", "正しく", "清濁", "生",
    "生真面目", "盛る", "盛装", "赤らむ", "接ぐ", "接続詞", "仙", "浅ましい", "然も", "然程", "相", "それ故", "揃い", "他動詞", "駄作",
    "体", "退ける", "代", "弛み", "遅くとも", "中ほど", "中っ腹", "沈澱", "諦め", "天津", "纏まり", "点線", "殿", "奴", "東",
    "棟", "当て字", "日当", "認める", "馬鹿馬鹿しい", "廃れる", "反", "腹立ち", "仏", "焚き火", "偏", "歩", "呆気ない", "呆然", "放り込む",
    "放り出す", "僕", "埋め込む", "末", "万", "目論見", "役", "優", "溜まり", "輪", "咄嗟", "あざ笑う", "し尿", "抓る", "拗れる",
    "毟る", "洒落", "涸れる", "煌々", "軋む", "辟易", "霰", "悪日", "乾", "敵", "旧事", "金蔵", "次", "出来物", "瞬き",
    "上手", "丈夫", "濯ぐ", "等", "斑", "奉る", "夜中", "倅", "吝嗇", "嫌々", "虚ろ", "主なる", "箇条書き", "来る", "些事",
    "攫う", "仕来り", "仕舞い", "擦れる", "類い", "丁々", "取り替え", "蕩ける", "不憫", "謙る", "間々", "因って", "艶", "掠る", "対辺",
    "戸", "空き間", "金棒", "捕吏", "土産", "一見", "宝器", "つり革", "鉄片", "豪儀", "嘆", "玉", "館", "魂", "頃",
    "基", "箇", "校", "甲", "秭", "帳", "共", "長", "例", "華奢", "事によると", "地方", "含嗽", "一目", "予言",
    "大事", "流行り", "懸賞", "権", "見せびらかす", "見苦しい", "見合い", "見合わせる", "見晴らし", "見渡す", "見落とす", "軒並み", "元来", "原っぱ", "原書",
    "厳か", "減点", "玄人", "現像", "古", "固体", "戸締まり", "股", "誇る", "誇張", "顧みる", "後回し", "後悔", "悟る", "語源",
    "語彙", "誤る", "誤差", "交わる", "光熱費", "公然", "巧妙", "広まる", "荒っぽい", "荒らす", "購買", "鉱業", "降水", "降伏", "合わす",
    "告げる", "告白", "根気", "混血", "混同", "差し掛かる", "差し支える", "差し出す", "座談会", "催す", "採集", "済ます", "錯覚", "錯誤", "冊",
    "察する", "雑", "雑談", "山脈", "桟橋", "賛美", "仕上がり", "仕上げる", "仕入れる", "仕立てる", "使い道", "使用人", "始発", "始末", "志す",
    "指図", "施す", "私有", "私用", "試みる", "雌", "事柄", "似通う", "侍", "次いで", "治まる", "耳鼻科", "自我", "自首", "失格",
    "嫉妬", "質素", "実費", "社交", "遮る", "借り", "弱まる", "弱める", "弱る", "主観", "取り扱う", "取り寄せる", "取り次ぐ", "取り組む", "取り締まる",
    "取り戻す", "守衛", "手際", "手錠", "手数", "手遅れ", "手配", "手分け", "趣", "受かる", "受け継ぐ", "受け付ける", "授ける", "収まる", "周期",
    "修士", "十字路", "渋い", "重んじる", "縮まる", "出題", "潤う", "諸君", "助詞", "徐行", "除外", "小児科", "焦る", "称する", "象",
    "乗っ取る", "乗り込む", "情け", "杖", "織る", "織物", "食い違う", "侵す", "寝かせる", "心強い", "心細い", "心中", "心得", "浸す", "申し出る",
    "真珠", "真心", "神聖", "神秘", "身なり", "身近", "身振り", "辛抱", "刃", "甚だ", "尽きる", "尽くす", "垂れる", "推測", "推理",
    "水源", "水洗", "粋", "衰える", "遂げる", "崇拝", "雛", "据える", "裾", "姓名", "征服", "成り立つ", "成年", "整列", "星座",
    "晴天", "正解", "清らか", "生やす", "生まれつき", "生ぬるい", "生計", "生死", "生臭い", "生理", "盛り上がる", "盛大", "製鉄", "税務署", "惜しむ",
    "折り返す", "折衷", "設ける", "雪崩", "絶える", "先だって", "先天的", "専ら", "専修", "戦災", "染まる", "染みる", "染める", "前置き", "全滅",
    "禅", "操る", "相応", "相対", "葬る", "遭難", "憎しみ", "促す", "束縛", "足し算", "多忙", "唾", "体格", "体裁", "対比",
    "対面", "待ち遠しい", "待ち合わせ", "待ち望む", "滞納", "退学", "退治", "代弁", "代用", "台無し", "大水", "単調", "担架", "旦那", "短気",
    "タンパク質", "鍛える", "壇", "弾む", "断然", "値打ち", "知性", "恥じる", "窒息", "茶の間", "着手", "着飾る", "着色", "着席", "中傷",
    "中和", "仲人", "忠告", "著しい", "丁目", "懲りる", "聴覚", "聴講", "腸", "蝶", "鳥居", "直感", "沈没", "陳列", "追い出す",
    "堤防", "定まる", "定める", "定食", "邸宅", "滴", "適宜", "適性", "天災", "転居", "点火", "電線", "賭ける", "途上", "途絶える",
    "土手", "冬眠", "当て", "当人", "筒", "到底", "逃げ出す", "逃れる", "逃走", "陶器", "動力", "同", "同感", "同調", "同等",
    "同封", "憧れ", "胴", "道場", "特技", "突如", "鈍感", "内臓", "日向", "熱湯", "年号", "年長", "年輪", "粘る", "農耕",
    "破棄", "破損", "破裂", "拝啓", "杯", "配列", "梅干し", "売り出す", "白状", "薄弱", "漠然", "発育", "発芽", "発病", "抜かす",
    "抜け出す", "伴う", "半端", "反する", "反感", "反射", "氾濫", "犯す", "繁盛", "煩わしい", "費やす", "非行", "微笑", "眉", "必修",
    "必然", "標語", "漂う", "病む", "浜辺", "貧弱", "貧乏", "不意", "不吉", "不順", "付け加える", "富む", "扶養", "浮気", "侮辱",
    "舞う", "封", "覆面", "沸騰", "仏像", "物好き", "物足りない", "物体", "分業", "分母", "憤慨", "粉末", "紛らわしい", "紛れる", "紛失",
    "文語", "聞き取り", "平たい", "平常", "平方", "並びに", "並列", "閉口", "返答", "弁解", "弁償", "弁論", "保つ", "保温", "保養",
    "舗装", "歩む", "補充", "補足", "慕う", "報じる", "捧げる", "放置", "褒美", "訪れる", "豊作", "飽和", "望ましい", "紡績", "防火",
    "没落", "本館", "本能", "埋蔵", "枚", "満月", "満場", "味覚", "未開", "未熟", "未練", "密集", "脈", "無意味", "無口",
    "無邪気", "無駄遣い", "無知", "無茶", "無難", "無能", "無礼", "無論", "婿", "名高い", "名札", "名残", "名付ける", "命中", "明かす",
    "明瞭", "明朗", "滅亡", "面する", "面目", "模範", "模倣", "盲点", "目覚める", "目録", "問い合わせる", "役場", "役立つ", "油絵", "勇敢",
    "幽霊", "有する", "有りのまま", "有様", "有益", "誘惑", "夕焼け", "夕暮れ", "予感", "揺らぐ", "洋風", "用件", "遥か", "養う", "浴室",
    "絡む", "落下", "酪農", "乱す", "乱れる", "履歴", "理性", "裏返し", "率いる", "立ち寄る", "略語", "両立", "良識", "良質", "臨む",
    "類推", "冷やかす", "冷酷", "冷蔵", "冷淡", "励ます", "励む", "練る", "連なる", "連ねる", "労力", "浪費", "老いる", "和やか", "和らげる",
    "賄う", "腕前", "炒める", "皺", "蕾", "愛想", "音色", "寄贈", "偽物", "行き違い", "三味線", "重複", "重宝", "手のひら", "人目",
    "打ち込む", "伝言", "乏しい", "埋まる", "万人", "万能", "融通", "落ち葉", "言い訳", "戦", "打ち消し", "生む", "襟", "温和", "賭け",
    "片思い", "傍ら", "花壇", "完璧", "効き目", "傷つく", "気まぐれ", "元素", "執着", "種々", "損なう", "備わる", "断つ", "仮令", "摘む",
    "徹する", "手引き", "尊い", "貴ぶ", "途切れる", "研ぐ", "留める", "取り敢えず", "取り分け", "担う", "飲み込む", "華々しい", "暴露", "引き上げる", "引き下げる",
    "左利き", "日焼け", "滅びる", "前もって", "麻酔", "麻痺", "丸々", "見積もり", "見逃す", "目覚ましい", "目盛り", "漏らす", "夜更かし", "割り込む", "値する",
    "害する", "潜る", "恋する", "長大", "突っ張る", "間違う", "平行", "省みる", "お使い", "アップ", "アマチュア", "亜爾加里", "アルミ", "アンケート", "インテリ",
    "インフレ", "ウイルス", "オープン", "オレンジ", "カーペット", "カメラマン", "カンニング", "ガイド", "ガレージ", "クイズ", "グラフ", "コーナー", "コマーシャル", "コミュニケーション", "コンテスト",
    "サイズ", "シート", "システム", "シナリオ", "ショック", "Ｇパン", "ジャズ", "ジャンプ", "スタジオ", "ストライキ", "ストレス", "スピード", "セックス", "センス", "ソース",
    "タイミング", "タイム", "タイヤ", "タレント", "タワー", "打", "ダウン", "チェンジ", "チャネル", "データ", "デザート", "デザイン", "トラブル", "ドライ", "ドリル",
    "ニュアンス", "ノイローゼ", "バッジ", "バット", "パジャマ", "パチンコ", "パトカー", "パンク", "ヒント", "ビジネス", "ファン", "フロント", "ブーム", "ベスト", "ホール",
    "ポット", "マーク", "マスコミ", "ミセス", "ミュージック", "ムード", "メーカー", "メッセージ", "メディア", "メロディー", "ルール", "レギュラー", "レントゲン", "ロープ", "ロマンチック",
    "ワット", "一息", "一敗", "応急", "何卒", "加味", "果て", "階層", "感慨", "危ぶむ", "享受", "興業", "虚しい", "結びつき", "耕作",
    "香辛料", "刺繍", "思いつき", "時刻表", "社宅", "手がける", "出社", "増進", "即する", "つかの間", "体つき", "畜産", "長編", "痛める", "壺",
    "逃亡", "同級", "予て", "嗜好", "くじ引き", "良し悪し", "行い", "切り替える", "映える", "保母", "跨がる", "見かける", "にも拘らず", "あっさり", "あべこべ",
    "あやふや", "あら", "如何にも", "オドオド", "がっしり", "がっちり", "きっちり", "きっぱり", "擽ったい", "拘る", "悉く", "颯と", "さん", "しくじる", "しょっちゅう",
    "じっくり", "ずばり", "ずるずる", "ずれる", "ぞんざい", "だぶだぶ", "だらけ", "怠い", "ちょくちょく", "てっきり", "でかい", "とんだ", "どうにか", "どうやら", "バテる",
    "只管", "びっしょり", "ぶかぶか", "ぶらぶら", "ペコペコ", "ぼやける", "間誤付く", "藻掻く", "ややこしい", "ゆとり", "エアメール", "サボる", "ミスプリント", "安っぽい", "以て",
    "易い", "逸らす", "員", "渦", "嘘つき", "煙たい", "煙る", "化合", "化繊", "仮", "何れ何れ", "炬燵", "ヶ月", "過密", "霞む",
    "雅致", "街", "各種", "角", "叶う", "叶える", "寛容", "敢えて", "緩める", "観", "貫く", "間柄", "丸っきり", "既婚", "気障",
    "起点", "宜しく", "欺く", "議案", "掬う", "休める", "急かす", "強いて", "強請る", "教習", "橋渡し", "況して", "極めて", "近眼", "傾ける",
    "恵む", "敬具", "系", "欠く", "月賦", "捲る", "見窄らしい", "御", "誤魔化す", "交える", "公", "公用", "向け", "垢", "いい加減",
    "好況", "構える", "込める", "今更", "再", "最早", "裁く", "冴える", "指差す", "持てる", "持て成す", "自ずから", "自惚れ", "室", "若しくは",
    "弱", "取り巻く", "取り除く", "殊に", "腫れる", "重んずる", "準急", "書き取る", "諸", "尚更", "障る", "上下", "状", "畳", "新",
    "人", "ちり取り", "整える", "製", "脆い", "切ない", "説く", "煽てる", "前", "全快", "繕う", "疎か", "組み合わせる", "掻き回す", "漕ぐ",
    "相応しい", "総", "大概", "大便", "辿る", "嘆く", "綻びる", "団扇", "弾く", "弛む", "遅らす", "築く", "畜生", "超", "長閑",
    "捗る", "直ぐ", "沈める", "辻褄", "綴じる", "的", "的", "添う", "纏め", "兎角", "吐く", "妬む", "努めて", "導く", "突く",
    "馴れ馴れしい", "賑わう", "入る", "如何に", "年頃", "乃至", "派", "罵る", "背く", "剥げる", "罰", "判", "班", "番目", "卑しい",
    "費", "非", "備え付ける", "病", "布巾", "負かす", "部", "覆す", "変遷", "放射", "蜂蜜", "頬っぺた", "毎", "未", "眠たい",
    "無闇に", "無茶苦茶", "無念", "明くる", "面皰", "目方", "夜具", "予め", "よそ見", "容易い", "様", "裸足", "流", "凌ぐ", "料",
    "裂ける", "露", "労る", "弄る", "漏る", "老ける", "和", "詫び", "藁", "几帳面", "咎める", "呟く", "嘴", "嘸", "囀る",
    "夥しい", "奢る", "婉曲", "嫋か", "揉める", "檻", "鬱陶しい", "洒落る", "滲む", "碌に", "煌びやか", "聳える", "舐める", "貶す", "齎す",
    "踵", "躾", "逞しい", "ばい菌", "鼾", "誠", "嘗て", "側", "店", "剥ぐ", "面", "歪む", "瞑る", "打ち合わせる", "微か",
    "代わる代わる", "群集", "籠もる", "退く", "清々しい", "添える", "情け深い", "儚い", "ばら撒く", "振り出し", "区々", "民俗", "股", "漏れる", "憂鬱",
    "養護", "余程", "夜更け", "略奪", "態々", "一挙に", "月日", "欲深", "碌な", "密か", "御座います", "お負け", "金槌", "いっそ", "修行",
    "うんざり", "おい", "お産", "お手上げ", "がっくり", "きちっと", "くっきり", "丈", "ちらっと", "と", "なんか", "ほっと", "若しかして", "ＯＫ", "カテゴリー",
    "ボルト", "くらい", "意気込む", "一心", "押し込む", "乙", "下火", "下地", "何だかんだ", "過多", "怪獣", "改訂", "獲物", "学士", "且つ",
    "粥", "巻", "感度", "簡潔", "還暦", "丸ごと", "岩石", "危害", "寄与", "季刊", "起伏", "議事堂", "喫茶", "共学", "共鳴",
    "怯える", "桐", "駆けっこ", "君主", "軍服", "刑罰", "形勢", "恵み", "計器", "結びつく", "健在", "原形", "原文", "お襁褓", "交易",
    "光沢", "荒廃", "購読", "合議", "差異", "砂利", "採掘", "柵", "仕掛ける", "司る", "子息", "私", "式場", "写し", "衆",
    "準じる", "準ずる", "初版", "制定", "設定", "説得", "先に", "占領", "選考", "素材", "対決", "対抗", "退職", "単独", "著書",
    "庁", "調印", "賃金", "怒り", "統治", "得点", "読者", "日夜", "悩み", "廃棄", "配分", "配慮", "不振", "復活", "物資",
    "分離", "分裂", "変動", "返済", "法廷", "暴力", "冒頭", "本格", "本名", "名簿", "要望", "抑制", "立法", "枠", "匹",
    "実情", "専用", "日々", "申し込み", "了承", "共和", "悪", "扱い", "意図", "移行", "加工", "拡散", "確定", "革新", "勧告",
    "看護", "軌道", "偽造", "犠牲", "脚本", "共産", "強硬", "形成", "経緯", "経過", "元首", "原点", "原爆", "公立", "国産",
    "詐欺", "酸化", "志向", "死刑", "視野", "実", "主任", "手法", "樹立", "収益", "出産", "庶民", "尚", "症", "衝撃",
    "譲歩", "申告", "真相", "診療", "世帯", "接触", "戦術", "繊維", "訴え", "捜索", "側面", "体力", "大衆", "達成", "短大",
    "中継", "追い込む", "追及", "定年", "鉄鋼", "展示", "展望", "倒産", "討論", "入賞", "任務", "爆弾", "判定", "避難", "尾",
    "浜", "不当", "復興", "閉鎖", "弁護", "報酬", "本音", "本体", "理論", "連日", "論理", "早急", "収集", "侵略", "移民",
    "一面", "運賃", "衛生", "演習", "何より", "過ぎ", "介護", "外貨", "街頭", "観点", "関与", "気象", "議題", "給食", "居住",
    "漁船", "教員", "極端", "刑", "形態", "掲載", "携帯", "劇団", "健全", "権威", "原作", "限定", "古代", "後退", "交付",
    "工学", "抗争", "控える", "攻め", "国土", "根本", "栽培", "在庫", "参議院", "残高", "視察", "事項", "字", "質疑", "芝",
    "主演", "主人公", "終日", "象徴", "上空", "上司", "色彩", "進路", "正当", "節", "先行", "創立", "操縦", "待遇", "大胆",
    "知的", "中立", "調停", "直面", "追放", "提携", "登校", "討議", "踏まえる", "動機", "同意", "特集", "独裁", "独占", "突破",
    "敗戦", "肺", "発", "繁栄", "非難", "票", "不在", "不良", "富", "複合", "変革", "保育", "捕虜", "法学", "本質",
    "未定", "無線", "名称", "矢", "余地", "施行", "出生", "育成", "兆し", "貯蓄", "取り扱い", "末期", "世", "改定", "契機",
    "孤児", "作り", "自立", "住", "戦力", "装備", "走行", "打開", "土俵", "念", "福", "文", "捕鯨", "募金", "野生",
    "依存", "本の", "暗殺", "衣装", "運命", "英雄", "沿岸", "河川", "階級", "概念", "記述", "技", "強烈", "教訓", "近郊",
    "区間", "軍備", "掲げる", "固定", "孤立", "公団", "向き", "作", "使命", "実践", "受け止める", "襲う", "昇進", "上演", "植民地",
    "職務", "真実", "進行", "人質", "水田", "制約", "青春", "鮮やか", "創刊", "創造", "騒動", "脱出", "脱退", "短歌", "短縮",
    "抽選", "潮", "天井", "点検", "当たり", "同志", "妊娠", "農地", "排除", "反響", "反撃", "品質", "貧困", "不可欠", "負債",
    "分担", "放射能", "妨害", "暴動", "無効", "様相", "用紙", "養成", "了解", "連休", "連帯", "幹", "値", "肝心", "個々",
    "着", "手当", "届", "沿い", "持ち", "委託", "衣料", "一帯", "一律", "下位", "化石", "改良", "階", "学芸", "刊行",
    "慣行", "緩やか", "結束", "言論", "故人", "巧み", "拘束", "控除", "皇居", "行", "高まる", "再発", "採算", "採択", "参照",
    "山岳", "思考", "至って", "飼育", "持続", "若干", "受け入れる", "収容", "襲撃", "集計", "奨励", "照明", "上がり", "上陸", "情熱",
    "制服", "正規", "清算", "船舶", "阻止", "炭素", "地獄", "着陸", "調理", "伝説", "土木", "統制", "特許", "内訳", "日の丸",
    "日ごろ", "背後", "配置", "発掘", "悲観", "疲労", "品種", "敏感", "文化財", "穂", "密接", "有機", "誘導", "用品", "立体",
    "旅客", "領域", "墓地", "本文", "運送", "取り締まり", "一重", "異論", "一括", "園", "黄金", "何と", "家計", "過疎", "海峡",
    "学歴", "干渉", "歓声", "還元", "期日", "棄権", "規格", "記載", "技能", "議決", "及ぶ", "宮殿", "強める", "教材", "脅迫",
    "驚き", "均衡", "区", "経歴", "固める", "固有", "孤独", "公募", "洪水", "航海", "作用", "使い", "自覚", "斜面", "手軽",
    "手順", "樹木", "終始", "出血", "詳細", "丈", "紳士", "親善", "人柄", "誠に", "絶望", "前例", "存続", "着工", "調和",
    "沈黙", "津波", "墜落", "痛感", "定義", "徒歩", "特有", "肉親", "乳", "熱意", "粘り", "排水", "反乱", "扉", "美",
    "苗", "頻繁", "赴任", "部下", "風土", "分子", "補給", "放棄", "方策", "本気", "麻", "様式", "利子", "恋愛", "共存",
    "仕掛け", "華やか", "域外", "一変", "過労", "簡易", "簡素", "喜劇", "気軽", "規約", "記す", "共感", "勤労", "軽減", "結核",
    "血管", "元年", "戸籍", "好意", "講習", "合間", "合唱", "昆虫", "市街", "脂肪", "視覚", "主題", "手元", "衆議院", "処置",
    "書評", "女史", "商", "小切手", "沼", "情", "信任", "新興", "新築", "真理", "人格", "人体", "誠実", "切り", "前途",
    "僧", "送金", "増強", "他方", "対処", "対等", "大筋", "単一", "団結", "中枢", "著名", "停滞", "天国", "動員", "同情",
    "任命", "農場", "配給", "配偶者", "倍率", "爆破", "発作", "繁殖", "悲惨", "匹敵", "不審", "不調", "不服", "風俗", "復旧",
    "分配", "偏見", "保管", "補強", "奉仕", "面会", "網", "野外", "優位", "余暇", "要する", "利息", "良好", "円滑", "威力",
    "蔵", "建て前", "時折", "早める", "屋敷", "理屈", "問", "碑", "忠実", "意地", "異議", "異動", "移住", "運搬", "回路",
    "開拓", "楽観", "耐える", "換算", "観衆", "器", "祈り", "客観", "興奮", "群", "結び", "好ましい", "考古学", "行進", "鉱山",
    "高原", "号", "国有", "根回し", "根底", "細菌", "酸", "志望", "指令", "辞退", "就業", "修了", "出動", "出品", "所在",
    "所持", "消息", "信者", "振動", "深める", "責務", "素朴", "装飾", "妥結", "弾力", "断言", "中断", "中毒", "提示", "天才",
    "転勤", "田園", "電源", "土台", "動揺", "特権", "肉体", "日取り", "版画", "悲鳴", "封鎖", "分散", "便宜", "募る", "満たす",
    "無言", "無断", "模型", "優勢", "乱用", "老衰", "手がかり", "堂々", "科", "改修", "外来", "確信", "感触", "慣例", "貴族",
    "戯曲", "究極", "教え", "教科", "傾斜", "激励", "好評", "行員", "合成", "最善", "雑貨", "仕様", "歯科", "実業家", "祝賀",
    "盾", "承諾", "心情", "申し出", "親しむ", "精密", "切実", "先着", "組み込む", "対談", "台本", "大方", "恥", "蓄積", "徴収",
    "追跡", "訂正", "適応", "投入", "同居", "内陸", "難", "入手", "入浴", "納入", "配布", "罰", "比重", "肥料", "負傷",
    "歩み", "膨張", "本場", "膜", "猛烈", "有望", "落ち込む", "林業", "蓮", "連中", "朗読", "俺", "助言", "生かす", "区画",
    "仕上げ", "探検", "並", "図る", "膨れる", "頼み", "衣類", "闇", "育ち", "一様", "鉛", "家畜", "荷", "街道", "気楽",
    "休戦", "共働き", "強行", "郷里", "区切り", "経路", "結晶", "原子", "厳密", "口頭", "合致", "差額", "再現", "策", "産婦人科",
    "産物", "磁気", "自在", "手本", "所定", "助け", "小柄", "招き", "心がけ", "振り", "人情", "迅速", "成熟", "静止", "素早い",
    "阻む", "壮大", "待望", "着目", "転じる", "伝達", "特産", "燃焼", "悩ます", "版", "否決", "描写", "不景気", "負う", "捕獲",
    "峰", "味わい", "未婚", "未知", "密度", "無用", "模索", "役職", "利点", "旅券", "暦", "露骨", "一筋", "値引き", "控え室",
    "前売り", "領海", "高", "過ち", "解剖", "貝殻", "外観", "勧め", "勧誘", "幹線", "竿", "顔つき", "義理", "弓", "救い",
    "許容", "凶作", "近づく", "経る", "茎", "見地", "賢明", "護衛", "交互", "再会", "歳", "細工", "財", "残酷", "時差",
    "主食", "受身", "従事", "獣", "宿命", "出世", "出直し", "出費", "処罰", "心がける", "心地", "新婚", "進化", "制する", "聖書",
    "全盛", "像", "大金", "地形", "地主", "痛む", "天体", "転落", "到達", "尿", "任す", "把握", "迫害", "母校", "放出",
    "牧師", "免除", "目つき", "野心", "抑圧", "欲望", "落ち着き", "流し", "了", "良心", "類似", "和風", "惑星", "情緒", "付き",
    "問屋", "大げさ", "交わす", "起源", "軌範", "小売", "慎む", "刺", "普遍", "付録", "割り当て", "増し", "お世辞", "悪者", "圧迫",
    "安静", "暗示", "案の定", "異性", "一概に", "一同", "一部分", "印鑑", "引き起こす", "引き取る", "引きずる", "引っ掛ける", "陰気", "雨具", "雨天",
    "営む", "栄える", "英字", "液", "閲覧", "円満", "延べ", "沿う", "沿線", "演じる", "演ずる", "縁側", "縁談", "遠ざかる", "遠方",
    "甥", "臆病", "下調べ", "下痢", "化ける", "何だか", "何て", "家出", "果たす", "火花", "火星", "花びら", "花粉", "荷造り", "貨幣",
    "快い", "改まる", "海運", "海抜", "海流", "崖", "該当", "格", "覚え", "学説", "楽譜", "顎", "掛け", "滑らか", "滑稽",
    "寒気", "慣らす", "慣れ", "慣習", "漢語", "甘える", "緩む", "丸める", "癌", "眼科", "頑固", "頑丈", "願書", "器官", "奇数",
    "期末", "帰京", "気兼ね", "気質", "汽船", "脚色", "逆立ち", "丘陵", "久しい", "休学", "及び", "窮屈", "拒絶", "漁村", "共稼ぎ",
    "叫び", "境遇", "強いる", "強まる", "脅す", "郷愁", "驚異", "仰ぐ", "極楽", "勤め先", "勤勉", "禁じる", "禁ずる", "禁物", "近視",
    "吟味", "苦しめる", "駆ける", "駆け足", "愚か", "愚痴", "空腹", "屈折", "群がる", "軍艦", "携わる", "継ぐ", "警部", "軽快", "軽蔑",
    "軽率", "欠乏", "結合", "月謝", "月並み", "倹約", "健やか", "一部", "課題", "会見", "会談", "改革", "開発", "外相", "株式",
    "幹部", "危機", "機構", "規制", "規模", "協議", "恐れ", "業者", "軍事", "決議", "見方", "原則", "現地", "交渉", "行政",
    "合意", "国連", "財政", "削減", "支持", "施設", "資金", "事業", "首脳", "従来", "初", "情勢", "条約", "職員", "審議",
    "推進", "勢力", "政権", "政策", "宣言", "選挙", "措置", "捜査", "総会", "対応", "大幅", "地元", "調べ", "投資", "動き",
    "内閣", "派遣", "背景", "発言", "判決", "不況", "部門", "保護", "報道", "防衛", "民主", "野党", "与党", "領土", "連邦",
    "意向", "雄", "総合", "取引", "見通し", "民族", "運営", "映像", "開催", "核", "確保", "革命", "官僚", "監視", "緩和",
    "関税", "企画", "協会", "協定", "業", "緊急", "決算", "決勝", "権力", "雇用", "公演", "公開", "構想", "行為", "購入",
    "国防", "黒字", "採用", "作戦", "死", "資産", "治療", "自己", "自信", "実態", "主催", "取材", "処分", "所得", "勝利",
    "上昇", "新人", "進出", "人民", "世代", "制裁", "成果", "正常", "声明", "赤字", "設置", "戦闘", "前提", "訴訟", "体験",
    "対話", "遅れ", "柱", "長官", "通常", "当選", "統合", "導入", "独自", "内部", "認識", "反発", "比例", "秘書", "美術",
    "不動産", "不明", "負担", "武装", "武力", "福祉", "紛争", "保険", "保守", "崩壊", "法案", "名誉", "問う", "有力", "融資",
    "予想", "要請", "論議", "文書", "意欲", "取っ手", "同盟", "世論", "圧力", "運輸", "運用", "演出", "応募", "解除", "格差",
    "活発", "感染", "基金", "規定", "疑惑", "救援", "拒否", "距離", "強制", "業績", "業務", "曲", "勤務", "経費", "警戒",
    "決意", "決断", "結成", "権限", "原油", "減少", "現行", "向上", "好調", "国交", "再建", "災害", "殺人", "志", "指揮",
    "資格", "自主", "軸", "収支", "従業員", "塾", "出演", "少数", "証人", "審査", "是正", "正義", "設立", "争い", "相場",
    "蔵相", "促進", "損失", "多様", "妥協", "打撃", "態勢", "秩序", "挑戦", "提供", "転換", "登録", "動向", "同士", "年生",
    "燃料", "脳", "破壊", "廃止", "賠償", "発生", "反応", "比率", "腐敗", "兵器", "兵士", "返還", "補助", "補償", "方式",
    "優先", "預金", "要因", "流通", "連盟", "合併", "発足", "仕組み", "勝る", "見込み", "悪化", "依然", "遺跡", "一気", "一切",
    "一連", "横綱", "加入", "画", "介入", "回収", "獲得", "確立", "逆転", "救済", "協調", "検事", "源", "個性", "個別",
    "公認", "効率", "工作", "抗議", "根拠", "再生", "採決", "細胞", "財源", "司法", "指示", "指摘", "視点", "試み", "事前",
    "治安", "辞職", "実質", "主権", "主体", "主導", "守備", "趣旨", "受け入れ", "充実", "柔軟", "所属", "床", "証拠", "証言",
    "上位", "振興", "進展", "人材", "制"
];

raw.vocab_wk_level1 = [
    "ふじ山", "一", "一つ", "一人", "七", "七つ", "三", "三つ", "三人", "上", "上がる", "上げる", "上る", "下", "下がる",
    "下げる", "下さい", "九", "九つ", "二", "二つ", "二人", "人", "人口", "人工", "入り口", "入る", "入れる", "八", "八つ",
    "力", "十", "口", "大きい", "大きさ", "大した", "大人", "女", "山", "川"
];

raw.vocab_wk_level2 = [
    "〜円", "〜才", "一千", "一日", "一月", "七日", "三日", "上手", "下手", "中", "中々", "丸", "丸い", "九日", "二日",
    "二月", "五", "五つ", "五十", "五日", "五月", "人々", "入力", "八日", "六", "六つ", "六日", "六月", "円い", "出す",
    "出る", "出口", "刀", "十六", "十日", "十月", "千", "千円", "又", "右", "右手", "四", "四つ", "四十", "四十二",
    "四千", "四日", "四月", "土", "夕べ", "大いに", "天", "天才", "女の子", "女子", "女王", "子", "子犬", "小さい", "左",
    "左手", "手", "文", "日", "日本", "月", "木", "本", "正しい", "正す", "水", "水中", "火", "火山", "犬",
    "玉", "玉ねぎ", "王", "王女", "王子", "田", "白", "白人", "目", "目玉", "石", "立つ", "立てる"
];

raw.vocab_wk_level3 = [
    "〜人", "〜台", "お兄さん", "お母さん", "お父さん", "アメリカ人", "シアトル市", "ビー玉", "フランス人", "一万", "一台", "万", "中古", "中止", "久しい",
    "久しぶり", "二万", "二台", "五台", "人生", "今", "今日", "今日は", "今月", "元", "兄", "公用", "内", "冬", "分",
    "分かる", "分ける", "切る", "切れる", "北", "十万", "十台", "半", "半分", "友人", "古い", "外", "外れ", "外れる", "外人",
    "大人しい", "大切", "太い", "太る", "女の人", "少し", "少ない", "少女", "左右", "市", "市立", "広い", "引く", "心", "戸",
    "戸口", "方", "止まる", "止める", "母", "毛", "父", "牛", "生", "生きる", "生まれる", "生む", "用", "用いる", "矢"
];

raw.vocab_wk_level4 = [
    "お礼", "かき氷", "一代", "一年生", "一打", "一文字", "一本気", "一気", "三世", "不正", "不足", "世", "中央", "丸ごと", "主に",
    "主人", "二世", "二十日", "二百", "五百", "人気", "仕方", "他", "他人", "代わる", "代用", "休み", "休む", "休日", "休止",
    "元気", "先", "先々月", "先ず", "先日", "先月", "先生", "写す", "写る", "出かける", "切手", "去年", "号", "名", "名人",
    "名字", "四百", "大気", "天気", "太字", "子牛", "字", "小皿", "少年", "平ら", "平日", "平気", "年", "年中", "年内",
    "引き分け", "打つ", "文字", "早々", "早い", "月見", "本気", "村", "村人", "気", "気に入る", "気分", "氷", "申し申し", "申す",
    "男", "町", "白い", "百", "百万", "皮", "皿", "竹", "竹の子", "糸", "耳", "耳打ち", "花", "花火", "花見",
    "虫", "見える", "見せる", "見る", "見分ける", "見方", "貝", "赤", "赤い", "赤ちゃん", "足", "足りる", "車", "車内", "２０１１年"
];

raw.vocab_wk_level5 = [
    "〜回", "〜年来", "〜形", "お金", "一回", "一生", "万人", "三角", "下町", "交ぜる", "今すぐ", "今まで", "今回", "仕草", "休学",
    "会", "会う", "会社", "体", "体内", "体力", "何", "何人", "何千", "何回", "何年", "何日", "何月", "作る", "作文",
    "作用", "兄弟", "光", "光年", "入学", "入社", "公社", "北西", "古来", "同じ", "同日", "四角", "回る", "図", "声",
    "売り上げ", "売り切れ", "売り手", "売る", "外交", "外来", "多い", "多分", "大会", "大体", "大作", "大声", "大学", "学ぶ", "学年",
    "学生", "工作", "工学", "弟", "当たり", "当たる", "文学", "日光", "月光", "本当", "本来", "本社", "来る", "来年", "来月",
    "林", "毎回", "毎年", "毎日", "毎月", "毛糸", "毛虫", "水色", "池", "牛肉", "生える", "生まれ", "男の人", "男の子", "皮肉",
    "社内", "空", "空気", "空車", "米", "羽", "考え", "考える", "考え方", "肉", "自分", "自立", "色", "色々", "草",
    "行う", "行き", "行く", "西", "角", "言う", "谷", "走る", "走行", "近い", "近年", "近日", "里", "里心", "金",
    "金玉", "雨", "青い", "青年", "音", "麦"
];

raw.vocab_wk_level6 = [
    "〜室", "お姉さん", "お茶", "一歩", "三百", "不安", "不明", "世の中", "両手", "両方", "両日", "中国", "中東", "九州", "亡くなる",
    "今夜", "今年", "仕方がない", "代える", "代わり", "全て", "全力", "全国", "全日本", "冬休み", "出来る", "出血", "前", "午前", "午後",
    "南", "南東", "名曲", "向く", "四国", "国", "国王", "土地", "土星", "地", "地下", "地中", "地図", "外国", "外国人",
    "夜", "大文字", "天国", "妹", "姉", "姉妹", "安い", "安全", "安心", "小文字", "州", "平安", "年上", "年下", "年次",
    "店", "後で", "後ろ", "思う", "手首", "文化", "方向", "方言", "早く", "早口", "明るい", "星", "曲", "有る", "有名",
    "本州", "東", "東京", "東北", "東方", "次", "次回", "正直", "歩く", "死", "死ぬ", "死亡", "死体", "水星", "活気",
    "活用", "海", "海外", "海王星", "点", "生活", "目次", "直す", "直る", "直行", "知る", "社長", "科学", "米国", "羊",
    "羊毛", "茶色", "草地", "血", "足す", "足りない", "足首", "車両", "金星", "長い", "食べる", "首", "首になる"
];

raw.vocab_wk_level7 = [
    "〜丁目", "〜号室", "〜時", "〜札", "この辺", "一体", "一時", "三角形", "不人気", "中学生", "二時半", "交通", "人形", "今週", "付ける",
    "以上", "以下", "以前", "以外", "以後", "何時", "作り方", "作家", "先回り", "先週", "光る", "台風", "同時", "国民", "地理",
    "売れる", "夏", "夏休み", "大きく", "大学生", "大空", "失う", "失礼", "学校", "家", "小声", "小学生", "年末", "弱い", "弱点",
    "強い", "強力", "形", "心理", "心理学", "必ず", "必死", "手作り", "手紙", "教える", "教室", "日記", "時", "時代", "月末",
    "未だ", "未来", "末", "本当に", "札", "来週", "欠ける", "欠点", "氏", "氏名", "活用形", "海魚", "理由", "町民", "白鳥",
    "社会", "紙", "組", "考古学", "自由", "船", "船体", "見当たる", "言い方", "辺", "辺り", "近々", "近く", "通る", "週末",
    "金魚", "雪", "青空", "風", "風船", "高い", "高校", "魚", "鳥", "黄色", "黒い", "黒人"
];

raw.vocab_wk_level8 = [
    "〜君", "〜道", "〜間", "お前", "お知らせ", "この前", "一番", "両者", "二番", "交じる", "交わる", "交番", "人数", "人間", "他所",
    "会話", "住む", "住人", "住所", "作者", "入場", "入所", "全く", "全米", "全身", "出所", "出来上がる", "前回", "助ける", "助力",
    "助手", "助言", "化ける", "北海道", "医大", "医学", "医者", "南口", "南米", "反対", "合う", "合図", "名前", "名所", "向ける",
    "向こう", "君", "君主国", "回す", "地上", "地中海", "場合", "場所", "大役", "学者", "安売り", "対する", "対外", "対立", "局",
    "工場", "工学者", "当たり前", "当てる", "役", "役に立つ", "役人", "役場", "役目", "心身", "思い出", "思い出す", "所", "投げる", "支える",
    "支局", "支店", "数", "数える", "数字", "数学", "数年", "明日", "時間", "曲がる", "曲げる", "朝", "朝ごはん", "朝日", "未決",
    "東口", "森", "楽", "楽しい", "次々", "歩道", "毎朝", "水道", "決", "決める", "決心", "点ける", "点数", "生地", "番号",
    "番組", "研究", "科目", "究明", "空間", "答え", "答える", "絵", "絵文字", "自決", "見直す", "話す", "買う", "走り回る", "身",
    "身体", "近づく", "道", "長さ", "間", "間もなく", "雲", "電力", "電子", "電気", "電池", "電話", "電車", "音楽", "馬",
    "馬力"
];

raw.vocab_wk_level9 = [
    "〜屋", "〜度", "〜県", "〜部", "お客さん", "ハート形", "丁度", "不自由", "世界", "中学校", "乗せる", "乗り物", "乗る", "予定", "事",
    "事実", "二重", "今度", "付く", "付近", "仮に", "仮名", "仮定", "住民", "体重", "何度", "使う", "使用", "全部", "具合",
    "出発", "勝つ", "勝者", "勝負", "千円札", "受ける", "名古屋", "名物", "和室", "和服", "和風", "和食", "大事", "天使", "始まる",
    "始めに", "始める", "実", "実力", "客室", "家事", "家具", "対談", "小学校", "工事", "平和", "弱々しい", "弱虫", "待たせる", "待つ",
    "必勝", "必要", "持つ", "教え", "新しい", "新年", "服", "本屋", "本物", "楽勝", "欠かす", "毎度", "気を付けて", "気持ち", "決定",
    "泳ぎ", "泳ぐ", "火事", "物", "生物", "用事", "発売", "発表", "発見", "発音", "白黒", "相手", "相談", "美しい", "美人",
    "肉屋", "苦い", "苦しい", "茶屋", "表", "表す", "要る", "要点", "見付ける", "見物", "角度", "記事", "負ける", "返す", "返事",
    "送る", "通す", "通り", "道具", "部分", "部室", "部屋", "部首", "重い", "重要", "金持ち", "食べ物", "食事", "高さ", "高校生",
    "魚屋"
];

raw.vocab_wk_level10 = [
    "〜向け", "〜病", "お酒", "スペイン語", "フランス語", "一番目", "主語", "今朝", "作業", "入院", "公開", "出会う", "助かる", "化かす", "千葉",
    "口調", "台所", "回転", "地下鉄", "外来語", "大学院", "学院", "工業", "引き算", "強調", "当て字", "心配", "思わず", "投げ付ける", "新聞",
    "日本語", "日本酒", "早速", "曲線", "最も", "最後", "最終", "最近", "最高", "楽しみ", "楽しむ", "横", "歌", "歌手", "決まる",
    "漢字", "物語", "番号札", "病む", "病人", "病気", "病院", "目医者", "知り合い", "研究室", "研究所", "立ち飲み", "算定する", "算数", "終わる",
    "終了", "終点", "線", "線路", "習う", "聞く", "自転車", "落ちる", "葉", "親", "親しい", "親切", "親友", "言語", "話",
    "語る", "読み方", "読む", "調べる", "調子", "買い物", "起きる", "足し算", "路地", "転がる", "転送", "軽い", "農場", "農業", "農民",
    "近所", "近道", "速い", "速度", "進む", "進化", "進行", "運がいい", "運ぶ", "運転する", "道路", "配る", "鉄人", "開ける", "開始",
    "開業", "開発", "間に合う", "集める", "集中", "集金", "電鉄", "青葉", "頭", "顔", "顔付き", "飲む", "鳴く"
];

raw.vocab_wk_level11 = [
    "〜付き", "〜位", "一位", "丁度いい", "上級", "不便", "不良", "中指", "中級", "乗り場", "予め", "争う", "仕事", "仕返し", "仲",
    "仲直り", "仲良く", "仲良し", "仲間", "伝える", "低い", "作戦", "使い方", "便利", "便所", "働く", "公共", "共同", "共有", "共通点",
    "初回", "初歩", "初級", "別", "別々", "別に", "別の", "別人", "利く", "努力", "労働", "労働者", "勝ち", "友好", "受付",
    "合わせる", "味", "味方", "命", "命令", "太平洋", "好き", "小指", "屋上", "平仮名", "待ちぼうけ", "待合", "心持ち", "意味", "意外",
    "意見", "成る", "成功", "戦い", "戦争", "戦場", "戦車", "拾う", "指", "指す", "指先", "指定する", "支度", "放す", "放送する",
    "教育", "文字通り", "新た", "昔", "昔話", "時々", "最低", "最初", "気付く", "気持ちいい", "決定する", "波", "注ぐ", "注意", "注文",
    "洋室", "洋服", "洋風", "洋食", "海岸", "特に", "特別", "生物学", "用意", "発売中", "神", "神社", "神道", "秒", "競う",
    "競争", "老人", "育つ", "良い", "苦しむ", "苦労", "苦手", "西洋", "見事", "見送る", "親指", "負け犬", "返る", "追う", "通う",
    "運命", "開放する", "集中する", "電波", "首位", "高級"
];

raw.vocab_wk_level12 = [
    "〜倍", "〜階", "一流", "一階", "三番目", "下着", "二倍", "二階", "京都", "会員", "会社員", "全員", "利息", "勉強", "動く",
    "動物", "勝手", "商人", "商売", "四十二階", "地球", "大学院生", "大根", "太陽", "学期", "家庭", "家族", "寒い", "屋根", "島",
    "広島", "店員", "庭", "心配する", "心配事", "息", "息子", "悪い", "悪人", "悪女", "悲しい", "文章", "旅", "旅行", "時期",
    "暑い", "最悪", "最深", "期待", "期間", "本流", "東京都", "根", "根本", "根気", "植える", "植物", "歌う", "歯", "歯医者",
    "母親", "民族", "気温", "水深", "水着", "泉", "活動", "流す", "流行", "消す", "消化", "深い", "深夜", "温かい", "温度",
    "温泉", "港", "湯", "湯気", "父親", "球", "田代島", "登る", "登山", "着く", "着る", "着物", "短い", "短刀", "短期",
    "社員", "祭", "空港", "童話", "第一", "第一位", "第二章", "終わり", "終電", "聞こえる", "船員", "茶の湯", "落ち", "落ち葉", "落とす",
    "虫歯", "血族", "行動", "親分", "言葉", "話し方", "起こる", "転ぶ", "運", "運動", "運転手", "都会", "都市", "酒飲み", "野球",
    "開く", "陽気", "集まり", "集まる", "音読み", "顔文字", "飲み物", "鳴き声", "鳴る"
];

raw.vocab_wk_level13 = [
    "〜放題", "〜様", "お願いします", "一億", "一億円", "予想", "事情", "五感", "人情", "伝わる", "体育", "億", "入館料", "全然", "共有する",
    "初めて", "初めに", "別れる", "力士", "右利き", "同感", "問題", "器", "器用", "回想", "大好き", "女神", "学問", "実感", "宿",
    "宿題", "左利き", "当然", "待合室", "心願", "思想", "情け", "情熱", "想像する", "想定", "感じ", "感じる", "感動する", "感心", "感情",
    "感想", "感謝", "戦う", "手伝う", "放れる", "整然", "整理", "料金", "新宿", "旅館", "映る", "映像", "映画", "暗い", "暗殺",
    "暗記", "本館", "楽器", "様々", "橋", "殺す", "殺人", "水銀", "注文する", "熱", "熱い", "熱心", "特選", "王様", "画像",
    "疑問", "皆さん", "皆様", "目標", "神様", "神風", "福島", "緑", "緑色", "練習", "育てる", "自殺", "自然", "表情", "見返る",
    "詩", "詩人", "詩歌", "話題", "課長", "謝る", "賞金", "車輪", "輪", "追いかける", "追い付く", "選ぶ", "選手", "酒好き", "銀",
    "銀色", "銀行", "鏡", "食器", "飲み会", "養う", "養子", "駅", "駅前", "駅員", "駅長"
];

raw.vocab_wk_level14 = [
    "〜的", "一例", "一周", "予約", "人参", "人性", "人格", "例えば", "例外", "例文", "勉強する", "動かす", "動き", "卒業", "協会",
    "協力", "参る", "合格する", "周り", "周囲", "周年", "周期", "四季", "回転する", "回転ずし", "囲む", "固い", "基本", "失望", "女性",
    "妥協", "完了", "完全", "完成", "山登り", "希望", "念願", "性", "性格", "性病", "悪例", "悪口", "悪気", "悲しみ", "悲しむ",
    "意図的", "意地悪", "才能", "技", "技能", "折る", "折角", "文化祭", "料理", "旅行する", "旅行者", "日本的", "望み", "望む", "期待する",
    "木材", "本能", "材料", "材木", "束", "松", "松葉", "格好", "残り", "残る", "残念", "残業", "気持ち悪い", "求める", "求人",
    "流れる", "流行歌", "流行語", "消える", "消しゴム", "消化する", "消化不良", "深さ", "温める", "特技", "理性", "男性", "目的", "着ける", "私",
    "私生活", "私立", "私鉄", "約", "約束", "美術", "能力", "自動", "良好", "芸人", "芸者", "芸能界", "芸術", "落ち着く", "要求",
    "言葉つき", "起こす", "近代的", "運動会", "都合", "雰囲気", "頑固", "願望", "骨", "骨折", "骨格"
];

raw.vocab_wk_level15 = [
    "お願い", "ご飯", "丈", "丈夫", "上司", "不信", "不器用", "不法", "世紀", "中毒", "事変", "人殺し", "今晩は", "仏", "仏教",
    "伝", "信じる", "信号", "信心", "信用", "列", "勇気", "区", "区分", "単に", "単語", "合計", "同期中", "地区", "坂",
    "変", "変える", "変事", "変人", "変化", "変死", "大仏", "大変", "夫", "好む", "子猫", "寺", "岩", "帰る", "建てる",
    "建築", "式", "情けない", "指輪", "放つ", "整える", "整理する", "文法", "新築", "方法", "映す", "映画館", "春", "春休み", "昨今",
    "昨年", "昨日", "昼", "昼休み", "時計", "晩", "晴れ", "晴れる", "暗記する", "有毒", "殺人者", "毎晩", "毒", "毒ガス", "泣く",
    "浅い", "海軍", "猫", "秋", "紀元後", "練習する", "美味しい", "自信", "英会話", "英和", "英国", "英文", "英語", "見返す", "計画",
    "計算", "軍", "軍人", "輪ゴム", "返信", "頑丈", "食べ放題", "食中毒", "飯", "飲み放題"
];

raw.vocab_wk_level16 = [
    "〜弁", "ゴミ箱", "下品", "不合格", "不完全", "不幸", "不治", "世辞", "事典", "仏像", "仏典", "仮面", "作品", "係わる", "保つ",
    "保存", "保守的", "保持", "保証", "保険", "入門", "全治", "公園", "冒険", "冗談", "写真", "前面", "動物園", "卒業する", "卒業式",
    "危ない", "危険", "取る", "古典的", "品", "商品", "喜ぶ", "図書館", "固める", "園", "地面", "基本的", "場面", "外面", "大阪",
    "妥協する", "字典", "存じる", "守る", "専門", "希望する", "幸せ", "幸福", "幸運", "弁当", "急", "急ぐ", "急に", "急死", "急行",
    "技術", "折り目", "折り紙", "折れる", "政府", "政治", "教科書", "料理人", "新品", "日光浴", "明治", "曜日", "書く", "東京弁", "残す",
    "残品", "治す", "治安", "浴びる", "特急", "生保", "生存", "画面", "留学", "留守", "真っ黒", "真実", "私立大学", "私自身", "笑う",
    "笑顔", "箱", "約束する", "美術館", "自動的", "自動車", "芸術家", "荷札", "荷物", "要求する", "記念日", "証", "証人", "証明", "証言",
    "辞める", "辞典", "辞書", "遠い", "遠く", "門", "関する", "関係", "関心", "関西", "阪神", "面白い", "顔面", "食料品"
];

raw.vocab_wk_level17 = [
    "イギリス人", "一昨日", "不味い", "両側", "主因", "交渉", "仮説", "伝説", "側", "光栄", "兵", "兵員", "兵器", "兵士", "内側",
    "内因", "出席", "勇む", "勝敗", "原作", "原因", "原子", "右側", "図説", "塩", "塩味", "塩水", "変わる", "外交官", "外側",
    "失恋", "失敗", "完結", "官金", "察する", "察知", "小説", "川底", "左側", "席", "常に", "常識", "干す", "干天", "干渉",
    "幻", "幻想", "幻覚", "底", "建つ", "建前", "建物", "建築家", "心底", "性愛", "恋", "恋愛", "悪因悪果", "意識", "愛",
    "愛する", "愛人", "愛国心", "愛情", "愛知県", "感覚", "敗れる", "敗者", "日常", "是非", "昼ご飯", "晩ご飯", "朝ご飯", "東側", "果てる",
    "果物", "栄える", "栄光", "梅", "梅酒", "欠席", "水兵", "泣き声", "泣き虫", "無し", "無事", "無休", "無力", "無名", "無料",
    "無理", "無知", "無茶", "無言", "相変わらず", "知識", "空席", "米兵", "紀元前", "細い", "結局", "結果", "署名", "自愛", "自覚",
    "薬", "薬学", "薬方", "薬物", "薬用", "虚しい", "虚弱", "虚栄心", "西側", "説明", "警察", "非常", "願い事", "食堂", "鼻",
    "鼻くそ", "鼻先", "鼻歌", "鼻血"
];

raw.vocab_wk_level18 = [
    "〜枚", "〜達", "お守り", "お笑い", "一等", "上品", "下書き", "不可欠", "不等", "予告", "予報", "五枚", "人種", "人類", "仏僧",
    "伝達", "体験", "何枚", "保持する", "借りる", "借家", "借用", "借金", "僧院", "公告", "分類", "切り取る", "友達", "取り出す", "取り分け",
    "取り決め", "取れる", "取材", "受験", "可分", "可愛い", "可能", "告げる", "告白", "品物", "喜び", "喫煙", "喫茶店", "固まる", "土曜日",
    "報じる", "報告", "報道", "夕焼け", "大丈夫", "大阪弁", "子守歌", "実験", "対等", "平静", "幸い", "広告", "座る", "座席", "座禅",
    "弓", "弓道", "忘れる", "忘年会", "情報", "手荷物", "教訓", "文句", "日曜日", "日焼け", "書き入れる", "書き方", "書き直す", "書類", "月曜日",
    "木曜日", "枚数", "正座", "水曜日", "汽船", "汽車", "洗う", "洗練", "洗脳", "洗車", "火曜日", "焼き肉", "焼き鳥", "焼く", "煙",
    "留学生", "留守番", "祈る", "祈念", "祈願", "禁じる", "禁句", "禁止", "禁煙", "禅僧", "禅寺", "私大", "種類", "笑い", "等しい",
    "等号", "胸", "脳", "脳みそ", "脳死", "落書き", "葉書", "親類", "訓練", "訓読み", "許す", "許可", "証明書", "試す", "試みる",
    "試合", "試食", "試験", "警告", "辞書形", "達する", "達人", "配達する", "金曜日", "銀座", "関西弁", "静か", "静止", "駅弁", "高等",
    "黒煙"
];

raw.vocab_wk_level19 = [
    "〜冊", "いい加減", "一冊", "三冊", "乱れる", "乱交", "乱戦", "乱暴", "二枚舌", "五十音順", "仏教徒", "信徒", "借財", "入団", "八冊",
    "内容", "別冊", "加える", "助詞", "動詞", "原子力", "参加", "名詞", "品詞", "善悪", "困る", "多忙", "大きい順", "大失敗", "季節",
    "学歴", "宇宙", "宙", "容易", "容疑", "対比", "小さい順", "履く", "履歴書", "布", "布団", "席順", "年代順", "形容詞", "得",
    "得る", "得意", "忙しい", "恋人", "改まる", "改善", "改正", "数詞", "昆布", "易しい", "暴れる", "暴力", "暴走", "果たして", "梅干",
    "歌詞", "歴史", "比べる", "比例", "毛布", "汽笛", "混ざる", "混ぜる", "混乱", "混血", "減る", "減法", "無意識", "猫舌", "生徒",
    "私財", "笛", "節句", "細かい", "絡む", "続々", "続く", "自動詞", "舌", "若々しい", "若い", "若布", "若者", "覚える", "説得",
    "説明書", "警官", "警察署", "財布", "財閥", "連れる", "連中", "連日", "連絡する", "連続", "関連", "集団", "非常に", "非常口", "順位",
    "順番"
];

raw.vocab_wk_level20 = [
    "お尻", "一個", "一夫多妻", "三個", "不可分", "不思議", "予防", "人達", "人類学", "会議", "会議室", "余る", "余裕", "余計", "余震",
    "個人", "個室", "倒す", "倒産", "借り手", "入学試験", "公害", "共犯者", "危機", "厚い", "可能性", "困難", "圧力", "在外", "在留",
    "地震", "夢", "夢中", "天気予報", "夫妻", "妨げる", "妨害", "妻", "妻子", "嫌", "嫌い", "嫌悪", "嫌疑", "存在", "実在",
    "尾", "弓矢", "忘れ物", "悪夢", "手洗い", "指圧", "最後尾", "有罪", "機", "機嫌", "機械", "正確", "残余", "比率", "水害",
    "火災", "災い", "災害", "災難", "無害", "焼ける", "煙い", "犯す", "犯人", "犯罪", "理論", "産む", "留守番電話", "皿洗い", "確かに",
    "確率", "穴", "穴場", "穴子", "立入禁止", "経つ", "経験", "罪", "胸焼け", "自在", "臭い", "血圧", "被る", "被害", "裕福",
    "読者", "論文", "論理", "議会", "議員", "議論", "議長", "防ぐ", "防止", "防水", "防火", "難しい", "電子機器", "震度", "震災",
    "静々", "非難", "面倒", "音訓", "飛ぶ", "飛行機", "高等学校", "鼻の穴"
];

raw.vocab_wk_level21 = [
    "〜務省", "いい加減にしろ", "主義", "乱す", "事件", "事務所", "人権", "他動詞", "任務", "任意", "企てる", "企画", "公設", "分解", "判子",
    "判断", "制度", "制服", "務める", "参加する", "参加者", "反省", "口笛", "固有名詞", "国際", "増える", "増加", "増税", "大敵", "女権",
    "委員", "宇宙人", "宇宙船", "定義", "実際", "容疑者", "審判", "審査", "履き物", "岡山県", "布地", "建設", "強制", "形容動詞", "得体",
    "心得", "急増", "手続き", "批判", "投資", "挙がる", "敵", "断る", "暴力団", "暴走族", "書評", "条件", "条約", "検問する", "検査",
    "権利", "正義", "正解", "派手", "混じる", "混む", "混乱する", "済む", "減らす", "無敵", "無税", "理解", "目覚める", "省く", "確認",
    "税金", "立派", "素敵", "素晴らしい", "素材", "経済", "続ける", "総体的", "総合", "総理", "義務", "義理", "自制", "解ける", "解決",
    "解説", "設ける", "設定する", "評判", "評論", "認める", "説得する", "警察官", "責める", "責任", "資料", "資本", "資格", "資金", "選挙",
    "際"
];

raw.vocab_wk_level22 = [
    "お土産", "お手洗い", "一応", "不可能", "不機嫌", "主観", "伝統", "位置", "価", "価値", "価格", "倒れる", "値", "値札", "公営",
    "公示", "副業", "副詞", "副題", "勢い", "勢力", "区域", "反応", "受領書", "各々", "各〜", "各地", "各自", "吸う", "営む",
    "営業", "圧倒する", "在留する", "地価", "地域", "坊さん", "坊主", "変態", "外観", "大勢", "大嫌い", "大統領", "失態", "姿", "姿勢",
    "嫌味", "嫌悪感", "存在する", "安値", "官営", "宮", "寝る", "寝不足", "寝坊", "対応", "尻尾", "市営", "待機", "応じる", "応援",
    "態と", "態度", "指示", "提出", "提案", "援助", "支援", "政策", "昼寝", "有り難う", "案内", "案外", "機会", "消費", "物価",
    "状態", "産業", "県営", "確かめる", "示す", "社費", "私営", "策", "経験者", "統合", "置く", "罰", "罰する", "罰ゲーム", "罰金",
    "脱ぐ", "脱字", "脱税", "脱線", "脱走する", "藤", "被害者", "観る", "観光", "観客", "観念", "評価", "誕生", "費用", "賀状",
    "赤ん坊", "過ぎる", "過去", "防犯", "震える", "非難する", "面倒臭い", "領土", "領域", "飛ばす", "高値", "高血圧"
];

raw.vocab_wk_level23 = [
    "バス停", "一割", "上演", "不文律", "乳首", "了解", "住宅", "保守主義", "保護する", "俳優", "俳句", "停止", "停電", "備える", "優しい",
    "優先", "優勝", "優秀", "判断する", "割り算", "割る", "割合", "医師", "反則", "収入", "台詞", "各駅停車", "吸収", "吸血鬼", "呼ぶ",
    "城", "基準", "増やす", "委員会", "宅", "導く", "崎", "川崎", "年賀状", "幹", "弁護士", "張る", "役割", "律動", "心得る",
    "批判する", "指導", "挙げる", "教師", "断つ", "新幹線", "施行", "施設", "有職", "検査する", "楽天主義", "求職", "沢", "沢山", "法則",
    "法律", "済ます", "準備", "演ずる", "演技", "演芸", "無職", "牛乳", "現に", "現れる", "現在", "現場", "現実", "理解する", "男優",
    "皮革", "看護師", "確認する", "秀でる", "経済学", "経済的", "総理府", "職員", "職場", "職業", "自宅", "表現", "裁く", "裁判", "規則",
    "規律", "解く", "責任感", "贅沢", "辞職", "選挙する", "長崎", "革", "革命", "領収書", "鬼"
];

raw.vocab_wk_level24 = [
    "〜層", "アメリカ製", "一層", "上述", "不燃ゴミ", "両腕", "中国製", "主観的", "交差点", "伝統的", "供える", "価値観", "全額", "典型的", "副大統領",
    "半額", "原型", "可燃ゴミ", "品質", "営業する", "営業中", "国境", "型", "境", "境界", "多額", "大量", "子供", "官庁", "定量",
    "定額", "寝坊する", "対策", "対象", "届く", "展示会", "展開", "左腕", "差す", "差別", "年額", "応援する", "応援団", "感触", "所載",
    "担ぐ", "担当", "指差す", "提供", "提案する", "援助する", "支援する", "日本製", "時差", "月額", "朝寝坊", "木製", "本質", "株", "株式",
    "武器", "武士", "武道", "残額", "気象", "法規", "無視する", "燃やす", "燃料", "特質", "狭い", "現象", "環境", "発展する", "祝う",
    "祝日", "管", "管理", "置き場", "肩", "腕", "腕時計", "腰", "自動販売機", "自家製", "良質", "血管", "製作", "製品", "規準",
    "視覚", "親展", "観光客", "触る", "触角", "記載", "記述", "誕生日", "警察庁", "警視庁", "象", "負担", "販売", "質", "質問",
    "載る", "輸出", "輸血", "輸送", "近視", "述べる", "通販", "過ぎ", "過去形", "違い", "違う", "遠視", "都庁", "量", "量る",
    "額"
];

raw.vocab_wk_level25 = [
    "一巻", "上巻", "下巻", "不況", "不規則", "与える", "二巻", "候補者", "優れる", "先輩", "光景", "全景", "前景", "割れる", "割引",
    "効く", "効力", "効果", "効率", "反響", "収める", "含む", "含意", "吸収する", "告訴", "呼ばれる", "増す", "天候", "女優", "家庭教師",
    "居る", "属する", "巻く", "年輩", "影", "影響", "律動的", "後輩", "慣れる", "所属", "投票する", "抜く", "捕まる", "捜す", "捜査",
    "掛ける", "掛け算", "新鮮", "時候", "時限", "景況", "景色", "景観", "替える", "替わる", "期限", "構う", "構成", "模型", "模様",
    "気候", "渡す", "渡る", "満員", "満月", "満点", "満足", "準備する", "無限", "状況", "現す", "票", "結構", "絞る", "絞殺",
    "習慣", "肥料", "肥満", "補う", "見渡す", "規則正しい", "規模", "訴える", "訴訟", "豊か", "豊満", "賞与金", "逮捕", "金属", "長崎県",
    "限る", "限定", "限度", "限界", "隠す", "隠居", "革ジャン", "革命家", "響く", "頑張る", "鮮やか", "鮮魚"
];

raw.vocab_wk_level26 = [
    "お祝い", "お菓子", "お誕生日おめでとう", "万年筆", "不振", "事故", "人差し指", "人造", "人違い", "何故", "保障", "再び", "再度", "再建", "再来年",
    "再来月", "再来週", "再開", "刺す", "刺激", "創立", "創造", "励ます", "占い", "占める", "印", "右腕", "名刺", "回復", "大違い",
    "届ける", "差し上げる", "差別する", "往復", "従う", "従来", "従業", "従順", "復習", "怪しい", "怪事件", "怪物", "怪獣", "怪談", "我",
    "担う", "振る", "振動", "授業", "改造", "故", "故意", "故障", "教授", "株式会社", "株式市場", "検討する", "構造", "比較", "気象庁",
    "気違い", "氷河", "汗", "汗臭い", "河", "河童", "河豚", "激しい", "激励", "無我", "燃える", "燃え付く", "特徴", "独り", "独創",
    "独占", "独学", "独特", "独立", "独裁", "独身", "狭める", "獣", "獣医", "獣類", "直接", "秒針", "突く", "突然", "第一印象",
    "筆", "管理人", "自販機", "製造", "触れる", "討論", "読み違い", "豚", "豚肉", "象徴", "貯える", "貯金", "載せる", "輸入", "輸出する",
    "造る", "造園", "運河", "過ごす", "違反", "郵便", "酒造", "野獣", "針医", "針金", "鉛", "鉛毒", "鉛筆", "鉛管", "間接",
    "間違い", "障る", "障子", "障害", "面接"
];

raw.vocab_wk_level27 = [
    "〜症", "お構いなく", "不眠症", "両替", "中途半端", "休暇", "供給", "値段", "健康", "健忘症", "先端", "切腹", "切迫", "効果的", "南極",
    "取り替える", "圧迫", "大規模", "小規模", "就く", "就業", "就職", "居酒屋", "居間", "屈む", "巻きずし", "引退", "怒る", "怒鳴る", "悩み",
    "悩む", "悪影響", "惑う", "手掛かり", "手渡す", "抜き出す", "抜ける", "招く", "招待する", "捕える", "掛かる", "早退", "昇る", "昇給", "昇進",
    "春巻き", "暇", "極める", "極楽", "極端", "構え", "段々", "段階", "減給", "濃い", "濃度", "理屈", "症状", "痛い", "眠い",
    "着替え", "睡眠", "究極", "端", "第一段", "組織", "結構です", "給与", "給料", "締める", "締結する", "織る", "胃", "胃痛", "腰抜け",
    "腹", "見抜く", "訪ねる", "訪問", "誘う", "誘惑", "貸し切り", "貸す", "迫る", "迫害", "迷う", "迷信", "迷子", "迷惑", "迷路",
    "退く", "退屈", "退院する", "途中", "逮捕する", "野郎", "長靴", "間抜け", "限定販売", "階段", "隠れる", "隠居する", "靴", "靴下", "靴屋",
    "頑張れ", "頭痛"
];

raw.vocab_wk_level28 = [
    "〜券", "〜隊", "不潔", "並", "並ぶ", "並列", "並行", "主婦", "何故なら", "修士", "修理", "修辞学", "傘", "傘立て", "児童",
    "入隊", "公益", "兵隊", "冷たい", "冷凍庫", "冷静", "凍る", "凍死", "凍結", "処分", "処理", "処置", "利益", "刺身", "前売り券",
    "創造力", "創造的", "博打", "博物館", "反攻", "回復する", "回数券", "国益", "大衆", "大間違い", "夫婦", "妙", "妙薬", "婦人", "家政婦",
    "専攻", "巨人", "巨大", "幼い", "幼児", "幼年時代", "幼稚", "庫", "従兄弟", "微か", "微妙", "微生物", "憲政", "憲法", "成程",
    "我々", "振り仮名", "撃つ", "攻める", "攻撃", "故に", "旅券", "日程", "星占い", "有益", "横浜", "比較する", "比較的", "浜", "浜辺",
    "清い", "清潔", "潔い", "無我夢中", "独り言", "登録", "直接的", "矢印", "研修", "移す", "移住", "移住者", "移動", "移民", "程",
    "程度", "精度", "精神", "絶つ", "絶対", "絶景", "絶望", "菓子屋", "衆議院", "記録", "貯金箱", "身振り", "車庫", "軍隊", "輸入する",
    "逆", "逆らう", "逆効果", "逆説", "進撃", "過程", "郵便局", "郵便番号", "郵便箱", "金庫", "録音", "間違える", "面接する"
];

raw.vocab_wk_level29 = [
    "お腹", "一人娘", "一杯", "三杯", "不健康", "中欧", "主催", "乾く", "乾季", "乾杯", "二杯", "体積", "促す", "倒壊", "催促",
    "催告", "入り江", "全壊", "同僚", "商店街", "壊す", "大略", "大臣", "奇妙", "奇数", "好奇心", "娘", "宗教", "宗派", "官僚",
    "宴", "宴会", "寄る", "寄与", "寄付", "居眠り", "強烈", "怒らせる", "怒り", "怒気", "怖い", "恐ろしい", "恐怖", "恐怖症", "招き猫",
    "捜索", "日欧", "日韓", "板", "検索", "極めて", "構える", "欧米", "江戸", "添える", "添付", "熱烈", "猛〜", "猛烈", "略す",
    "略図", "略語", "痛み", "痛み止め", "痛む", "直航", "省略", "看板", "眠り薬", "眠る", "睡眠薬", "禅宗", "積もる", "索引", "綺麗",
    "緊張", "緊急", "締まる", "締切", "織物", "腹が減った", "腹切り", "腹立つ", "航法", "航空", "英雄", "街道", "要請", "見極める", "訪れる",
    "診る", "診察", "診断", "詰まる", "詰める", "誘惑する", "請ける", "請求", "請願", "貸し", "迷い", "迷惑メール", "道に迷う", "閣僚", "閣議",
    "面積", "韓国", "黒板"
];

raw.vocab_wk_level30 = [
    "〜系", "ご覧", "一覧", "不快", "不詳", "不適", "並べる", "主", "乏しい", "体系的", "先程", "冷やす", "出版", "切符", "初版",
    "博覧会", "国旗", "変更", "太陽系", "官僚的", "幼稚園", "延ばす", "延期する", "延長", "強盗", "快い", "快感", "快楽", "快速", "快適",
    "懐かしい", "押し", "押す", "撮る", "撮影", "攻撃する", "新婚旅行", "旗", "日系", "更に", "更新", "更生", "服飾", "未婚", "枕",
    "欠乏", "求婚", "浮く", "浮世絵", "浮気", "渇く", "漏れる", "漏出", "漏水", "照らす", "照れる", "照明", "版権", "登録する", "盗む",
    "盗作", "盗品", "盗撮", "研修生", "移る", "程よく", "精一杯", "精神病", "精神的", "結婚", "絶える", "翌年", "翌日", "翌月", "翌朝",
    "背", "背後", "背景", "観覧", "診断する", "詳しい", "詳細", "貧しい", "貧乏", "購入", "購読", "購買", "越える", "越権", "逆さま",
    "遊び", "遊ぶ", "遊園地", "適当", "電飾", "預ける", "預金", "飾る", "騒ぐ", "騒音", "魅力"
];

raw.vocab_wk_level31 = [
    "クモの巣", "ハチの巣", "中華", "主催する", "人脈", "似る", "倉", "倉庫", "催促する", "内偵", "分離", "半径", "印鑑", "嘆く", "嘆息",
    "地下街", "地帯", "均整", "均等", "墓", "墓地", "壊れる", "壊れ物", "外務大臣", "大陸", "子孫", "孫", "富", "富む", "富士山",
    "富裕", "尋ねる", "尋問", "山脈", "巣", "巣立ち", "帯", "平均", "幾つ", "幾ら", "幾何学", "幾度", "廊下", "徳島県", "徳川",
    "怖がる", "思い詰める", "恐い", "恐らく", "恐れ", "恐れる", "感嘆符", "掃く", "掃除", "探す", "探偵", "探究", "救う", "救急車", "散る",
    "散歩", "既に", "既存", "既決", "普段", "普通", "棒", "泥", "泥水", "用心棒", "画廊", "監督", "監視", "直径", "真似",
    "積む", "粉", "粉状", "経路", "絶やす", "緊張する", "総理大臣", "編む", "編者", "編集", "航空券", "花粉症", "菜食", "華やか", "華美",
    "華道", "融合", "融資", "血脈", "見詰める", "解散", "豪華", "貨物", "迷わす", "通貨", "道徳", "野菜", "鑑定", "除く", "除外",
    "陸軍", "雄犬", "離れる", "離婚", "驚く", "驚嘆", "麦粉", "鼻詰まり"
];

raw.vocab_wk_level32 = [
    "ゆで卵", "今更", "伝染病", "便秘", "傷", "傷める", "傷心", "傷者", "先祖", "党員", "共産党", "冷える", "出版する", "出版社", "功績",
    "卵", "厳しい", "厳禁", "和訳", "大騒ぎ", "密か", "密会", "密告", "密輸", "序文", "延長する", "志", "志望", "恩人", "恩賞",
    "意志", "意欲", "感染", "成績", "押しボタン", "押入れ", "捨てる", "採る", "採決", "採用", "採算", "撮影禁止", "政党", "暖かい", "机",
    "染める", "桜", "桜んぼ", "桜肉", "桜色", "欲しい", "欲求", "永久", "永遠", "汚れる", "汚染", "汚水", "汚点", "浮かれる", "液体",
    "温暖", "漏らす", "火傷", "火照る", "照り焼き", "生卵", "白旗", "眼", "眼球", "社会党", "祖母", "祖父", "秘める", "秘密", "結婚する",
    "結婚式", "老眼", "肉欲", "背が高い", "背丈", "背中", "背広", "自民党", "自衛", "興味", "英訳", "血液", "衛星", "衛生", "複写",
    "複数", "複雑", "訳", "訳す", "訳者", "訳語", "貧乏人", "賛成", "購読する", "越す", "込む", "迎える", "通訳", "酸っぱい", "酸素",
    "銭", "銭湯", "雑費", "雑音", "順序", "食欲", "飼う", "飾り", "飾り気"
];

raw.vocab_wk_level33 = [
    "乾かす", "似合う", "体操", "冷蔵庫", "収納", "否", "否定", "否決", "国宝", "地蔵", "垂らす", "垂直", "墓場", "変装", "天皇",
    "宝", "宝石", "宣伝", "宣言", "家賃", "尊い", "尊敬", "小麦粉", "忠告", "忠実", "成熟", "拡がる", "拡大", "拡張", "掃除する",
    "掃除機", "操", "操る", "操作", "散らかす", "散らし", "散歩する", "敬語", "暮らす", "服装", "未熟", "果糖", "武装", "泥棒", "漠然",
    "灰", "灰皿", "灰色", "無糖", "熟れる", "熟語", "物真似", "異なる", "異常", "異性", "異状", "異義", "皇太子", "皇室", "皇族",
    "盛る", "砂", "砂漠", "砂糖", "窓", "窓口", "筋", "筋肉", "簡単", "簡易", "納める", "納入", "編集する", "編集者", "肺",
    "肺がん", "肺病", "華々しい", "著しい", "著作", "著者", "蒸れる", "蒸気", "蔵", "装い", "装置", "裏", "裏切り", "裏切る", "裏口",
    "裏通り", "諸〜", "諸君", "貨物船", "賃貸", "野暮", "閉める", "閉店", "開閉", "除いて", "雑誌", "離す", "驚かす"
];

raw.vocab_wk_level34 = [
    "うなぎ丼", "じゃが芋", "不純", "丼", "人込み", "以降", "使い捨て", "傷つく", "傷つける", "傷む", "兄貴", "全損", "内臓", "刻む", "劇",
    "劇団", "劇場", "劇的", "勤める", "単純", "反射", "吐く", "喜劇", "大損", "奴", "奴隷", "字幕", "小豆", "常勤", "幕",
    "幕府", "引っ越す", "心臓", "悲劇", "承る", "承知", "承認", "投げ捨てる", "拝む", "拝見する", "指揮", "推定", "推理", "推薦", "損",
    "損なう", "損害", "放射", "時刻表", "書き込む", "枝", "染まる", "染み", "歌劇", "歓楽街", "歓迎", "汚す", "沿う", "沿岸", "沿海",
    "沿線", "注射", "深刻", "源", "源氏", "焼き芋", "爪", "爪切り", "牛丼", "申し込む", "発射する", "発揮する", "眼鏡", "磁場", "磁気",
    "磁石", "祖父母", "神聖", "粋", "紅", "紅茶", "納豆", "純毛", "純粋", "縦", "縦書", "縦横", "縮まる", "縮小", "聖地",
    "聖日", "聖書", "肺臓", "腐る", "腐敗", "腐食", "自薦", "興味がない", "芋", "薦める", "血液型", "複数形", "言い訳", "詰め込む", "誤字",
    "誤用", "誤算", "誤解", "豆", "貴い", "貴族", "貴様", "貴重", "賛成する", "込める", "迎え", "追い越す", "通勤", "降る", "降参",
    "降車", "電源", "震源地", "飛び込み自殺", "飼い主", "黒幕"
];

raw.vocab_wk_level35 = [
    "一筋", "三つ編み", "亀", "予測", "互い", "交互", "介入", "入獄", "兵舎", "出獄", "剣", "剣道", "厄介", "原油", "同音異義語",
    "否定する", "否定形", "味噌", "喜寿", "地獄", "垂れる", "宝くじ", "宣言する", "寿司", "寿命", "尊敬する", "尊敬語", "山中湖", "己", "庁舎",
    "彫刻", "彼", "彼ら", "彼氏", "恥", "恥ずかしい", "払う", "推測", "暮らし", "暮れる", "有意", "杉", "果汁", "汁", "油",
    "油断", "油田", "泥酔", "海亀", "測る", "湖", "滞る", "炎", "炎症", "為に", "熊", "熊本県", "獄内", "田舎", "白熊",
    "盛り上げる", "相互", "真剣", "石油", "破る", "破壊", "破産", "破船", "福寿", "納まる", "納得", "紹介", "給油", "脱獄", "自己",
    "著作権", "蒸し暑い", "蒸し返す", "行為", "装う", "裏切り者", "観測", "諸々", "講師", "講演", "講義", "遅れる", "遅刻", "遅延", "遅滞",
    "酔う", "酢", "酢の物", "醤油", "銅像", "銅山", "鍋", "長寿", "閉じる", "閉まる", "青銅"
];

raw.vocab_wk_level36 = [
    "一般", "主将", "伸びる", "依存", "依然", "依頼", "信頼", "債券", "債権", "勤め", "医療", "及ぶ", "及第", "受諾", "口紅",
    "同盟", "吐き出す", "吐き気", "国債", "変換", "大将", "大幅", "奈良", "奴ら", "姓名", "将来", "将軍", "幅", "廃れる", "廃止",
    "廃絶", "復旧", "承諾", "指揮者", "指摘", "換える", "換気", "損害する", "摘む", "摘発する", "放射能", "旧姓", "普及", "枝豆", "核",
    "核兵器", "核実験", "歌舞伎", "汚い", "沖合", "治療", "津波", "源氏物語", "牙", "献血", "献金", "甘い", "甘く見る", "甘党", "盟約",
    "神奈川県", "継ぐ", "継承", "継父", "維持", "維新", "縄", "縄文", "舞", "舞う", "舞台", "舞踏", "薦め", "親子丼", "許諾",
    "誤り", "諾否", "豆腐", "象牙", "貴重品", "貿易", "超〜", "超自然的", "超音波", "超音速", "踏む", "連盟", "遺伝", "遺体", "遺失",
    "遺産", "降りる", "降参する", "電磁場", "頼む", "馬鹿", "鹿", "鹿児島県"
];

raw.vocab_wk_level37 = [
    "〜鍋", "一人暮らし", "上旬", "下旬", "中旬", "二日酔い", "償う", "兆候", "刑事", "刑務所", "刑期", "刑罰", "削る", "削減", "削除",
    "前兆", "募る", "募金", "募集", "反抗する", "台湾", "味噌汁", "執る", "執着", "執筆", "塁", "塁審", "塁打", "大抵", "奇跡",
    "契機", "契約", "対向する", "崩す", "崩壊", "弁償", "弾", "弾む", "弾丸", "弾力", "彼女", "応募", "急患", "恥ずかしがる", "恥知らず",
    "恵む", "患う", "患者", "戦闘", "戻す", "戻る", "払い", "抗体", "抗戦", "抱く", "抵抗する", "掲げる", "掲示", "掲載", "支払い",
    "旬", "昭和", "死刑", "汁物", "油絵", "派遣", "湾", "漁師", "漁業", "漁船", "火葬", "爆弾", "爆撃", "爆発", "爆笑",
    "狙い", "狙撃", "甘酢", "盗聴", "盛り上がる", "知恵", "破れる", "紹介する", "紹介状", "終身刑", "給油所", "聴く", "聴力", "聴者", "臨む",
    "臨時", "臨海", "自己紹介", "自爆", "船酔い", "葬る", "葬式", "証跡", "試験地獄", "跡", "跳ぶ", "遅い", "遣う", "遺跡", "酔っ払い",
    "闘う", "闘志", "陣", "陣営", "香り", "香川県", "香水", "香港"
];

raw.vocab_wk_level38 = [
    "お見舞い", "一人称", "一緒", "一致する", "一般的", "乗り換える", "仮称", "伴う", "伸ばす", "併合", "併殺", "依頼人", "信託", "傾く", "傾向",
    "全般的", "内緒", "円盤", "冷房", "刊行する", "却って", "却下", "及び", "及ぼす", "受託", "同伴する", "基盤", "夕刊", "奈良県", "奏楽",
    "奥", "奥さん", "奥底", "奥深い", "妊娠する", "妊婦", "委託", "宜しい", "対称", "年齢", "廃止する", "必需品", "懸ける", "懸命", "房",
    "扱う", "抑制", "抑圧", "抑止", "指摘する", "描く", "描写", "描画", "日刊", "明治維新", "暖房", "月刊", "朝刊", "欠伸", "沖縄",
    "湯豆腐", "演奏", "生還", "盤", "維持する", "緩い", "緩む", "緩やか", "縄張り", "繰る", "老齢", "考慮", "致す", "致命的", "舞踏会",
    "託す", "貿易会社", "賄う", "賄賂", "贈る", "贈収賄", "超す", "踏み込む", "返還", "逃げる", "逃亡", "遠慮", "選択", "遺伝子", "避ける",
    "避妊", "避難", "還元", "配慮", "降ろす", "需要", "頼み", "頼る", "馬鹿らしい", "馬鹿馬鹿しい", "高齢者"
];

raw.vocab_wk_level39 = [
    "事項", "仙人", "仙台", "充実", "充電", "免れる", "免状", "免税", "免許", "免除", "削除する", "募集中", "勧める", "勧告", "勧誘",
    "南極圏", "原子爆弾", "取り戻す", "呼び鈴", "圏外", "埋める", "埼玉県", "壁", "壁紙", "奪う", "将棋", "小遣い", "岐阜", "崩れる", "弾く",
    "御免", "御覧になる", "御飯", "応募する", "慎む", "慎重", "戻り道", "払い戻す", "拒む", "拒否", "控え", "掲示板", "掲載する", "本塁打", "枠",
    "枠組み", "棋士", "棋院", "水仙", "活躍", "渋い", "渋滞", "片〜", "片仮名", "片手", "片言", "片道", "狙う", "甲", "甲斐",
    "短銃", "福祉", "移譲", "稲", "稲作", "稲田", "縄跳び", "群れ", "群集", "群馬県", "英語圏", "補充", "製鋼", "要項", "解雇する",
    "言葉遣い", "謙虚", "謙譲語", "譲る", "足跡", "跡継ぎ", "跳ねる", "跳躍", "躍る", "躍動", "躍進", "連邦", "邦人", "邦訳", "鈴",
    "銃", "銃弾", "銃殺", "鋼", "鋼材", "隆盛", "隆起", "雇う", "雇用", "項目", "飛躍"
];

raw.vocab_wk_level40 = [
    "〜剤", "〜房", "〜殿", "一生懸命", "不孝", "主唱", "俊才", "傾ける", "優雅", "兼ねる", "兼業", "兼用", "内堀", "内緒話", "取り扱う",
    "合唱団", "名誉", "吹く", "唱える", "唱歌", "回顧録", "堀", "外堀", "奥様", "孝行", "宜しく", "宜しくお願いします", "屋敷", "巡る", "巡回",
    "巡査", "巡礼", "座敷", "懸かる", "戒める", "戒告", "扱い", "捕獲", "排他", "排出", "排気", "排水", "排除", "携わる", "携帯",
    "敏感", "敷く", "敷金", "新鋭", "柱", "栄誉", "機敏", "歌唱", "殖える", "殿堂", "殿様", "沖縄県", "洗剤", "犠打", "独唱",
    "獲得", "獲物", "生殖", "称える", "緩める", "繁栄", "繁殖", "繁茂", "繰り返す", "茂る", "薄い", "薄弱", "薄情", "薬剤", "薬剤師",
    "衝撃", "衝突", "褒める", "褒美", "褒賞", "訓戒", "警戒", "贈り物", "贈賄", "近隣", "逃す", "逃亡者", "透ける", "透明", "過敏",
    "遠慮する", "選択する", "避難する", "鋭い", "鋭利", "鋭敏", "防腐剤", "隣", "隣人", "隣国", "隣家", "雅楽", "雅致", "電柱", "頻りに",
    "頻度", "頻発", "頻繁", "顧みる", "顧問", "駆ける", "駐在", "駐日", "駐留軍", "駐車場"
];

raw.vocab_wk_level41 = [
    "〜畑", "やり甲斐", "仁", "仁義", "伺う", "侵す", "侵入", "侵害", "侵攻", "偽", "偽る", "偽装", "偽造", "儀式", "充電する",
    "冬至", "包む", "包丁", "包囲", "原潜", "原爆", "埋め合わせる", "埋もれる", "夏至", "岐阜県", "帰郷する", "廃墟", "廃棄", "御免なさい", "御手洗",
    "徹する", "徹夜", "徹底", "必至", "忠誠", "思い遣り", "手の甲", "投棄", "拠る", "拠点", "拳", "拳銃", "拳骨", "控える", "措置",
    "措辞", "撤兵", "撤去", "撤回", "放棄", "故郷", "早瀬", "更衣室", "果樹", "根拠", "植樹", "樹皮", "渋々", "渋谷", "潜む",
    "潜在意識", "潜水", "潜水艦", "瀬", "瀬戸", "炭", "炭素", "炭鉱", "焼酎", "生き甲斐", "田畑", "甲斐性", "石炭", "破片", "礼儀",
    "社会福祉", "祝儀", "群れる", "脱衣", "至る", "至上", "航空母艦", "艦船", "艦隊", "葬儀", "虎", "蛍", "蜂", "蜂蜜", "蜜",
    "衣", "衣服", "証拠", "誠", "誠実", "誠意", "謙遜", "躍り", "軍艦", "辞儀する", "郷里", "鉄鉱", "鉱山", "鉱業", "鉱物",
    "鉱石", "雇用者", "高瀬", "麦畑"
];

raw.vocab_wk_level42 = [
    "ゴミ袋", "一括", "一泊", "不孝者", "不透明", "中枢", "中軸", "二泊", "交通網", "人柄", "克明", "克服", "円弧", "円滑", "分析",
    "到着", "動揺", "双", "双子", "双眼鏡", "口笛を吹く", "吹き出す", "吹き込む", "吹き飛ばす", "哲学", "喪", "喪失", "国柄", "堅い", "宿泊",
    "小柄", "干潟", "床", "括る", "括弧", "挑む", "挑戦", "挑発", "掘る", "掛軸", "揚げる", "握る", "握力", "握手", "揺る",
    "携帯電話", "斎場", "暫く", "暫定", "書斎", "最新鋭", "東芝", "枢軸", "柄", "模範", "横綱", "泊まる", "温床", "滑る", "潟",
    "焦げる", "焦点", "犠飛", "病床", "発掘", "福袋", "範", "範囲", "糾弾", "紛らす", "紛糾", "統括", "綱", "綱引き", "網",
    "総括", "肝", "肝炎", "肝臓", "芝", "芝生", "芝草", "荒い", "荒れる", "薄める", "袋", "親不孝", "親孝行", "解析", "起床",
    "軸", "逃がす", "逃れる", "透き通る", "通信網", "駆け出す", "駆け回る", "駆け込む"
];

raw.vocab_wk_level43 = [
    "一斉", "伺い", "偽物", "分裂", "刷る", "包み", "印刷", "即〜", "即効", "即座", "即日", "即死", "即興", "原子炉", "国籍",
    "垣", "垣根", "埋まる", "壊滅", "奇襲", "威厳", "威張る", "安泰", "封", "封建主義", "封書", "封筒", "山岳", "岳", "幻滅",
    "御札", "慰める", "慰問", "慰安", "慰謝", "慰謝料", "懇意", "懇親", "懇話", "懇談", "懲りる", "懲罰", "戸籍", "摩擦", "撲滅",
    "擦れる", "旨", "旨い", "明朗", "暖炉", "暴露", "朗らか", "朗報", "柔らかい", "柔和", "柔道", "権威", "決裂", "沈む", "沈める",
    "沈滞", "沼", "沼地", "沼沢", "沼田", "泥沼", "浴衣", "満潮", "滅ぼす", "滅亡", "滋養", "潜る", "潮", "潮流", "炉心",
    "牧場", "牧師", "牧草", "牧野", "珍", "珍しい", "珍味", "球威", "琴", "相撲", "石垣", "空襲", "筒", "絶滅", "群がる",
    "裂く", "襲う", "襲撃", "要旨", "誠に", "誰", "誰か", "論旨", "貢献", "趣", "趣味", "距離", "軍艦島", "逆襲", "開封",
    "露", "露出", "露店", "露骨", "風潮", "高炉"
];

raw.vocab_wk_level44 = [
    "〜匹", "エッフェル塔", "バベルの塔", "一匹", "一翼", "不吉", "丘", "両翼", "侍", "俺", "俺たち", "俺ら", "僕", "克服する", "刃",
    "刃先", "刃物", "取り逃がす", "叫ぶ", "叱る", "右翼", "吉", "哲学者", "喪服", "四匹", "塔", "大砲", "姫", "姫様", "娯楽",
    "寝床", "寸", "寸前", "寸法", "嵐", "左翼", "忍ぶ", "忍者", "恐竜", "感涙", "戸棚", "手堅い", "手袋", "挑戦者", "揚げ",
    "握り", "揺さぶる", "揺する", "揺れる", "携帯ストラップ", "斗", "本棚", "朱", "朱印", "桃", "桃色", "梨", "棚", "泊まり", "泊める",
    "涙", "滑り台", "無縁", "焦がす", "焦る", "砂丘", "空き缶", "竜", "竜巻", "笠", "管制塔", "粒", "粒子", "紛らわしい", "紛れる",
    "絶叫", "網戸", "縁", "縁談", "縁起", "缶", "缶コーヒー", "缶ビール", "翼", "芽", "荒々しい", "荒らす", "荒波", "落雷", "見逃す",
    "謎", "謎々", "辛い", "辛勝", "辛抱", "金髪", "釣り", "釣る", "雷", "雷雨", "香辛料", "髪", "髪の毛", "髪型", "魚雷"
];

raw.vocab_wk_level45 = [
    "〜魂", "いつ頃", "この頃", "ばい菌", "一斉に", "井戸", "亡霊", "元凶", "先頃", "入籍", "全裸", "凶器", "凶悪", "加湿器", "包み紙",
    "半裸", "卓", "卓球", "可也", "呪い", "呪う", "塊", "塾", "塾生", "天井", "嫁", "嫁ぐ", "小包", "小舟", "年頃",
    "引き裂く", "悪趣味", "悪霊", "手頃", "排水溝", "擦る", "旧暦", "暦", "曇り", "曇る", "核分裂", "殺菌", "海溝", "湿る", "湿地",
    "湿気", "溝", "滅びる", "滝", "滝川", "潮時", "澄む", "無菌", "狂う", "狂気", "狩り", "狩人", "疲れる", "疲労", "眺める",
    "眺望", "矛", "短距離", "硬い", "硬直", "磨き", "磨く", "稼ぐ", "細菌", "義塾", "翔る", "肌", "肌色", "肌触り", "脚",
    "脚本", "舟", "若い頃", "裸", "襲撃する", "西暦", "警鐘", "賭け", "賭ける", "近距離", "近頃", "遠距離", "鐘", "陰", "陰気",
    "電卓", "霊園", "霊感", "頃", "食卓", "魂", "鳥肌", "黒潮"
];

raw.vocab_wk_level46 = [
    "〜歳", "お握り", "お盆", "一瞬", "丁寧", "万歳", "不穏", "二十歳", "俵", "入れ墨", "口癖", "叫び", "叫び声", "吾輩", "囲碁",
    "土俵", "墨", "墨絵", "寧ろ", "寮", "寮生", "寸暇", "帝", "帝国", "帝政", "平穏", "幽閉", "幽霊", "庄園", "悪魔",
    "担架", "揚げ出し", "揺らぐ", "斬る", "斬新", "斬殺", "新芽", "書架", "木綿", "架設", "椅子", "歳入", "歳暮", "歳月", "気泡",
    "水泡", "沈黙", "泡", "涼しい", "涼風", "清涼", "焦り", "猿", "猿真似", "病棟", "癖", "発泡", "白菊", "皇帝", "眼孔",
    "瞬き", "瞬く", "瞬時", "瞬間", "瞳", "瞳孔", "碁", "碁会所", "碁盤", "租界", "租税", "稲穂", "穂", "穏やか", "穏当",
    "紛れもない", "素粒子", "綿", "綿布", "誇る", "誇大", "誇張", "辛口", "辛子", "鈍い", "鈍器", "鈍感", "錬金術", "鍛える", "鍛錬",
    "鍵", "阻む", "阻害", "阻止", "零", "零す", "零下", "零時", "零点", "魔", "魔女", "魔法", "魔術", "鳩", "黙る",
    "黙殺"
];

raw.vocab_wk_level47 = [
    "〜狩り", "〜畳", "お婆さん", "お嬢さん", "お陰で", "上唇", "下唇", "中佐", "伊勢", "伊達", "休憩", "割り箸", "化粧", "可哀想", "哀れ",
    "唇", "土塀", "塀", "塊魂", "墜落", "大佐", "少佐", "尺", "崖", "川柳", "巻尺", "布巾", "帽子", "恨む", "悲哀",
    "愛憎", "憎む", "憩う", "扇ぐ", "扇子", "扇風機", "扉", "挿入", "挿絵", "挿話", "掌", "掌握", "撃墜", "明瞭", "朝霧",
    "柳", "欠如", "欺く", "歯を磨く", "水滴", "湿らせる", "滴る", "澄ます", "炊く", "炊事", "炊飯器", "点滴", "爽やか", "畳", "疲れ",
    "痛恨", "眺め", "矛先", "砕く", "砕石", "稼ぎ", "突如", "箸", "粉砕", "粘々", "粘る", "粘土", "粘着", "紙幣", "老婆",
    "胴", "胴体", "自炊", "芯", "花柳", "虹", "虹色", "補佐", "裸足", "詐取", "詐欺", "詐称", "貨幣", "躍如", "車掌",
    "門扉", "雑巾", "霧", "黒い霧"
];

raw.vocab_wk_level48 = [
    "メモ帳", "備蓄", "光輝", "収穫", "咲く", "土俵際", "培う", "培養", "塗る", "塗布", "塗料", "塗装", "大麻", "家畜", "尽きる",
    "尽力", "屈辱", "帝国主義", "彩る", "後ろ盾", "後悔", "忍耐", "恥辱", "悔しい", "憶測", "手帳", "斜め", "斜体", "斜面", "暗闇",
    "未遂", "殴る", "殴打", "水彩画", "水溶性", "油彩", "涼む", "溶かす", "溶岩", "火鉢", "灯り", "無闇に", "班", "班長", "理不尽",
    "畜生", "畜産", "癖に", "盆踊り", "盾", "矛盾", "紛れ", "耐える", "耐久性", "耐火", "耐熱", "脅し", "脅迫", "脇", "脇役",
    "脇見", "色彩", "蓄える", "蚊", "蚊帳", "蛇", "街灯", "記帳", "記憶", "貯蓄", "貼る", "賢い", "賢人", "賢明", "踊り",
    "踊り場", "踊る", "車椅子", "輝く", "輝度", "辱める", "迅速", "返り咲き", "迷彩", "遂行", "遅咲き", "鉢", "鉢巻", "闇", "隙",
    "隙間", "電灯", "電話帳", "霜", "飢える", "飢餓", "餓死", "首班", "騎兵", "騎士", "騎手", "騎馬", "魔法使い", "麻", "麻酔"
];

raw.vocab_wk_level49 = [
    "お婆ちゃん", "お疲れ様", "一概に", "不明瞭", "仏壇", "休憩所", "侵食", "俗", "俗語", "刈り取る", "刈る", "利潤", "剛健", "割り勘", "劣る",
    "劣化", "劣悪", "劣等感", "勘", "勘弁", "勘案", "勘違い", "哀れむ", "唯", "唯一", "唯物論", "団扇", "基礎", "壇", "大概",
    "奨学金", "妃", "尼", "尼僧", "征服", "恨み", "悟る", "憎い", "憎しみ", "憎らしい", "憩い", "扇", "抽出", "抽象", "抽選",
    "拘置", "挿入する", "推奨", "数珠", "桑", "桑原", "桑畑", "概念", "概算", "概要", "民俗", "気概", "浸る", "浸水", "浸透",
    "淡い", "淡水", "潤う", "無謀", "煮る", "煮物", "王妃", "珠算", "皇太子妃", "真珠", "礎", "粘り", "紫", "紫外線", "紫色",
    "老衰", "花壇", "花柳界", "草刈り", "衰える", "衰退", "覆る", "覆面", "覚悟", "詐欺師", "誓い", "誓約", "謀る", "貨幣価値", "転覆",
    "遠征", "開拓", "間隔", "陛下", "陰謀", "陶器", "陶芸", "隔てる", "隔月", "隔週", "隔離", "雑煮", "駒", "鶴"
];

raw.vocab_wk_level50 = [
    "〜亭", "〜把", "下駄", "仰々しい", "仰ぐ", "仰天", "伯", "伯母", "伯父", "信仰", "偶に", "偶然", "免疫", "古墳", "名簿",
    "唐突", "堤", "堤防", "堰", "墳墓", "壮大", "壮年", "壮行", "奮起", "宮廷", "尽くす", "峰", "巧い", "巧妙", "帳簿",
    "彩り", "悔やむ", "悪賢い", "感銘", "把握", "搬出", "搬送", "改訂版", "検疫", "殴り合い", "殴り込み", "水晶", "法廷", "洞", "洞穴",
    "液晶", "淀川", "溶ける", "漂う", "漂流", "漂着", "漫才", "漫画", "灯る", "無邪気", "無駄", "生涯", "疫病", "皇后", "空洞",
    "翻る", "翻意", "翻訳", "脅す", "興奮", "蟹", "表彰", "訂正", "諮る", "諮問", "軌跡", "軌道", "輝き", "連峰", "遂げる",
    "運搬", "邪", "邪魔", "配偶者", "銘々", "銘柄", "風邪", "飢え", "駄目", "鬱気", "鬱陶しい", "鰐", "麻布"
];

raw.vocab_wk_level51 = [
    "〜軒", "〜隻", "不貞", "乾燥", "会釈", "偉い", "偉人", "偉大", "公邸", "勘定", "召す", "召喚", "喚く", "喚起", "四隅",
    "塚", "官邸", "山頂", "愛媛県", "慈善", "慈悲", "慈愛", "挟む", "枯れる", "枯渇", "柔軟", "樹脂", "沸く", "沸点", "注釈",
    "洗濯する", "洗濯屋", "洗濯機", "洗濯粉", "浦", "浸す", "渦", "渦中", "潤い", "火炎瓶", "焦燥", "片隅", "玄米", "玄関", "瓶",
    "瓶詰", "皮膚", "私邸", "空き瓶", "耕す", "耕作", "耕地", "聡い", "聡明", "肯定", "脂肪", "花瓶", "苗", "苗字", "蓮",
    "蓮花", "襟", "覆う", "解釈", "貞操", "貞節", "軒", "軟禁", "農耕", "近郊", "邸内", "邸宅", "郊外", "郡", "釈明",
    "隅", "隅々", "頂く"
];

raw.vocab_wk_level52 = [
    "〜貫", "お風呂", "一貫", "不倫", "不祥事", "倫理", "偏る", "偏狭", "偏見", "偏食", "優遇", "冷遇", "処遇", "出没", "制覇",
    "噴出", "噴射", "噴水", "噴火", "噴煙", "埋没", "境遇", "孤児", "孤島", "孤独", "孤立", "密猟", "封鎖", "待遇", "必須",
    "怠る", "怠惰", "怠慢", "恒久", "恒例", "恒常", "恒星", "惰性", "慢性", "我慢", "戦没", "抱擁", "擁する", "擁立", "擁護",
    "日没", "欠陥", "殊勝", "沈没", "没", "没収", "没後", "没落", "没頭", "特殊", "犠牲", "狩猟", "猟", "猟師", "猟犬",
    "発祥", "示唆", "秩序", "突貫", "緩慢", "膨れる", "膨大", "膨張", "自慢", "芳しい", "芳香", "茨", "覇権", "覇気", "覇者",
    "貫く", "貫徹", "貫通", "賠償", "連覇", "連鎖", "遭う", "遭遇", "遭難", "鎖", "鎖国", "閉鎖", "陥る", "陥没", "陥落",
    "陳列", "陳情", "陳腐", "陳述", "隼", "颯と", "食糧", "鰐蟹"
];

raw.vocab_wk_level53 = [
    "不浄", "丹念", "丹誠", "余剰", "元帥", "剰余金", "化繊", "北緯", "南緯", "原稿", "召し上がる", "合繊", "同胞", "啓発", "啓示",
    "啓蒙", "土壌", "寛ぐ", "寛大", "寛容", "平壌", "店舗", "徐々", "徐行", "急騰", "悲惨", "惨め", "惨事", "惨敗", "惨状",
    "批准", "投稿", "披露", "挟まる", "据える", "搭乗", "搭載", "教諭", "暴虐", "暴騰", "曙", "本舗", "枯らす", "枯れ木", "残虐",
    "沸かす", "沸騰", "洗浄", "浄化", "浄土", "浄水", "清浄", "渦巻き", "玄人", "瓜", "皮膚病", "皮膚科", "真鯉", "稿料", "競艇",
    "細胞", "経緯", "統帥", "緋鯉", "総帥", "緯度", "緯線", "繊細", "繊維", "肯く", "胞子", "胡座", "胡瓜", "脂身", "自浄",
    "舗", "舗装", "艦艇", "苗床", "苗木", "草稿", "葵", "蒙古", "蓮根", "虐げる", "虐待", "虐殺", "襟元", "襟巻き", "西瓜",
    "諭す", "軒並", "追随", "過剰", "錦", "錦鯉", "随分", "随所", "随時", "随筆", "頂", "頂戴", "高騰", "鯉"
];

raw.vocab_wk_level54 = [
    "倫理学", "倫理的", "偏り", "傲慢", "兵糧", "冠", "冷酷", "別荘", "勲章", "卸", "卸す", "卸値", "卸売", "厳粛", "叙事詩",
    "叙勲", "叙情", "叙述", "呆ける", "和尚", "哺乳瓶", "哺育", "噴き出す", "報酬", "孤児院", "実践", "尚", "山荘", "庶務", "庶民",
    "必須条件", "応酬", "怠ける", "悠々", "悠久", "悠長", "愚", "愚痴", "指紋", "捕鯨", "新陳代謝", "時期尚早", "最優遇", "杏", "栞",
    "栽培", "欄", "欄外", "欄干", "歌謡", "殊に", "殊勲", "残酷", "民謡", "波紋", "無秩序", "犠牲者", "王冠", "疎ら", "疎外",
    "疎通", "疎遠", "疎開", "疾患", "疾病", "疾走", "疾風", "痴呆", "痴漢", "盆栽", "秀逸", "空欄", "空疎", "童謡", "紋",
    "紋章", "膨らむ", "自叙伝", "自粛", "茎", "茨城県", "荘厳", "誘拐", "貫き通す", "賠償金", "贈呈", "進呈", "逸らす", "逸品", "逸脱",
    "逸話", "過疎", "過酷", "酷", "酷い", "酷似", "酷使", "酷暑", "酷評", "銀杏", "鎌", "阿呆", "陳列室", "露呈", "露顕",
    "静粛", "音痴", "顕在", "顕彰", "顕著", "風呂場", "風呂屋", "高尚", "鯨", "鯨肉"
];

raw.vocab_wk_level55 = [
    "一抹", "一旦", "之", "伏せる", "伏兵", "伏線", "佳作", "信奉", "傍", "傍受", "傍観", "元旦", "凝る", "凝固", "凝視",
    "南瓜", "哀悼", "国賓", "奉仕", "奉公", "奉納", "尿", "山葵", "弥生", "循環", "惜しむ", "惜敗", "愉快", "憂える", "憂国",
    "憂慮", "憂鬱", "披露宴", "抹殺", "抹消", "抹茶", "捕虜", "据え付ける", "旦那", "来賓", "栃木県", "栓", "栓抜き", "治癒", "洗浄剤",
    "潜伏", "瓜実顔", "癒着", "真髄", "神髄", "粗い", "粗悪", "粗野", "素朴", "累積", "累計", "累進", "繁昌", "老舗", "脊髄",
    "虜", "該当", "貴賓", "賓客", "赴任", "起伏", "輪郭", "追悼", "遺憾", "重鎮", "鎮める", "鎮圧", "鎮痛剤", "鎮魂", "降伏",
    "骨髄"
];

raw.vocab_wk_level56 = [
    "〜拍", "丘陵", "中尉", "主宰", "交錯", "倒錯", "凛々しい", "凡人", "凡庸", "匠", "呆れる", "呉服", "呉越同舟", "嘉日", "困窮",
    "墓碑", "大尉", "宰相", "寂しい", "少尉", "尚且つ", "尚更", "巨匠", "師匠", "平凡", "庶民的", "弊害", "弦", "弦楽", "怠い",
    "怠け者", "恭しい", "意匠", "愚か", "所轄", "拍手", "搾る", "搾乳", "搾取", "摂取", "摂氏", "摂理", "方向音痴", "智", "束縛",
    "柴", "柴犬", "歌謡曲", "洪水", "満悦", "無報酬", "猶予", "疎か", "疲弊", "直轄", "石碑", "碑文", "穀物", "穀類", "窒息",
    "窒素", "窮乏", "窮地", "窮屈", "窮状", "管轄", "米穀", "紳士", "縛る", "縫う", "縫製", "脈拍", "舶来", "船舶", "蝶",
    "裁縫", "記念碑", "逸れる", "遥か", "錯乱", "錯覚", "錯誤", "靖国神社", "静寂", "非凡", "飽きる", "飽和", "飽食"
];

raw.vocab_wk_level57 = [
    "一遍", "不愉快", "乙", "伐採", "何遍", "借款", "傍ら", "凸版", "凹凸", "勇敢", "受胎", "均衡", "坪", "堕胎", "堕落",
    "大腸", "太鼓", "奉行", "定款", "山賊", "峡谷", "平衡", "年俸", "弔う", "弔意", "弔辞", "循環器", "恐喝", "悪循環", "惜しい",
    "憂い", "敢えて", "敢然", "敢行", "敢闘", "旋回", "旋律", "旋風", "普遍", "果敢", "校閲", "検閲", "楓", "楓糖", "水槽",
    "浴槽", "海峡", "海賊", "減俸", "漬ける", "濃紺", "烏", "烏賊", "烏龍茶", "熊之実", "甲乙", "発酵", "盗賊", "盲人", "盲点",
    "盲目", "盲腸", "粗塩", "約款", "紺", "網羅", "網膜", "羅列", "羅針盤", "胃腸", "胎児", "胎盤", "腸", "膜", "色盲",
    "萌芽", "角膜", "迎賓館", "遍歴", "遮る", "遮断", "酵母", "酵素", "醸す", "醸成", "醸造", "鎮まる", "間伐", "閲覧", "鼓",
    "鼓動", "鼓膜", "鼓舞"
];

raw.vocab_wk_level58 = [
    "一周忌", "不朽", "享受", "傑作", "凌ぐ", "呆け", "呆れ返る", "呆気", "嘱託", "回忌", "地殻", "執行猶予", "奔放", "奔走", "媒介",
    "媒体", "媒酌", "容赦", "帆", "帆走", "年譜", "弦楽器", "忌", "忌まわしい", "恩赦", "感慨", "憤り", "憤慨", "戯れる", "戯曲",
    "手錠", "扶助", "扶養", "拍子", "晩酌", "暁", "更迭", "朽ちる", "棋譜", "楽譜", "殻", "汚濁", "淑やか", "淑女", "濁す",
    "濁流", "瑞々しい", "硫酸", "禁忌", "窃盗", "管弦楽", "系譜", "紳士協定", "絹", "絹糸", "縛り首", "縫目", "老朽", "肖像", "脊椎",
    "藩", "藩主", "蝶々", "解剖", "触媒", "譜面", "豪傑", "赦免", "起訴猶予", "遊戯", "酌む", "金縛り", "錠", "錠剤", "陪審",
    "飽き", "飽くまでも", "養鶏", "鶏", "鶏卵", "鶏肉"
];

raw.vocab_wk_level59 = [
    "〜漬け", "ご無沙汰", "一遍に", "不均衡", "侮る", "侮蔑", "侮辱", "凸凹", "凹む", "卑劣", "卑屈", "危篤", "叔母", "叔父", "取り敢えず",
    "吟味", "堪える", "変遷", "大胆", "大腸菌", "婚姻", "岩礁", "岬", "峠", "崇拝", "崇高", "左遷", "弁慶", "惜しまない", "慶事",
    "慶弔", "慶祝", "憂き目", "憧れ", "憧れる", "戦禍", "擬装", "放浪", "早乙女", "普遍的", "暗礁", "東亜", "模擬", "法曹", "流浪",
    "浪人", "浪費", "浮浪者", "漆", "漆器", "漆黒", "漬かる", "漬物", "環礁", "甚だ", "甚大", "禍根", "稚拙", "紡ぐ", "紡績",
    "紡織", "胆", "胆石", "萌え", "落胆", "蔑む", "親睦", "詠む", "軽蔑", "遮断機", "遷都", "酪農", "鋳造", "閑散", "閑静",
    "雌", "雌花", "駐屯", "魂胆"
];

raw.vocab_wk_level60 = [
    "下痢", "倹約", "分泌", "匿名", "升", "升目", "南蛮", "吸い殻", "唄", "唄う", "囚人", "坑道", "妄想", "娘婿", "婿",
    "容赦なく", "寡婦", "寡黙", "帆柱", "帆船", "廉価", "弾劾", "思慕", "悪戯", "感慨深い", "感慨無量", "慕う", "戯れ", "拷問", "某",
    "桟橋", "死刑囚", "殉職", "泌尿器", "海藻", "渓流", "渓谷", "湖畔", "湧く", "湧水", "漸く", "濁る", "煩い", "煩忙", "煩雑",
    "狐", "矯正", "硫黄", "管弦楽団", "罷免", "花婿", "藍", "藻", "蛮行", "解剖学", "謹賀新年", "赤痢", "逝去", "醜い", "醜悪",
    "醜態", "醜聞", "野蛮", "長唄", "隠匿"
];

raw.vocab_manythings = [
    "人々", "我々", "次々", "日々", "徐々に", "早々", "年々", "個々", "代々", "続々", "一月", "一人", "一", "一つ", "一部",
    "一般", "一月", "十一月", "統一", "一番", "一時", "一致", "丁目", "包丁", "装丁", "一丁", "八丁", "長丁場", "横丁", "胸突き八丁",
    "柳刃包丁", "丁稚", "七つ", "七月", "七日", "七月", "七つ", "七夕", "七草", "七回忌", "七宝", "七色", "七面鳥", "七福神", "七転八倒",
    "一万円", "万歳", "万年筆", "万国", "万一", "万能", "万里", "万国", "万歳", "万年筆", "万が一", "万事", "万引き", "千差万別", "大丈夫",
    "丈", "丈夫", "背丈", "頑丈", "気丈", "方丈", "草丈", "偉丈夫", "居丈高", "三年", "三つ", "三月", "三人", "三", "三十日",
    "三つ", "三塁", "三国", "三役", "三重", "三時", "上", "上がる", "～以上", "上り坂", "川上", "以上", "上がる", "上回る", "上げる",
    "上昇", "事実上", "上る", "史上", "途上国", "取り上げる", "下", "以下", "下り坂", "下さい", "以下", "低下", "引き下げ", "下がる", "下車",
    "下回る", "地下", "下げる", "下落", "下院", "不良", "水不足", "不足", "不安", "不況", "不満", "不動産", "不明", "不正", "心不全",
    "不信", "不可能", "与える", "関与", "与党", "与える", "与野党", "関与", "供与", "給与", "寄与", "投与", "付与", "授与", "丑",
    "世界", "世の中", "世紀", "世界", "世紀", "世論", "世代", "世", "世帯", "世界的", "世話", "世間", "世の中", "丘", "丘陵",
    "砂丘", "噴石丘", "墳丘", "段丘", "比丘尼", "丙", "丙午", "両方", "両親", "両国", "両党", "両親", "両氏", "両院", "両日",
    "車両", "両者", "両社", "両方", "並", "並べる", "並行して", "並ぶ", "並立", "並み", "足並み", "並行", "軒並み", "並び", "並",
    "並木", "並びに", "中", "中古車", "中国", "中心", "中央", "中東", "集中", "中止", "途中", "日中", "中間", "中学", "串",
    "玉串", "串焼き", "日の丸", "弾丸", "日の丸", "丸い", "丸刈り", "丸太", "一丸", "弾丸", "丸める", "丸ごと", "丸み", "本丸", "伊勢丹",
    "丹", "牡丹", "丹精", "丹前", "飼い主", "主な", "主人", "主張", "喪主", "主催", "民主", "主", "主義", "朝鮮民主主義人民共和国", "主要",
    "主婦", "民主党", "丼", "天丼", "乃", "久しぶり", "永久", "久遠", "久しぶり", "久々", "永久", "恒久", "耐久", "久しい", "持久",
    "耐久性", "半永久", "悠久", "之", "貧乏", "欠乏", "窮乏", "耐乏", "貧乏性", "貧乏暮らし", "乗る", "乗り物", "乗用車", "乗る", "乗用車",
    "乗り出す", "乗客", "乗せる", "乗り越える", "名乗る", "乗員", "上乗せ", "相乗り", "早乙女", "乙", "乙女", "甲乙", "九つ", "九月", "九州",
    "九月", "九州", "九", "九つ", "九重", "九分", "九死", "四十九日", "九分九厘", "九九", "乞食", "物乞い", "乞う", "雨乞い", "物乞い",
    "也", "可也", "乱暴", "混乱", "乱れる", "混乱", "乱れる", "反乱", "乱れ", "乱用", "乱暴", "乱売", "乱す", "散乱", "乱立",
    "牛乳", "乳", "乳幼児", "乳児", "乳製品", "母乳", "乳房", "乳牛", "授乳", "離乳食", "乾燥", "乾く", "乾杯", "乾電池", "乾期",
    "乾燥機", "乾物", "乾かす", "乾き", "乾パン", "亀裂", "亀", "亀甲", "海亀", "亀の甲", "亀鑑", "終了", "完了", "終了", "了承",
    "終了後", "完了", "修了", "満了", "了", "魅了", "未了", "投了", "予定", "天気予報", "予め", "予定", "予算", "予想", "予選",
    "予測", "予防", "予備", "補正予算", "予約", "予知", "争う", "競争", "戦争", "戦争", "競争", "紛争", "争い", "争う", "闘争",
    "論争", "争点", "抗争", "太平洋戦争", "返事", "仕事", "事件", "事業", "理事", "仕事", "軍事", "幹事", "事実", "事故", "知事",
    "記事", "二つ", "二月", "二人", "二月", "十二月", "二つ", "二", "二死", "二塁打", "二塁", "二度", "二階", "云々", "お互い",
    "相互銀行", "相互", "互い", "互いに", "互角", "交互", "互換", "相互銀行", "互選", "互助", "相互作用", "五つ", "五月", "五月", "五輪",
    "五分", "五", "五感", "五十音", "五重奏", "五色", "四分五裂", "五重", "井", "井戸", "油井", "井筒", "市井", "井戸水", "井戸端会議",
    "伊井", "青天井", "井桁", "東亜", "亜鉛", "亜細亜", "亜熱帯", "亜流", "白亜", "亜種", "亜硫酸ガス", "白亜紀", "亜寒帯", "亡くなる", "死亡者",
    "金の亡者", "死亡", "亡命", "逃亡", "死亡率", "死亡者", "未亡人", "存亡", "滅亡", "亡霊", "亡父", "交ざる", "交わす", "交通", "交渉",
    "外交", "交流", "交換", "交代", "交通", "国交", "交付", "交わす", "外交官", "亥", "享年", "享楽", "享有", "東京", "京都",
    "北京", "京阪", "北京", "京", "上京", "東京証券取引所", "南京", "帝京", "中京", "帰京", "在京", "京セラ", "料亭", "亭主", "亭主関白",
    "人", "人間", "日本人", "一人", "恋人", "大人", "仲人", "素人", "二人", "日本人", "人間", "個人", "人気", "三人", "人口",
    "人々", "外国人", "人権", "仁", "仁義", "仁王", "仁侠", "仁徳", "ご仁", "杏仁", "仁術", "仇", "仇討ち", "仇討ち", "仇敵",
    "仇名", "今", "今月", "今年", "今朝", "今日", "今年", "今回", "今", "今後", "今月", "今日", "今度", "今年度", "今春",
    "今週", "紹介", "厄介", "紹介", "介入", "仲介", "介護", "介する", "介在", "魚介類", "介助", "介護者", "厄介", "仏教", "大仏",
    "仏", "仏教", "仏語", "仏像", "仏文", "仏壇", "大仏", "念仏", "石仏", "渡仏", "仏領", "仕える", "仕事", "仕事", "仕組み",
    "仕方", "仕掛ける", "仕方がない", "仕掛け", "仕手", "仕上げる", "仕様", "仕上げ", "その他", "他人", "他", "他人", "他社", "他方", "他派",
    "排他", "他界", "他殺", "自他", "他意", "付く", "日付", "受付", "付近", "付", "付近", "寄付", "付き", "付く", "交付",
    "付属", "気付く", "裏付ける", "付き合い", "雲仙岳", "仙人", "水仙", "仙", "神仙", "仙女", "銘仙", "仙境", "仙薬", "鳳仙花", "お代わり",
    "交代する", "時代", "代表", "時代", "年代", "現代", "世代", "交代", "代わる", "代理", "代行", "近代", "命令", "司令官", "司令官",
    "命令", "令", "政令", "指令", "法令", "司令", "省令", "辞令", "号令", "以上", "以外", "以上", "以来", "以降", "以外",
    "以下", "以前", "以内", "以後", "以遠", "以心伝心", "仮に", "仮設", "仮名", "仮処分", "仮面", "仮想", "仮定", "仮説", "仮題",
    "仮眠", "信仰", "仰天", "仰向け", "大仰", "仰々しい", "仰ぎ見る", "仰せ", "仲良し", "仲人", "仲裁", "仲間", "仲介", "仲", "仲裁",
    "仲間入り", "仲人", "不仲", "仲良し", "伯仲", "仲間内", "事件", "条件", "事件", "件", "条件", "件数", "無条件", "条件付き", "要件",
    "案件", "労働条件", "一件", "任せる", "責任", "責任", "就任", "辞任", "常任", "任期", "責任者", "後任", "任命", "任務", "不信任",
    "企業", "企画", "中小企業", "大企業", "経企庁", "企業家", "企画室", "企てる", "私企業", "中小企業庁", "伊達", "伊勢丹", "伊勢神宮", "伊勢参り", "伊井",
    "男伊達", "伍長", "伍", "歌舞伎", "降伏", "潜伏", "起伏", "伏線", "伏兵", "待ち伏せ", "山伏", "腕立て伏せ", "説き伏せる", "伏す", "伐採",
    "間伐", "乱伐", "征伐", "討伐", "殺伐", "伐", "盗伐", "お休みなさい", "定休日", "休日", "夏休み", "休暇", "休み", "休む", "休業",
    "休憩", "週休", "休", "休養", "会う", "会社", "会議", "会長", "会社", "社会", "会談", "大会", "国会", "委員会", "会見",
    "協会", "伝える", "手伝う", "伝統", "伝統", "遺伝子", "伝わる", "宣伝", "伝統的", "伝説", "伝達", "伝", "駅伝", "遺伝", "伯父",
    "伯爵", "画伯", "伯仲", "伯母", "伯", "伯楽", "伴う", "伴奏", "伴", "同伴", "伴走", "同伴者", "随伴", "伴侶", "伸ばす",
    "引き伸ばす", "伸び", "伸びる", "伸ばす", "伸び率", "伸", "伸び悩む", "差し伸べる", "急伸", "続伸", "伸び伸び", "伺う", "伺い", "進退伺い", "似ている",
    "似合う", "真似", "類似品", "似る", "似顔", "似合う", "類似", "酷似", "疑似", "似通う", "似せる", "真似", "相似", "伽藍", "お伽",
    "伽", "伽羅", "御伽", "佃", "佃煮", "但し書き", "位", "学位", "位置", "単位", "上位", "首位", "地位", "位置", "一位",
    "順位", "優位", "位置付ける", "本位", "低い", "バス低", "低音", "低い", "低下", "最低", "低迷", "低", "最低限", "低調", "低利",
    "低水準", "低温", "住む", "住所", "住宅", "住民", "住む", "住所", "在住", "居住", "住", "先住", "住友銀行", "住宅地", "補佐",
    "大佐", "少佐", "中佐", "三佐", "二佐", "佐", "一佐", "佐官", "空佐", "体", "体重", "団体", "全体", "体制", "体",
    "具体的", "共同体", "体験", "自治体", "具体", "自体", "何", "何人", "何故", "何処", "何時", "何", "何か", "何も", "何度",
    "何の", "何とか", "何より", "何でも", "何人", "何回", "余り", "余裕", "余計", "余り", "余裕", "余地", "余儀ない", "年余", "余暇",
    "余る", "余りに", "余剰", "余波", "作る", "作文", "作家", "動作", "作る", "作品", "作業", "作", "作家", "作り", "作戦",
    "作成", "制作", "製作", "佳境", "佳", "佳品", "佳肴", "合併", "併殺", "併合", "併設", "併記", "併せ持つ", "合併症", "併発",
    "併存", "併置", "使う", "使用", "大使", "使う", "使用", "大使", "行使", "大使館", "使途", "特使", "労使", "使い方", "駆使",
    "侃々諤々", "例", "例えば", "例年", "例", "比例", "例えば", "異例", "例外", "例年", "特例", "条例", "定例", "事例", "侍",
    "侍医", "侍女", "子供", "供える", "提供", "供物", "子供", "提供", "供給", "供述", "供与", "提供者", "供養", "供える", "供",
    "供出", "依然", "依頼", "依然", "依存", "依然として", "依拠", "依頼者", "依願", "帰依", "依", "依託", "任侠", "侠客", "仁侠",
    "侠", "侠気", "義侠", "価格", "評価", "株価", "地価", "価値", "物価", "価値観", "米価", "時価", "創価学会", "侮辱", "侮る",
    "侮蔑", "侮", "侮り", "侯爵", "王侯", "侯", "諸侯", "侵略", "侵害", "侵攻", "侵入", "侵す", "不可侵", "侵犯", "侵食",
    "侵蝕", "便利", "便", "郵便", "便利", "郵便局", "便宜", "便り", "便乗", "利便", "便利さ", "航空便", "係", "関係", "関係",
    "関係者", "係", "人間関係", "無関係", "係長", "係官", "係員", "係争", "連係プレー", "促進", "促す", "催促", "督促", "販促", "促成",
    "俊", "俊彦", "俊足", "英俊", "俊英", "俊敏", "俊才", "風俗", "民俗", "風俗営業", "俗に", "世俗", "民俗芸能", "俗", "習俗",
    "良俗", "土俗", "保護", "安保", "確保", "保守", "保険", "安全保障", "保証", "保有", "保全", "保", "信じる", "信号", "通信",
    "信", "自信", "信頼", "信用", "信じる", "不信", "信託", "不信任", "確信", "修正", "研修", "修理", "修復", "修了", "改修",
    "補修", "修業", "監修", "専修", "俳優", "俳句", "俳人", "俳壇", "俳諧", "雑俳", "俳号", "俳文", "俳聖", "俳画", "土俵",
    "俵", "土俵際", "土俵入り", "米俵", "土俵入り", "炭俵", "年俸", "減俸", "俸給", "俺", "倉庫", "倉", "倉敷", "米倉", "船倉",
    "内倉", "校倉", "鎌倉彫り", "個人タクシー", "個人", "個別", "個性", "個人的", "個々", "個展", "一個", "個所", "別個", "個室", "倍",
    "三倍", "倍", "倍増", "倍率", "人一倍", "倍加", "倍額", "倍速", "倍音", "倍数", "倍増し", "倒れる", "面倒臭い", "倒れる", "倒産",
    "圧倒的", "圧倒", "倒す", "前倒し", "転倒", "打倒", "一辺倒", "倒壊", "僥倖", "気候", "居候", "候補", "立候補", "気候", "天候",
    "兆候", "症候群", "悪天候", "測候所", "居候", "症候", "借りる", "借家", "借りる", "借金", "借入金", "借款", "借り入れ", "借地", "借家",
    "借り", "借り入れる", "借入金", "模倣", "倣う", "価値", "値段", "値", "値上げ", "価値", "終値", "値段", "数値", "値下げ", "価値観",
    "偏差値", "高値", "倦怠", "倫理", "不倫", "倫理的", "倫理学", "映倫", "倫", "人倫", "倭", "倭人", "倭寇", "倶楽部", "不倶戴天",
    "勤倹", "偉業", "偉", "偉人", "お偉方", "偉丈夫", "偉容", "魁偉", "偏差値", "偏見", "偏る", "偏重", "偏向", "偏り", "不偏不党",
    "偏狭", "偏在", "偏食", "停止", "停留所", "停止", "停戦", "調停", "停車", "停電", "停泊", "バス停", "停職", "停船", "停留所",
    "健康", "健やか", "健康", "健", "保健", "健全", "健在", "穏健", "健康保険", "保健婦", "健康食品", "健常者", "偲", "偲ぶ", "右側",
    "側面", "側", "西側", "側面", "側近", "北側", "南側", "外側", "裏側", "両側", "右側", "偵察", "探偵", "内偵", "偶然",
    "配偶者", "偶発", "偶数", "土偶", "偶像", "配偶", "偶", "木偶", "偽造", "虚偽", "偽", "偽る", "偽装", "偽証", "真偽",
    "偽物", "偽り", "偽善", "傍聴", "傍ら", "傍観", "傍受", "傍", "傍若無人", "路傍", "傍証", "傍流", "傍点", "傑作", "傑",
    "傑出", "豪傑", "女傑", "傑物", "傘下", "傘", "核の傘", "日傘", "落下傘", "置き傘", "洋傘", "雨傘", "番傘", "鉄傘", "備える",
    "準備", "警備", "整備", "準備", "設備", "備える", "警備", "予備", "守備", "装備", "配備", "軍備", "開催", "主催", "催し",
    "共催", "催す", "催", "催涙", "催促", "催し物", "催眠", "債務", "債権", "国債", "債", "債券", "負債", "社債", "割引債",
    "公債", "公社債", "負傷", "傷", "死傷者", "傷者", "軽傷", "傷害", "損傷", "死傷", "傷跡", "中傷", "傾く", "傾げる", "傾斜",
    "傾向", "傾く", "傾斜", "傾注", "傾倒", "前傾", "右傾", "傾き", "傾聴", "傾城", "働く", "労働者", "働く", "労働", "労働者",
    "労働省", "労働党", "働き", "労働組合", "稼働", "労働条件", "働き掛ける", "想像", "銅像", "映像", "像", "想像", "画像", "肖像", "仏像",
    "実像", "将来像", "群像", "受像", "華僑", "僕", "公僕", "下僕", "従僕", "閣僚", "官僚", "同僚", "幕僚", "僚友", "僚船",
    "僚機", "僧", "小僧", "僧侶", "高僧", "僧堂", "禅僧", "大僧正", "僧院", "僧籍", "僧正", "葬儀", "余儀ない", "儀礼", "礼儀",
    "祝儀", "行儀", "流儀", "儀典", "地球儀", "葬儀社", "一億", "億万長者", "億万", "億", "億劫", "儒教", "儒学", "儒家", "儒者",
    "賠償", "補償", "償却", "償い", "代償", "賠償金", "有償", "減価償却", "償う", "刑事補償", "優しい", "優れた", "俳優", "優勝", "優先",
    "俳優", "女優", "優秀", "優しい", "優位", "優良", "優勢", "最優遇", "儲", "儲ける", "金儲け", "儲け", "金儲け", "儲かる", "允許",
    "元気な", "地元", "元旦", "元", "地元", "元気", "元首", "身元", "元日", "足元", "復元", "元年", "次元", "兄", "お兄さん",
    "兄弟", "父兄", "兄", "兄弟", "実兄", "兄貴", "兄ちゃん", "義兄", "兄さん", "長兄", "兄弟子", "兄姉", "充実", "充てる", "拡充",
    "補充", "充電", "充足", "充当", "充てん層式集じん装置", "充血", "充填", "一兆円", "兆し", "兆し", "兆候", "前兆", "吉兆", "兆", "兆す",
    "先", "先月", "勤め先", "先ず", "先月", "先生", "先進国", "優先", "先行", "先発", "先制", "先進", "先に", "先頭", "光",
    "観光", "光", "観光", "光る", "光景", "日光", "脚光", "和光", "栄光", "光線", "発光", "克服", "克明", "克己", "相克",
    "下克上", "超克", "免許", "免疫", "免除", "減免", "免職", "免税", "罷免", "免責", "無免許", "免罪", "孤児院", "小児科", "児童",
    "児", "育児", "孤児", "小児", "女児", "胎児", "障害児", "男児", "遺児", "共産党", "与党", "野党", "党", "与党", "政党",
    "野党", "共産党", "新党", "同党", "党内", "公明党", "与野党", "兜", "入る", "入れる", "輸入", "入口", "入る", "輸入", "導入",
    "入り", "購入", "受け入れる", "収入", "入院", "介入", "受け入れ", "全く", "全部", "安全な", "全国", "全体", "安全", "完全", "全く",
    "全員", "安全保障", "全日", "全面", "心不全", "八つ", "八月", "八百", "八千", "八日", "八月", "八幡", "八", "十八番", "八重",
    "八つ", "八千代", "四苦八苦", "八分音符", "八丁", "公開", "公明党", "公園", "公共", "公表", "公演", "公式", "公明", "公判", "公民",
    "六つ", "六月", "六百", "六日", "六月", "六", "六つ", "六角", "四六時中", "十六夜", "六法全書", "双六", "六法", "六道", "共鳴",
    "共通の", "共和国", "共に", "共同", "共和国", "共産党", "共同体", "朝鮮民主主義人民共和国", "公共", "共通", "共和", "共産", "共和党", "兵器", "兵士",
    "核兵器", "兵器", "兵士", "兵", "化学兵器", "兵力", "民兵", "海兵隊", "軍兵", "徴兵", "其", "其の", "道具", "家具", "具える",
    "具体的", "具体", "具合", "家具", "器具", "用具", "絵の具", "寝具", "小道具", "文具", "式典", "古典", "典型", "辞典", "祭典",
    "事典", "典型的", "百科事典", "古典的", "国語辞典", "兼", "兼務", "兼任", "兼ね備える", "兼ね合い", "兼業", "兼用", "気兼ね", "兼職", "兼備",
    "国内", "内側", "境内", "内", "国内", "内容", "内閣", "市内", "都内", "党内", "以内", "内部", "年内", "円", "円",
    "円高", "円安", "円相場", "円滑", "一円", "円形", "円卓", "円満", "円盤", "冊", "冊子", "小冊子", "別冊", "短冊", "冊数",
    "分冊", "大冊", "合冊", "再び", "再放送", "再来週", "再開", "再び", "再編", "再建", "再生", "再現", "再選", "再度", "再発",
    "再検討", "冒頭", "冒険", "冒す", "感冒", "冒涜", "冗談", "冗長", "冗費", "写す", "写真", "青写真", "写真", "写真集", "描写",
    "写す", "写る", "青写真", "試写", "写", "複写", "写し", "冠", "栄冠", "冠婚葬祭", "三冠馬", "三冠王", "冠水", "冠動脈", "無冠",
    "宝冠", "戴冠式", "冤罪", "冤", "冥利", "冥途", "冥", "冥王星", "冥福", "冥土", "冬", "冬眠", "冬", "冬季", "冬場",
    "暖冬", "越冬", "冬物", "真冬", "冬眠", "厳冬", "昨冬", "冴", "冴える", "冴える", "冶金", "鍛冶", "刀鍛冶", "鍛冶屋", "陶冶",
    "冷たい", "冷蔵庫", "冷やす", "冷める", "冷戦", "冷静", "冷たい", "冷蔵庫", "冷却", "冷凍", "冷夏", "冷え込む", "冷める", "冷やす", "凄",
    "凄い", "凄惨", "凄絶", "凄味", "批准", "准看護婦", "准将", "准尉", "凌駕", "凌", "凌辱", "凍結", "冷凍", "凍る", "解凍",
    "凍死", "凍土", "凍傷", "凍える", "凍り付く", "不凍液", "凝る", "凝らす", "凝縮", "凝固", "凝視", "凝集", "肩凝り", "凝り性", "凝り",
    "凝り固まる", "平凡", "凡退", "凡人", "凡", "非凡", "凡打", "凡庸", "凡夫", "平々凡々たる", "凡才", "処分", "処刑", "処理", "処分",
    "対処", "処置", "処遇", "処刑", "行政処分", "仮処分", "情報処理", "処女", "凧", "凪", "凱旋", "凱歌", "凱", "凶作", "凶悪",
    "元凶", "凶器", "凶暴", "大凶", "凶弾", "凶", "吉凶", "凶行", "凹凸", "凸版印刷", "凸版", "凸凹", "凸レンズ", "凹凸", "凸凹",
    "凹版", "凹部", "凹形", "凹面", "出口", "出る", "引き出し", "出発", "外出する", "出る", "出す", "提出", "出場", "出身", "出席",
    "輸出", "出来る", "打ち出す", "進出", "投函", "太刀打ち", "宝刀", "日本刀", "刀剣", "大刀", "執刀", "竹刀", "木刀", "一刀両断", "小刀",
    "刃物", "刃", "刃渡り", "出刃", "両刃", "刃口金物(ケーソンの)", "柳刃包丁", "刃先", "刃傷", "刃向かう", "分ける", "五分", "部分", "自分", "分かる",
    "十分", "分野", "部分", "処分", "分析", "半分", "分ける", "分裂", "切る", "切符", "親切な", "横切る", "切る", "大切", "踏み切る",
    "一切", "適切", "切る", "思い切る", "切り替える", "切り", "締め切り", "丸刈り", "刈る", "草刈り", "刈り取る", "稲刈り", "刈り入れ", "刈り込む", "芝刈り",
    "刈り上げる", "刈り込み", "月刊", "朝刊", "週刊", "刊行", "創刊", "朝刊", "月刊", "夕刊", "発刊", "休刊", "新刊", "季刊", "刑事",
    "死刑", "刑", "刑務所", "処刑", "刑法", "刑事責任", "死刑囚", "量刑", "刑事事件", "列", "列車", "列車", "系列", "列", "列島",
    "参列", "行列", "列挙", "配列", "序列", "陳列", "初めて", "最初", "初恋", "初", "最初", "当初", "初め", "初日", "初期",
    "初戦", "初代", "初旬", "初球", "判断", "裁判", "批判", "判断", "判決", "裁判", "公判", "判明", "裁判所", "判定", "審判",
    "評判", "別の", "別れる", "特別", "告別", "差別", "個別", "別に", "区別", "別表", "別荘", "別れ", "別れる", "便利な", "権利",
    "利く", "利用", "金利", "利益", "勝利", "権利", "利", "有利", "利用者", "利下げ", "経常利益", "到着する", "到達する", "到着", "殺到",
    "到達", "周到", "到る", "未到", "制限", "制服", "制度", "制度", "制", "規制", "体制", "制裁", "税制", "制限", "強制",
    "制作", "制定", "印刷", "刷新", "増刷", "刷る", "刷り", "印刷機", "凸版印刷", "色刷り", "別刷り", "ゲラ刷り", "乗車券", "証券", "券",
    "債券", "証券局", "東京証券取引所", "入場券", "旅券", "定期券", "商品券", "回数券", "刺す", "刺身", "名刺", "刺激", "名刺", "刺殺", "刺さる",
    "風刺", "刺し", "突き刺さる", "刺し殺す", "刺青", "刺し網", "刻む", "遅刻する", "深刻な", "深刻", "彫刻", "刻む", "時刻", "一刻", "深刻化",
    "刻", "刻み", "定刻", "遅刻", "剃る", "剃髪", "規則", "原則", "原則", "規則", "罰則", "校則", "法則", "反則", "変則",
    "正則", "本則", "付則", "削減", "削る", "削除", "掘削", "添削", "削り取る", "粗削り", "切削", "削", "開削", "前", "名前",
    "午前", "午前", "前年", "前後", "前回", "名前", "前日", "以前", "前半", "直前", "前提", "解剖", "解剖学", "剖検", "金剛",
    "剛毅", "剛健", "剛直", "剛性", "剛の者", "外柔内剛", "剛球", "真剣", "剣", "剣士", "刀剣", "銃剣", "剣客", "剣劇", "剣豪",
    "剣舞", "宝剣", "覚せい剤", "製剤", "洗剤", "薬剤", "殺虫剤", "薬剤師", "合成洗剤", "溶剤", "錠剤", "消臭剤", "剥", "網膜剥離", "剥離",
    "剥奪", "剥片", "剥製", "剥落", "副社長", "副詞", "副社長", "副作用", "副知事", "副賞", "副題", "副産物", "副葬品", "副業", "副将",
    "副読本", "過剰", "余剰", "剰余金", "剰余", "割る", "一割", "分割", "割", "役割", "割合", "分割", "割り", "割る", "割る",
    "割り込む", "割安", "割高", "創設", "創刊", "創立", "創造", "創価学会", "創出", "創意", "創始", "創造的", "創造力", "劇場", "時代劇",
    "劇場", "劇", "演劇", "劇団", "悲劇", "歌劇", "劇的", "喜劇", "時代劇", "劇作", "劉", "力", "馬力", "暴力", "協力",
    "努力", "勢力", "暴力団", "能力", "有力", "原子力", "権力", "武力", "実力", "成功", "功績", "功労", "年功序列", "奏功", "功罪",
    "年功", "論功行賞", "功名", "武功", "加える", "参加", "追加", "参加", "加える", "加盟", "増加", "加わる", "追加", "加入", "参加者",
    "加工", "加速", "劣る", "劣勢", "劣化", "劣悪", "見劣り", "卑劣", "優劣", "劣等感", "拙劣", "下劣", "助ける", "助手", "援助",
    "補助", "助教授", "助成", "助ける", "助手", "助かる", "助言", "助役", "助け", "努める", "努力", "努力", "努める", "努める", "励ます",
    "奨励", "激励", "励む", "励み", "励行", "精励", "督励", "勉励", "苦労", "労働者", "労働", "労働者", "労組", "苦労", "労働省",
    "労働党", "労働組合", "労使", "疲労", "労相", "効く", "効果", "効果", "有効", "効率", "発効", "無効", "効果的", "実効", "効く",
    "効率的", "時効", "弾劾", "裁判官弾劾裁判所", "詔勅", "勅使", "勅語", "勇", "勇退", "勇ましい", "義勇", "勇敢", "勇壮", "勇み足", "勇断",
    "勇者", "武勇", "勉強", "勤勉", "勉強", "勤勉", "勉学", "不勉強", "勉励", "自動車", "動物園", "活動", "動き", "運動", "自動車",
    "行動", "動く", "不動産", "動物", "動向", "移動", "勘定", "勘", "勘違い", "勘案", "勘弁", "勘繰る", "割り勘", "勘当", "勘所",
    "務める", "事務", "義務", "事務所", "事務局", "務める", "事務", "業務", "総務", "常務", "専務", "勤務", "債務", "勝つ", "勝る",
    "勝負", "優勝", "勝利", "決勝", "勝負", "連勝", "勝つ", "勝ち", "勝る", "準決勝", "勝手", "募集", "募る", "募集", "応募",
    "募る", "募金", "公募", "街頭募金", "共同募金", "募債", "私募", "勢力", "大勢", "勢い", "姿勢", "勢力", "情勢", "勢", "勢い",
    "態勢", "大勢", "攻勢", "伊勢丹", "優勢", "勤める", "通勤", "勤務", "勤める", "通勤", "出勤", "転勤", "勤労", "勤労者", "非常勤",
    "勤め", "勤続", "勧告", "勧める", "勧誘", "勧め", "勧奨", "勧業", "勧進帳", "勧善懲悪", "勧進", "勲章", "文化勲章", "殊勲", "叙勲",
    "勲記", "元勲", "勲功", "武勲", "匂う", "包む", "小包", "包丁", "包括", "包む", "包囲", "包丁", "包装", "小包", "内包",
    "包み", "包帯", "包含", "変化", "お化け", "権化", "文化", "強化", "変化", "悪化", "化学", "化粧", "激化", "表面化", "酸化",
    "合理化", "北", "北部", "北海道", "南北", "北京", "北", "北京", "南北", "北方", "東北", "北部", "敗北", "北東", "北西",
    "北陸", "師匠", "巨匠", "匠", "意匠", "鷹匠", "名匠", "宗匠", "工匠", "匹", "匹敵", "区", "区別", "区", "地区",
    "小選挙区", "区内", "区域", "区別", "区長", "区立", "区画", "区民", "お医者さん", "医療", "医師", "医学", "医薬品", "医者", "医科",
    "医院", "医師会", "主治医", "獣医", "隠匿", "秘匿", "蔵匿", "十年", "十日", "十月", "十分", "十一月", "十二月", "三十日", "不十分",
    "二十歳", "二十四時間制", "十字", "十両", "千円", "三千", "千円札", "千歳", "千", "千里", "千秋楽", "千島", "八千代", "千歳", "千鳥",
    "千島列島", "千差万別", "千尋", "升", "升目", "升席", "午前", "午後", "午後", "午前", "正午", "午", "子午線", "端午", "午前様",
    "午睡", "丙午", "午餐", "半年", "半", "後半", "前半", "半分", "大半", "朝鮮半島", "半数", "過半数", "半年", "半ば", "卑劣",
    "卑屈", "卑下", "男尊女卑", "卑怯", "卑しい", "官尊民卑", "卑俗", "卑小", "卑近", "卒業する", "卒業", "大卒", "高卒", "新卒", "学卒",
    "脳卒中", "中卒", "卒倒", "兵卒", "士卒", "卓球", "卓", "食卓", "円卓", "卓越", "電卓", "卓上", "卓抜", "卓見", "座卓",
    "協力", "農協", "協力", "協議", "協会", "協定", "妥協", "協調", "協", "農協", "生協", "協同組合", "南", "南部", "南",
    "南北", "南部", "東南", "南西", "南アフリカ", "中南米", "南東", "南極", "南側", "簡単な", "単語", "簡単", "単位", "単独", "単純",
    "単なる", "単に", "単一", "単価", "単行本", "単語", "博", "博士", "博物館", "博覧会", "国立博物館", "博物", "博愛", "賭博", "博徒",
    "博識", "占い", "占領", "独占", "占拠", "占う", "買い占め", "買い占める", "占い", "寡占", "占有", "独占的", "卯月", "印", "印刷",
    "印象", "調印", "印象", "印刷", "印", "印象づける", "旗印", "印鑑", "印象付ける", "印紙", "封印", "危ない", "危険", "危ぶむ", "危機",
    "危険", "危ない", "危うい", "危ぶむ", "危惧", "危なげない", "危害", "危篤", "危なっかしい", "即時", "即日", "即座", "即死", "即する", "即位",
    "即効", "即応", "即売", "即刻", "売却", "棄却", "冷却", "脱却", "償却", "却下", "焼却", "返却", "減価償却", "冷却期間", "卵",
    "産卵", "受精卵", "卵子", "卵巣", "卵黄", "卵白", "鶏卵", "排卵誘発剤", "生卵", "卸売物価", "卸売市場", "卸す", "卸値", "卸売り", "卸問屋",
    "棚卸し", "卸し", "卿", "枢機卿", "公卿", "厄介", "厄年", "厄", "災厄", "厄介者", "厄払い", "厄除け", "厄日", "大厄", "九分九厘",
    "厚い", "厚顔", "厚生省", "厚い", "厚さ", "厚生年金", "厚生", "濃厚", "厚み", "手厚い", "分厚い", "重厚", "野原", "草原", "原因",
    "原因", "原則", "原子力", "原発", "原告", "原油", "原理", "原爆", "原点", "原子炉", "厦門", "厨房", "厨", "厨子", "厳しい",
    "厳しさ", "厳重", "厳格", "厳正", "厳密", "手厳しい", "厳粛", "厳守", "戒厳令", "立ち去る", "過去", "去年", "過去", "死去", "去る",
    "撤去", "除去", "去年", "退去", "置き去り", "連れ去る", "立ち去る", "参る", "墓参り", "参加", "参加", "参院", "参考", "参入", "参加者",
    "参拝", "参議院", "参照", "持参", "参戦", "又は", "又", "及び", "及ぶ", "追及", "普及", "言及", "及ぼす", "波及", "可及的",
    "論及", "聞き及ぶ", "友達", "友人", "友人", "友好", "友", "友達", "住友銀行", "住友", "友情", "友愛", "血友病", "親友", "双子",
    "双眼鏡", "双方", "双", "双子", "双方向", "双葉", "双眼鏡", "双生児", "双発", "双頭", "一卵性双生児", "反対", "反射", "反らす", "反対",
    "違反", "反発", "反", "反映", "反応", "反省", "反論", "反撃", "反する", "収入", "収まる", "領収書", "収入", "回収", "収支",
    "収益", "収集", "収容", "買収", "収録", "収賄", "吸収", "叔父", "叔母", "取る", "取引", "取材", "取る", "取引", "取り組む",
    "取材", "受け取る", "取り上げる", "取締役", "取得", "聴取", "取り組み", "受ける", "受験", "受ける", "受け入れる", "受賞", "受験", "受け取る", "受け止める",
    "受け入れ", "受注", "引き受ける", "受け", "叙勲", "叙情", "叙事詩", "自叙伝", "叙述", "叙事", "叙情詩", "叙位", "比叡山", "叢書", "叢",
    "口紅", "出口", "人口", "人口", "口", "窓口", "口座", "入り口", "大口", "川口", "出口", "口調", "手口", "古い", "中古車",
    "名古屋", "古い", "古", "古代", "古典", "古く", "古墳", "考古学", "中古", "最古", "中古車", "俳句", "文句", "句集", "揚げ句",
    "絶句", "字句", "一句", "句会", "語句", "決まり文句", "叩く", "叩き", "袋叩き", "只", "只今", "叫ぶ", "叫び", "絶叫", "叫び声",
    "泣き叫ぶ", "阿鼻叫喚", "召集", "召す", "召喚", "召使", "召し上がる", "応召", "召還", "召喚状", "思召す", "お召し", "可能性", "許可", "可能性",
    "可能", "許可", "不可能", "不可欠", "可決", "認可", "可", "可愛い", "不可分", "台所", "台風", "台", "舞台", "台湾", "台風",
    "台所", "大台", "土台", "台本", "屋台", "天文台", "叱咤", "叱る", "叱責", "歴史", "歴史", "史上", "歴史的", "女史", "史料",
    "史跡", "史家", "史学", "史実", "戦史", "右手", "右折する", "左右", "右", "左右", "右翼", "右派", "右手", "極右", "右中間",
    "右腕", "右側", "右往左往", "叶う", "番号", "号", "番号", "信号", "背番号", "記号", "暗号", "赤信号", "称号", "二号", "号令",
    "司令官", "司法", "上司", "司会", "公司", "司令", "司会者", "行司", "宮司", "司法裁判", "各地", "各々", "各国", "各自", "各種学校",
    "各位", "各々", "各面", "各個", "各般", "合わせる", "間に合う", "都合", "合唱", "場合", "合意", "試合", "連合", "総合", "合う",
    "問い合わせ", "会合", "組合", "話し合う", "吉兆", "大吉", "不吉", "吉報", "吉日", "吉祥天", "吉凶", "吉例", "吉相", "吊る", "吊橋",
    "同じ", "同意する", "同", "同じ", "同日", "共同", "同社", "同時", "同市", "共同体", "同党", "同様", "名前", "有名な", "大名",
    "名", "名前", "名誉", "指名", "有名", "署名", "氏名", "名人", "本名", "名簿", "皇后", "皇后", "皇太后", "后", "官吏",
    "能吏", "税関吏", "廷吏", "税吏", "吐く", "吐き出す", "吐露", "吐き気", "嘔吐", "吐血", "吐息", "向こう", "方向", "風向き", "向く",
    "方向", "向かう", "意向", "傾向", "向上", "動向", "志向", "向く", "前向き", "君", "君主", "姫君", "君が代", "君臨", "諸君",
    "君主", "君子", "暴君", "姫君", "名君", "主君", "貴君", "吟味", "吟醸酒", "吟遊詩人", "詩吟", "苦吟", "呻吟", "否定", "賛否",
    "拒否", "否定", "否決", "賛否", "否認", "否", "成否", "拒否権", "合否", "可否", "含む", "含有", "含嗽", "含む", "含む",
    "含み", "含有", "弱含み", "包含", "含み資産", "含蓄", "含み笑い", "言い含める", "吸う", "呼吸する", "呼吸", "吸収", "吸う", "人工呼吸", "呼吸器",
    "吸い上げる", "吸引", "吸着", "吸い殻", "深呼吸", "吹く", "吹雪", "吹く", "吹き込む", "吹き飛ばす", "吹き荒れる", "吹き飛ぶ", "息吹", "吹き返す", "吹き抜く",
    "吹奏楽", "吹っ飛ぶ", "吾輩", "吾", "風呂", "風呂敷", "内風呂", "語呂", "風呂屋", "痴呆", "痴呆症", "阿呆", "呆然", "贈呈", "呈する",
    "呈する", "進呈", "奉呈", "呈示", "呉", "呉服", "呉越同舟", "呉服屋", "呉れる", "報告", "広告", "告げる", "被告", "報告", "告別",
    "報告書", "広告", "警告", "勧告", "原告", "告発", "申告", "呑む", "呑気", "湯呑み", "鵜呑み", "周り", "一周", "周辺", "周年",
    "周囲", "周", "周り", "一周", "周知", "周波数", "周期", "一周年", "呪縛", "呪術", "呪文", "呪い", "味わう", "意味", "興味",
    "意味", "味", "興味", "気味", "趣味", "味わう", "味方", "持ち味", "地味", "味わい", "呼ぶ", "呼吸する", "呼ぶ", "呼び掛ける", "呼吸",
    "呼び掛け", "呼び出し", "呼応", "呼び出す", "呼称", "人工呼吸", "呼吸器", "命", "命令", "寿命", "革命", "生命", "命令", "命", "命じる",
    "任命", "懸命", "亡命", "一生懸命", "生命保険", "平和", "和食", "和やかな", "平和", "共和国", "和平", "昭和", "緩和", "朝鮮民主主義人民共和国", "共和",
    "和解", "大和", "共和党", "咲く", "返り咲く", "返り咲き", "遅咲き", "咲き誇る", "早咲き", "咲き出す", "狂い咲き", "哀悼", "哀れ", "可哀相", "哀愁",
    "喜怒哀楽", "哀歓", "哀しみ", "哀感", "哀切", "哀しい", "部品", "品物", "手品", "作品", "商品", "製品", "部品", "食品", "品目",
    "医薬品", "品質", "品種", "食料品", "善哉", "快哉", "社員", "議員", "委員長", "委員会", "委員", "会員", "職員", "役員", "社員",
    "全員", "国会議員", "前哨戦", "哨戒", "哲学", "哲人", "哲学的", "変哲", "賢哲", "哲理", "哺乳類", "哺乳", "哺育", "唄", "長唄",
    "子守唄", "小唄", "地唄", "唄う", "示唆", "教唆", "唇", "口唇", "下唇", "上唇", "読唇術", "唐突", "唐", "荒唐無稽", "遣唐使",
    "唐人", "唐草", "唐辛子", "唐詩", "唐草模様", "唐津焼き", "唯一", "唯", "唯物論", "唯我独尊", "唯物史観", "唯々諾々", "唯々", "唯心論", "唯物論",
    "提唱", "唱える", "合唱団", "歌唱", "斉唱", "唱歌", "独唱", "熱唱", "愛唱", "主唱", "商品", "商う", "商品", "商", "通商",
    "商社", "商業", "商店", "商法", "商売", "商工会議所", "商務", "問題", "質問", "問い合わせ", "問屋", "問題", "訪問", "問う", "質問",
    "問い合わせ", "喚問", "疑問", "顧問", "諮問", "問題点", "啓発", "拝啓", "啓示", "啓蟄", "改善", "善", "親善", "善意", "慈善",
    "善処", "独善", "偽善", "善良", "善悪", "喉", "喉頭", "喋る", "喘息", "喘ぐ", "喚問", "喚起", "召喚", "喚声", "召喚状",
    "阿鼻叫喚", "喜ぶ", "喜劇", "喜ぶ", "喜び", "喜劇", "大喜び", "喜ばしい", "歓喜", "一喜一憂", "喜怒哀楽", "喜寿", "喜望峰", "恐喝", "一喝",
    "喝采", "恫喝", "喝破", "喧嘩", "喧伝", "喧噪", "口喧嘩", "喪主", "服喪", "大喪", "喪服", "心神喪失", "喪章", "喪中", "阻喪",
    "喪家", "喫煙", "喫する", "喫茶店", "満喫", "喫茶", "喫する", "喫緊", "喫水", "喬木", "営業中", "営む", "経営", "営業", "運営",
    "国営", "陣営", "経営者", "民営", "営む", "営業所", "公営", "嗅覚", "嗅上皮", "嗅ぐ", "嗜好", "嗜虐的", "嘆く", "嘆き", "感嘆",
    "嘆願", "驚嘆", "嘆息", "悲嘆", "嘆かわしい", "嘆き悲しむ", "慨嘆", "嘉納", "嘘", "委嘱", "嘱託", "嘱望", "噂", "噛み合う", "器",
    "楽器", "武器", "核兵器", "機器", "兵器", "器", "臓器", "容器", "化学兵器", "器具", "食器", "噴火", "噴出", "噴き出す", "噴く",
    "噴射", "噴煙", "噴水", "噴石丘", "噴霧", "噴火口", "威嚇", "囃子", "囃子方", "五人囃子", "死刑囚", "囚人", "女囚", "捕囚", "虜囚",
    "囚われる", "未決囚", "四月", "四つ", "四十", "四月", "四球", "四つ", "二十四時間制", "四半期", "四季", "四方", "四重奏", "四死球", "四本",
    "回す", "一回", "回", "今回", "回復", "上回る", "前回", "回答", "回る", "回戦", "一回", "回収", "因る", "原因", "原因",
    "要因", "本因坊", "死因", "因果", "主因", "因子", "勝因", "起因", "因縁", "団体", "布団", "団扇", "団体", "暴力団", "集団",
    "経団連", "球団", "財団", "団長", "劇団", "財団法人", "入団", "困る", "困難な", "困難", "困る", "貧困", "困惑", "困り果てる", "疲労困憊",
    "月経困難症", "困憊", "困り者", "困苦", "囲む", "範囲", "雰囲気", "範囲", "周囲", "囲む", "包囲", "取り囲む", "広範囲", "囲み", "囲う",
    "囲い", "地図", "図書館", "図る", "図る", "図", "図書館", "意図", "構図", "地図", "図書", "図式", "意図的", "合図", "固い",
    "固体", "固める", "固まる", "固定", "固い", "固有", "固執", "断固", "固め", "固定資産", "禁固", "国", "国際", "中国", "島国",
    "国境", "国", "国際", "国連", "中国", "国民", "全国", "国会", "韓国", "国内", "共和国", "首都圏", "圏内", "北極圏", "成層圏",
    "圏外", "勢力圏", "対流圏", "暴風圏", "南極圏", "公園", "花園", "公園", "園", "学園", "幼稚園", "田園", "花園", "庭園", "園芸",
    "遊園地", "入園", "土", "土曜日", "土地", "土地", "領土", "土", "土曜", "土俵", "国土", "土木", "出土", "国土庁", "風土",
    "圧力", "血圧", "圧力", "圧倒的", "圧倒", "弾圧", "制圧", "血圧", "気圧", "抑圧", "高血圧", "重圧", "現在", "存在", "在る",
    "現在", "存在", "滞在", "在住", "在日", "在る", "在庫", "在宅", "不在", "駐在", "地下鉄", "地震", "地域", "地", "地方",
    "地球", "土地", "地元", "地区", "現地", "地裁", "基地", "坂", "下り坂", "登坂する", "坂口", "坂道", "下り坂", "上り坂", "登坂",
    "女坂", "下坂", "平均", "均一", "平均", "均衡", "均等", "拡大均衡", "平均点", "均質", "ダウ平均株価", "均整", "平均律", "本因坊", "赤ん坊",
    "坊さん", "坊や", "坊主", "坊っちゃん", "暴れん坊", "甘えん坊", "坊ちゃん", "御坊", "坐禅", "坐像", "坐", "坐薬", "坑内", "坑道", "廃坑",
    "炭坑", "坑口", "斜坑", "坑夫", "坑底", "坑木", "坪", "坪当たり", "建坪", "垂直", "垂れる", "垂れ幕", "垂らす", "垂れ下がる", "垂れ流し",
    "懸垂", "虫垂炎", "垂範", "脳下垂体", "大型", "模型", "型", "大型", "小型", "典型", "模型", "典型的", "中型", "原型", "血液型",
    "定型", "石垣", "垣根", "垣", "垣間見る", "人垣", "中垣", "生け垣", "柴垣", "玉垣", "埋める", "埋蔵", "埋める", "埋まる", "埋葬",
    "穴埋め", "埋蔵", "埋もれる", "埋没", "埋め立て地", "埋め立て", "埋設", "城", "江戸城", "宮城", "城", "山城", "城内", "城下町", "金城",
    "城壁", "城跡", "古城", "城主", "地域", "区域", "地域", "区域", "海域", "領域", "域内", "全域", "域外", "流域", "地域社会",
    "空域", "埴輪", "埴生", "執行部", "執行", "執筆", "固執", "執行委員", "執務", "確執", "執る", "執着", "執事", "栽培", "培う",
    "培養", "露地栽培", "培地", "基本", "基準", "基づく", "基地", "基金", "基礎", "基盤", "基本的", "基", "基調", "埼銀", "堀",
    "堀江", "堀川", "外堀", "内堀", "釣り堀", "堀端", "堀り出し物", "食堂", "公会堂", "堂", "食堂", "講堂", "堂々と", "一堂", "公会堂",
    "堂々", "会堂", "任天堂", "聖堂", "堅い", "堅持", "中堅", "堅持", "堅調", "堅い", "堅実", "手堅い", "堅苦しい", "堅固", "堅守",
    "堅気", "堆肥", "堆積", "堆朱", "堕落", "堕胎", "堕", "堕する", "自堕落", "堤", "堤防", "防波堤", "突堤", "堪能", "堪える",
    "堪忍袋", "堪忍", "堰", "情報", "報告", "報いる", "情報", "報告", "報道", "報告書", "広報", "報じる", "報酬", "報道陣", "速報",
    "通報", "場所", "工場", "場合", "市場", "立場", "出場", "場所", "現場", "登場", "工場", "会場", "劇場", "塀", "土塀",
    "板塀", "本塁打", "三塁", "二塁打", "二塁", "満塁", "一塁", "三塁打", "盗塁", "本塁", "出塁", "団塊", "金塊", "山塊", "氷塊",
    "塊状", "彫塑", "塑像", "可塑性", "管制塔", "鉄塔", "バベルの塔", "金字塔", "仏塔", "石塔", "尖塔", "砲塔", "監視塔", "斜塔", "塗る",
    "塗装", "塗り替える", "塗料", "塗り替える", "黒塗り", "塗布", "漆塗り", "塗り付ける", "塗り替える", "塚", "貝塚", "一里塚", "塩", "食塩", "塩",
    "塩素", "塩分", "塩化", "食塩", "塩田", "塩基", "塩化ビニール", "塩水", "塩漬け", "塾", "塾長", "義塾", "塾生", "私塾", "入塾",
    "境", "国境", "境内", "環境", "国境", "環境庁", "境界", "苦境", "境内", "越境", "境地", "境遇", "辺境", "墓", "墓地",
    "墓参", "墓石", "墓参り", "墓前", "墓場", "墓穴", "墓標", "陵墓", "増やす", "増加する", "日増しに", "増える", "増加", "増やす", "急増",
    "増す", "増税", "増大", "増殖", "倍増", "増額", "墜落", "撃墜", "失墜", "墨", "墨付き", "入れ墨", "水墨画", "墨書", "墨絵",
    "遺墨", "薄墨", "白墨", "墨汁", "古墳", "前方後円墳", "墳墓", "墳丘", "円墳", "開墾", "壁", "障壁", "壁画", "外壁", "壁面",
    "岸壁", "城壁", "壁紙", "隔壁", "白壁", "土壇場", "壇上", "壇", "演壇", "教壇", "祭壇", "仏壇", "文壇", "花壇", "俳壇",
    "崩壊", "破壊", "壊れる", "壊滅", "倒壊", "取り壊す", "壊滅的", "損壊", "全壊", "決壊", "平壌", "土壌", "酸性土壌", "壕", "防空壕",
    "塹壕", "弁護士", "同士", "兵士", "博士", "力士", "紳士", "富士山", "代議士", "宇宙飛行士", "棋士", "壬", "壮大", "悲壮", "壮行",
    "壮年", "壮絶", "勇壮", "壮観", "壮麗", "強壮", "壮烈", "声", "鳴き声", "音声", "声色", "声", "声明", "歓声", "声援",
    "声楽", "第一声", "掛け声", "歌声", "声高", "銃声", "売る", "売店", "販売", "発売", "売る", "売却", "売買", "売り上げ", "売り",
    "売上高", "売り出す", "商売", "壷", "骨壷", "変える", "変化", "変わる", "変化", "変える", "変更", "大変", "変動", "変革", "変わり",
    "変化球", "変身", "夏", "夏季", "夏", "夏休み", "今夏", "冷夏", "夏季", "夏場", "夏場所", "真夏", "初夏", "夏時間", "夕べ",
    "夕食", "夕", "夕食", "夕方", "夕刊", "夕べ", "朝夕", "七夕", "夕刻", "夕日", "一朝一夕", "外", "外人", "外れる", "外科",
    "その外", "外相", "海外", "外交", "外", "外国", "以外", "外国人", "内外", "外務", "対外", "多い", "多数", "多い", "多数",
    "多角", "多様", "最多", "多額", "多少", "多彩", "多発", "多様化", "夜", "今夜", "日夜", "夜", "深夜", "夜間", "前夜",
    "同夜", "一夜", "徹夜", "夜中", "昼夜", "夢", "夢中になる", "夢", "夢中", "夢見る", "悪夢", "夢にも", "無我夢中", "夢想", "夢物語",
    "夢幻", "初夢", "大きい", "大学", "大使館", "大統領", "大会", "大学", "大きい", "最大", "拡大", "大手", "大幅", "大切", "大量",
    "天気", "天の川", "天皇", "天", "天気", "天皇陛下", "天然", "天候", "天然ガス", "天下り", "天国", "天理", "太い", "太平洋", "太郎",
    "太平洋", "皇太子", "太陽", "太平洋戦争", "太い", "太る", "太陽電池", "太平", "義太夫", "丸太", "夫", "夫婦", "大丈夫", "夫", "夫人",
    "夫婦", "工夫", "夫妻", "大丈夫", "丈夫", "義太夫", "老夫婦", "亡夫", "中央", "中央", "中央集権", "震央", "道央", "失敗", "失望",
    "失う", "失う", "失敗", "損失", "失業", "失点", "過失", "失望", "失策", "敵失", "失脚", "夷", "蝦夷", "攘夷", "焼夷弾",
    "奇妙", "奇跡", "好奇心", "奇術", "奇抜", "奇異", "奇想天外", "奇形", "数奇", "怪奇", "奈落", "奉行", "奉公", "信奉", "奉納",
    "町奉行", "大政奉還", "奉る", "奉祝", "奉呈", "奉職", "演奏", "協奏曲", "奏者", "奏する", "伴奏", "四重奏", "奏でる", "奏功", "合奏",
    "吹奏楽", "契約", "契機", "契る", "契り", "奔走", "奔放", "東奔西走", "狂奔", "奔流", "奥さん", "山奥", "奥", "奥行き", "奥山",
    "奥深い", "奥地", "奥様", "奥底", "奥の手", "奥歯", "大奥", "奨励", "奨学金", "推奨", "奨学", "勧奨", "選奨", "報奨金", "報奨",
    "奪う", "奪取", "奪三振", "奪回", "奪還", "略奪", "争奪", "強奪", "奪い合い", "奪い取る", "奮闘", "奮起", "奮い立つ", "発奮", "奮戦",
    "奮う", "孤軍奮闘", "奮発", "奮迅", "女の子", "女性", "女房", "早乙女", "女性", "女子", "女", "男女", "彼女", "少女", "女優",
    "長女", "女子大", "女の子", "奴隷", "奴", "売国奴", "農奴", "奴さん", "冷奴", "好きな", "好み", "格好", "友好", "好調", "格好",
    "好投", "好評", "好み", "絶好", "大好き", "愛好", "良好", "欠如", "突如", "如実", "如来", "薬師如来", "如月", "如何", "如才",
    "不如意", "躍如たる", "妃", "王妃", "皇太子妃", "妃殿下", "妄想", "妄言", "被害妄想", "虚妄", "誇大妄想", "妄信", "妄執", "妄動", "妊娠",
    "避妊", "不妊", "妊婦", "妊産婦", "懐妊", "不妊症", "経口避妊薬", "妖怪", "妖精", "妖艶", "妖気", "面妖", "微妙", "奇妙", "絶妙",
    "巧妙", "神妙", "軽妙", "妙案", "妙味", "妙薬", "妙手", "妥協", "妥当", "妥結", "妨害", "妨げる", "妨げ", "妹", "姉妹",
    "妹", "姉妹", "弟妹", "義妹", "実妹", "従妹", "妻", "夫妻", "妻", "夫妻", "妻子", "稲妻", "愛妻", "新妻", "良妻",
    "後妻", "先妻", "妻帯", "姉", "お姉さん", "姉妹", "姉", "姉妹", "姉さん", "義姉", "兄姉", "実姉", "始まる", "開始", "始める",
    "始まる", "開始", "終始", "始め", "始まり", "年始", "始動", "始発", "原始", "姑", "姑息", "小姑", "姓", "旧姓", "同姓",
    "百姓", "改姓", "姓名判断", "本姓", "小姓", "百姓一揆", "委員会", "委ねる", "委員長", "委員会", "委員", "委託", "公取委", "公正取引委員会", "教育委員会",
    "執行委員", "公安委員会", "委嘱", "生姜", "姫", "舞姫", "歌姫", "姫君", "織姫", "一姫二太郎", "婚姻", "姻族", "姿勢", "姿", "後ろ姿",
    "容姿", "低姿勢", "晴れ姿", "姿態", "高姿勢", "姿見", "絵姿", "脅威", "権威", "球威", "威信", "威嚇", "威勢", "猛威", "威圧",
    "威厳", "威光", "娘", "一人娘", "娘", "一人娘", "娘婿", "孫娘", "小娘", "看板娘", "妊娠", "娯楽", "娼婦", "公娼", "娼妓",
    "男娼", "婆", "老婆心", "産婆", "娑婆", "卒塔婆", "結婚", "離婚", "結婚", "離婚", "婚約", "婚姻", "未婚", "新婚", "再婚",
    "既婚", "婚約者", "冠婚葬祭", "夫婦", "看護婦", "主婦", "夫婦", "看護婦", "婦人", "産婦人科", "妊婦", "保健婦", "婦女暴行", "家政婦", "新婦",
    "娘婿", "女婿", "花婿", "婿", "婿入り", "婿養子", "媒体", "触媒", "媒介", "冷媒", "溶媒", "風媒", "媒染剤", "霊媒", "才媛",
    "嫁", "転嫁", "花嫁", "嫁ぐ", "嫁入り", "責任転嫁", "嫁ぎ先", "兄嫁", "嫁取り", "嫁入り", "嫉妬", "嫌", "嫌う", "嫌い", "嫌気",
    "嫌がらせ", "機嫌", "嫌がる", "嫌疑", "不機嫌", "好き嫌い", "嫡出", "嫡子", "嫡男", "廃嫡", "嫡流", "嬉しい", "お嬢さん", "嬢", "令嬢",
    "子供", "調子", "様子", "子", "子供", "女子", "男子", "子ども", "原子力", "様子", "息子", "金子", "甲子", "孔子", "瞳孔",
    "孔", "孔雀", "多孔質", "噴気孔", "気孔", "穿孔", "字", "文字", "赤字", "数字", "黒字", "文字", "字", "漢字", "十字",
    "文字通り", "活字", "点字", "存在", "ご存じ", "存在", "保存", "依存", "生存", "既存", "存続", "温存", "ご存じ", "存分", "現存",
    "孝", "孝行", "親孝行", "忠孝", "親不孝", "孝心", "孝順", "孝養", "孟子", "季節", "四季", "季節", "季", "冬季", "四季",
    "夏季", "春季", "季語", "季刊", "季節風", "時季", "孤立", "孤児", "孤独", "孤児院", "孤島", "孤軍奮闘", "孤", "孤愁", "孤影",
    "学校", "大学", "学ぶ", "大学", "学校", "学生", "科学", "学", "学ぶ", "医学", "文学", "学部", "小学校", "孫", "子孫",
    "孫娘", "孫子", "初孫", "子々孫々", "曽孫", "孫引き", "孫の手", "住宅", "お宅", "自宅", "自宅", "住宅", "宅", "帰宅", "在宅",
    "宅地", "住宅地", "宅配", "住宅街", "住宅金融公庫", "宇宙", "宇宙", "宇宙飛行士", "宇宙開発事業団", "宇宙開発", "宇宙空間", "宇宙通信", "小宇宙", "航空宇宙技術研究所", "大宇宙",
    "宇宙ロケット", "守る", "留守番", "保守的", "守る", "保守", "見守る", "守備", "守り", "守", "保守党", "攻守", "留守", "留守番", "安い",
    "安全な", "安全", "安保", "安定", "不安", "安打", "安全保障", "安い", "慰安", "治安", "安心", "完全な", "完了", "完全", "完成",
    "完投", "完了", "完封", "完ぺき", "補完", "完結", "完敗", "完売", "宗教", "宗", "宗門", "宗派", "浄土真宗", "宗主国", "天台宗",
    "宗教家", "浄土宗", "改宗", "警官", "外交官", "長官", "官邸", "官房長官", "次官", "官僚", "司令官", "官房", "高官", "事務次官", "国務長官",
    "宇宙", "宙返り", "宇宙", "宙", "宇宙飛行士", "宇宙開発事業団", "宇宙開発", "宇宙空間", "宙返り", "宇宙通信", "宙づり", "小宇宙", "定食", "定休日", "定める",
    "予定", "決定", "協定", "安定", "否定", "暫定", "指定", "設定", "規定", "定数", "宛名", "名宛", "宛て", "便宜", "適宜",
    "便宜上", "宝", "宝石", "宝", "東宝", "宝石", "宝くじ", "国宝", "宝庫", "宝物", "宝飾", "重宝", "宝刀", "真実", "実験",
    "実る", "実施", "実現", "事実", "現実", "実際", "実験", "事実上", "確実", "実態", "実績", "お客様", "客", "乗客", "観客",
    "顧客", "旅客", "客観的", "客席", "客観", "旅客機", "客員", "宣言", "宣伝", "宣告", "宣誓", "街宣車", "宣戦", "宣教師", "託宣",
    "宣教", "教室", "事務室", "石室", "教室", "室内", "室長", "皇室", "会議室", "研究室", "密室", "一室", "温室", "王室", "宮城",
    "神宮", "宮殿", "子宮", "宮中", "東宮", "王宮", "二宮", "宮廷", "伊勢神宮", "害する", "公害", "被害", "障害", "損害", "障害者",
    "災害", "殺害", "被害者", "公害", "侵害", "妨害", "宴", "宴会", "宴席", "饗宴", "祝宴", "供宴", "酒宴", "小宴", "宵",
    "今宵", "宵待草", "宵越し", "宵っ張り", "春宵", "家", "家族", "宗家", "家賃", "家族", "国家", "政治家", "家庭", "作家", "専門家",
    "農家", "評論家", "一家", "画家", "内容", "美容院", "容疑者", "内容", "容疑", "容認", "収容", "容易", "容器", "収容所", "全容",
    "許容", "宿", "下宿", "宿題", "宿泊", "合宿", "宿舎", "宿題", "宿命", "下宿", "宿駅", "民宿", "宿る", "宿営", "寂しい",
    "寂", "静寂", "寂寥", "寂寞", "近寄る", "寄り道", "寄付", "寄せる", "寄付", "年寄り", "寄り掛かる", "寄与", "寄る", "押し寄せる", "寄贈",
    "立ち寄る", "歩み寄る", "秘密", "密接", "密輸", "密着", "精密", "機密", "密室", "密度", "密集", "厳密", "富士山", "豊富", "富山県",
    "富", "富", "豊富", "富士山", "貧富", "富裕", "富豪", "富士川", "富貴", "国富", "富農", "寒い", "寒さ", "寒気", "寒風",
    "肌寒い", "寒冷", "厳寒", "寒波", "極寒", "寒天", "寓話", "寓意", "寛容", "寛大", "昼寝", "寝室", "寝る", "就寝", "寝具",
    "昼寝", "寝かせる", "寝泊まり", "寝台", "寝込む", "泣き寝入り", "寝技", "警察", "観察", "警察", "査察", "検察", "視察", "警察庁", "観察",
    "診察", "検察官", "偵察", "検察庁", "寡占", "寡黙", "寡婦", "寡作", "寡頭政治", "寡聞", "安寧", "丁寧さ", "丁寧語", "審議", "審査",
    "審", "審判", "一審", "審理", "不審", "陪審", "再審", "結審", "寮", "寮生", "寮母", "寮費", "寮歌", "学寮", "寮長",
    "御寮人", "寸前", "寸断", "寸法", "寸", "寸劇", "原寸", "寸暇", "寸分", "寸評", "三寸", "寺", "東大寺", "寺", "寺院",
    "国分寺", "禅寺", "寺子屋", "寺社", "末寺", "金閣寺", "山寺", "社寺", "反対", "絶対", "対応", "反対", "対策", "対象", "対立",
    "対話", "対抗", "国対", "絶対", "対決", "寿", "長寿", "寿命", "恵比寿", "米寿", "寿司", "喜寿", "福寿", "白寿", "天寿",
    "封筒", "完封", "封鎖", "封じる", "同封", "封", "封書", "封じ手", "経済封鎖", "封印", "封じ込む", "専門家", "専門", "専務", "専門家",
    "専攻", "専用", "専門学校", "専念", "専業", "専門店", "専修", "発射", "射殺", "放射性", "放射能", "放射線", "注射", "射撃", "射程",
    "反射", "照射", "将来", "将来", "将棋", "主将", "将軍", "将", "王将", "将校", "大将", "将来性", "将兵", "大尉", "中尉",
    "一尉", "少尉", "准尉", "二尉", "空尉", "尉官", "尊敬", "尊い", "尊重", "尊敬", "尊", "尊い", "本尊", "自尊", "尊ぶ",
    "男尊女卑", "尊属", "尊称", "尋ねる", "尋問", "尋常", "千尋", "尋ね人", "反対尋問", "指導者", "導く", "指導", "導入", "主導", "半導体",
    "主導権", "誘導", "導く", "超電導", "学習指導要領", "先導", "小さい", "小学校", "小型", "小説", "小川", "小選挙区", "小学校", "小説", "小さい",
    "小型", "縮小", "小学生", "中小企業", "小川", "小学", "少し", "少ない", "少女", "少ない", "少し", "減少", "少年", "少数", "少なくとも",
    "少女", "多少", "少々", "少量", "尖塔", "尖る", "尚", "時期尚早", "和尚", "高尚", "尚早", "就任", "就職", "就く", "就業",
    "就学", "就航", "就寝", "去就", "成就", "就役", "尹", "尺度", "尺八", "尺", "縮尺", "三尺", "尺貫法", "曲尺", "鯨尺",
    "尺取り虫", "計算尺", "尻", "川尻", "尻尾", "尻目", "目尻", "尼", "比丘尼", "尼寺", "陀羅尼", "尽くす", "尽きる", "尽力", "理不尽",
    "燃え尽きる", "出尽くす", "立ち尽くす", "無尽蔵", "縦横無尽", "一網打尽", "尾", "尾根", "交尾", "末尾", "尾翼", "尾行", "船尾", "語尾", "追尾",
    "首尾", "尿", "泌尿器", "尿酸", "尿失禁", "排尿", "糖尿", "尿道", "尿路", "検尿", "尿毒症", "郵便局", "結局", "局", "当局",
    "事務局", "局長", "結局", "支局", "政局", "局面", "郵便局", "対局", "居間", "居る", "居酒屋", "住居", "芝居", "居住", "入居",
    "同居", "住居", "居間", "別居", "居る", "居住者", "転居", "理屈", "屈辱", "屈する", "退屈", "屈折", "窮屈", "屈する", "屈服",
    "不屈", "屈強", "届ける", "届く", "届く", "届け出", "届け出る", "行き届く", "届く", "見届ける", "無届け", "送り届ける", "不行き届き", "付け届け", "部屋",
    "屋上", "部屋", "屋根", "総会屋", "小屋", "屋上", "料理屋", "家屋", "屋外", "屋敷", "屋台", "金屏風", "屏風", "展開", "発展",
    "展示", "進展", "展望", "展覧会", "個展", "展示会", "出展", "美術展", "所属", "金属", "無所属", "付属", "帰属", "属する", "属する",
    "貴金属", "配属", "専属", "高層ビル", "断層", "一層", "高層", "断層", "階層", "地層", "年齢層", "上層", "年層", "深層", "重層",
    "履行", "履く", "履歴書", "不履行", "履物", "履歴", "草履", "上履き", "駐屯", "屯田", "山田", "火山", "富士山", "山川", "山",
    "山形", "青山", "火山", "登山", "山岳", "山中", "小山", "大山", "山村", "岐阜", "多岐", "分岐点", "岐路", "分岐", "岡",
    "岩", "岩石", "溶岩", "岩", "岩波", "溶岩", "岩間", "一枚岩", "岩山", "岩盤", "岩場", "岩戸", "岩屋", "岬", "岳",
    "山岳", "雲仙岳", "岳父", "岸", "海岸", "湾岸", "岸", "海岸", "沿岸", "対岸", "護岸", "海岸線", "岸壁", "両岸", "川岸",
    "対峙", "峠", "海峡", "峡谷", "山峡", "峡湾", "地峡", "峰", "最高峰", "連峰", "高峰", "喜望峰", "未踏峰", "主峰", "巨峰",
    "霊峰", "島", "半島", "島", "中島", "朝鮮半島", "半島", "小島", "列島", "島根", "本島", "島津", "千島", "峻別", "急峻",
    "峻拒", "崇拝", "崇高", "尊崇", "祖先崇拝", "崎", "川崎病", "崩壊", "崩れる", "崩す", "崩れ", "崩し書き", "崩落", "取り崩す", "雪崩",
    "崩れ落ちる", "値崩れ", "嵐", "青嵐", "嵩", "分水嶺", "高嶺", "北嶺", "銀嶺", "川", "天の川", "河川", "川", "小川", "谷川",
    "川口", "河川", "川上", "川端", "川柳", "河川敷", "山川", "本州", "中州", "州", "九州", "州政府", "州都", "広州", "ニューヨーク州",
    "沿海州", "大洋州", "加州", "白州", "巡回", "巡視", "巡業", "一巡", "巡礼", "巡航", "巡り会う", "駆け巡る", "巡演", "巡洋艦", "古巣",
    "巣立つ", "卵巣", "営巣", "病巣", "巣箱", "空き巣", "巣立ち", "巣くう", "巣窟", "大工", "工場", "工夫", "工場", "工事", "工業",
    "工夫", "工作", "加工", "人工", "着工", "工学", "商工会議所", "左手", "左折", "左", "左右", "左翼", "左手", "左記", "右往左往",
    "左岸", "左辺", "極左", "左利き", "巧み", "巧妙", "技巧", "精巧", "巧者", "巧拙", "巧む", "巧緻", "技巧的", "悪巧み", "巨人",
    "巨人", "巨額", "巨大", "巨匠", "巨体", "巨木", "巨費", "巨悪", "巨漢", "巨星", "差す", "時差", "差し上げる", "差", "差別",
    "格差", "点差", "偏差値", "差益", "大差", "差す", "差し引く", "交差点", "自己", "己", "自己資本", "克己", "自己批判", "自己紹介", "知己",
    "自己流", "利己", "利己主義", "巴", "巷", "巷談", "巷間", "巻く", "竜巻", "第一巻", "巻", "巻き込む", "巻く", "取り巻く", "巻き返し",
    "渦巻く", "巻き込む", "巻末", "席巻", "圧巻", "巽", "頭巾", "巾着", "雑巾", "市", "市民", "市場", "市場", "市民", "都市",
    "市内", "同市", "市長", "市立", "市町村", "市議", "市中", "布", "布団", "分布", "若布", "配布", "布施", "布", "麻布",
    "分布", "財布", "布団", "布告", "散布", "毛布", "帆", "帆船", "帆走", "順風満帆", "出帆", "希望", "希少", "希望", "希",
    "希薄", "希少", "希求", "古希", "希代", "希望的", "希釈", "希有", "帝京", "帝", "皇帝", "帝国主義", "帝政", "帝王", "帝王切開",
    "帝都", "第三帝国", "反帝", "元帥", "総帥", "大元帥", "帥", "医師", "教師", "医師", "教師", "講師", "師匠", "技師", "師団",
    "医師会", "牧師", "師事", "漁師", "出席", "出席", "席", "議席", "主席", "同席", "打席", "欠席", "席上", "出席者", "座席",
    "帯", "熱帯魚", "帯びる", "世帯", "地帯", "帯", "熱帯", "携帯", "連帯", "帯びる", "一帯", "付帯", "熱帯魚", "帰る", "帰国する",
    "日帰り", "帰国", "帰る", "復帰", "帰宅", "帰還", "持ち帰る", "帰属", "里帰り", "帰京", "帰す", "手帳", "帳簿", "通帳", "台帳",
    "記帳", "帳消し", "元帳", "勧進帳", "警察手帳", "蚊帳", "非常口", "常に", "通常", "非常", "常務", "正常", "常任", "異常", "日常",
    "常に", "経常", "常識", "帽子", "脱帽", "烏帽子", "山高帽子", "制帽", "角帽", "軍帽", "中折れ帽子", "綿帽子", "幅", "大幅", "幅",
    "幅広い", "増幅", "小幅", "走り幅跳び", "値幅", "全幅", "振幅", "幅広", "幌馬車", "開幕", "幕", "一幕", "幕内", "幕開け", "幕末",
    "幕府", "幕下", "字幕", "幕僚", "八幡", "八幡宮", "紙幣", "貨幣", "造幣局", "貨幣価値", "造幣", "御幣", "干渉", "若干", "干す",
    "干潟", "梅干し", "干拓", "干上がる", "干満", "日干し", "干物", "平らな", "平和", "平和", "平均", "和平", "太平洋", "平方メートル", "平成",
    "平壌", "平等", "公平", "平野", "今年", "少年", "年", "昨年", "今年", "年間", "年度", "来年", "前年", "年代", "年齢",
    "少年", "幸せ", "幸い", "幸", "幸福", "幸", "幸せ", "不幸", "幸い", "幸運", "御幸", "射幸心", "薄幸", "不幸せ", "行幸",
    "幹部", "幹事", "新幹線", "幹", "根幹", "幹線", "主幹", "基幹", "語幹", "幻", "幻影", "幻滅", "変幻", "幻覚", "夢幻",
    "幻惑", "幻想曲", "幻視", "幻灯", "幼稚園", "幼い", "乳幼児", "幼少", "幼虫", "幼女", "幼なじみ", "幼稚", "幼時", "幼年", "幽霊",
    "幽閉", "幽玄", "幽谷", "幽門", "幾つ", "幾何学", "幾重", "幾分", "幾多", "幾ら", "幾何", "幾何級数", "県庁", "庁", "警視庁",
    "防衛庁", "省庁", "環境庁", "警察庁", "気象庁", "官庁", "庁舎", "経企庁", "広い", "広告", "広がる", "広げる", "広告", "広い", "広報",
    "幅広い", "繰り広げる", "広場", "広がり", "広さ", "庄屋", "床下", "床の間", "床", "臨床", "温床", "病床", "床下", "起床", "床の間",
    "床上", "寝床", "鉱床", "秩序", "序盤", "序列", "序", "順序", "年功序列", "無秩序", "序文", "序二段", "公序", "底", "海底",
    "徹底的", "徹底", "底", "海底", "根底", "底入れ", "底流", "底辺", "底打ち", "底力", "底値", "店", "本店", "大店", "支店",
    "百貨店", "書店", "店舗", "支店長", "商店", "本店", "店頭", "出店", "同店", "庚", "政府", "幕府", "政府", "府", "都道府県",
    "府警", "府中", "総理府", "府立", "府県", "州政府", "幕府", "温度", "度々", "制度", "年度", "程度", "態度", "今度", "一度",
    "今年度", "何度", "高度", "前年度", "座る", "座席", "口座", "座", "銀座", "講座", "座長", "座る", "口座", "座席", "王座",
    "即座", "座談会", "倉庫", "車庫", "冷蔵庫", "文庫", "在庫", "倉庫", "冷蔵庫", "信用金庫", "金庫", "国庫", "車庫", "住宅金融公庫", "宝庫",
    "庭", "家庭", "家庭", "庭", "庭園", "校庭", "家庭内", "中庭", "家庭教師", "庭木", "家庭科", "庭先", "庵", "沢庵", "草庵",
    "庵主", "庶民", "庶務", "庶民的", "庶子", "健康", "健康保険", "健康食品", "国民健康保険", "小康", "不健康", "健康美", "凡庸", "中庸", "廃止",
    "廃棄", "撤廃", "廃案", "全廃", "荒廃", "廃絶", "統廃合", "廃業", "廃虚", "廉売", "廉価", "清廉", "低廉", "廉潔", "破廉恥",
    "廊下", "回廊", "渡り廊下", "廻廊", "霊廟", "廟堂", "延ばす", "延びる", "延期", "延長", "延期", "延べ", "延ばす", "延びる", "延命",
    "生き延びる", "繰り延べ", "遅延", "延滞", "法廷", "出廷", "宮廷", "開廷", "閉廷", "朝廷", "入廷", "退廷", "廷内", "休廷", "建てる",
    "建物", "建築", "建設", "再建", "建築", "建物", "建設省", "建つ", "建つ", "建前", "建国", "建造物", "弁護士", "答弁", "弁",
    "弁護", "合弁", "弁務官", "代弁", "弁明", "弁護人", "弁論", "弊害", "疲弊", "悪弊", "病弊", "旧弊", "語弊", "通弊", "弊社",
    "弊風", "結婚式", "株式", "株式", "方式", "正式", "公式", "非公式", "形式", "式典", "授賞式", "略式", "図式", "弓", "洋弓",
    "弓道", "弓矢", "梓弓", "弔問", "弔辞", "弔意", "弔う", "慶弔", "弔慰", "弔い合戦", "弔電", "弔い", "弔", "引く", "引力",
    "値引き", "取引", "引き下げ", "引く", "引き上げ", "引退", "引き上げる", "引き続き", "引き下げる", "引き出す", "引っ張る", "弛緩", "弟", "兄弟", "弟子",
    "従兄弟", "子弟", "弟", "兄弟", "弟子", "実弟", "子弟", "義弟", "師弟", "舎弟", "内弟子", "弟妹", "弥生", "阿弥陀", "弥勒",
    "南無阿弥陀仏", "弥縫", "弥陀", "弦楽", "弦", "管弦楽団", "管弦楽", "弦楽器", "三弦", "上弦", "管弦", "弧", "円弧", "弱い", "弱虫",
    "弱点", "弱い", "弱点", "弱まる", "弱者", "弱体", "衰弱", "弱る", "弱気", "弱み", "精神薄弱", "主張", "緊張", "張る", "頑張る",
    "引っ張る", "出張", "張り", "拡張", "膨張", "張り切る", "強い", "勉強", "強引な", "強い", "強調", "強化", "強まる", "勉強", "強める",
    "強制", "根強い", "強硬", "強力", "弾", "爆弾", "弾圧", "弾く", "弾み", "弾力", "弾薬", "弾道", "銃弾", "弾頭", "本当の",
    "手当", "当たる", "当時", "担当", "当局", "当初", "当選", "本当", "当然", "当たり", "相当", "当面", "彗星", "ハレー彗星", "形",
    "人形", "正方形", "卵形", "形", "形成", "山形", "人形", "形式", "形態", "造形", "手形", "自由形", "円形", "俊彦", "山彦",
    "色彩", "多彩", "彩る", "油彩", "精彩", "彩色", "彩り", "水彩画", "水彩画", "迷彩", "浮き彫り", "彫刻", "彫る", "彫り上げる", "木彫り",
    "木彫", "彫像", "彫金", "彫塑", "彫琢", "表彰", "顕彰", "影響", "撮影", "影", "影の内閣", "面影", "投影", "人影", "陰影",
    "幻影", "影絵", "役所", "役に立つ", "兵役", "役", "役割", "役員", "取締役", "懲役", "役立つ", "現役", "主役", "三役", "相談役",
    "彼", "彼女", "彼女", "彼ら", "彼岸", "彼方", "彼氏", "彼等", "彼岸花", "彼岸桜", "往復", "往来", "立ち往生", "往年", "右往左往",
    "往時", "往診", "往生", "往還", "往々", "遠征", "征服", "出征", "長征", "征伐", "征矢", "東征", "直径", "半径", "口径",
    "内径", "長径", "行動半径", "小径", "外径", "直情径行", "粒径", "待つ", "待合室", "招待", "期待", "待つ", "招待", "待遇", "待ち",
    "待機", "接待", "虐待", "期待感", "待望", "法律", "律儀な", "法律", "規律", "旋律", "法律事務所", "自律", "戒律", "自律神経", "律義",
    "二律背反", "律令", "後ろ", "最後", "後", "後半", "午後", "後", "午後", "今後", "最後", "戦後", "前後", "直後", "後半",
    "後退", "後援", "徐々に", "徐行", "徐々", "生徒", "適当な", "生徒", "教徒", "徒歩", "学徒", "信徒", "暴徒", "門徒", "異教徒",
    "徒", "徒弟", "従来", "従業員", "従軍", "従う", "従う", "専従", "従属", "合従連衡", "服従", "追従", "得意", "得る", "得る",
    "獲得", "所得", "所得税", "得点", "説得", "取得", "納得", "得票", "得意", "徘徊", "朝御飯", "御化け", "制御", "御所", "御茶",
    "御苑", "御前", "御用邸", "大御所", "御殿", "御三家", "御用", "往復", "回復", "復活", "復帰", "復興", "往復", "修復", "報復",
    "復旧", "復権", "復元", "循環", "悪循環", "循環器", "微妙", "微生物", "微量", "微小", "微震", "微動", "微笑", "顕微鏡", "微細",
    "軽微", "道徳", "悪徳", "道徳的", "不徳", "徳義", "美徳", "大徳", "報徳", "淑徳", "高徳", "特徴", "象徴", "徴収", "追徴",
    "徴兵", "象徴的", "徴用", "徴税", "徴集", "徴", "徹底", "徹す", "徹夜", "徹する", "貫徹", "冷徹", "不徹底", "一徹", "透徹",
    "心", "心配する", "中心", "関心", "心配", "心不全", "心臓", "心理", "都心", "安心", "熱心", "心から", "必ず", "必要な", "必死に",
    "必要", "必要性", "必ず", "必至", "必ずしも", "必死", "必着", "必需", "不必要", "必然的", "回忌", "忌避", "一周忌", "禁忌", "七回忌",
    "三回忌", "忌む", "周忌", "忌み嫌う", "忌明け", "忍耐", "忍ぶ", "忍び込む", "忍者", "忍び寄る", "残忍", "堪忍袋", "忍び", "忍従", "忍法",
    "志", "志向", "同志", "志願", "志望", "有志", "闘志", "意志", "志す", "志士", "忘れる", "忘年会", "忘年会", "忘る", "忘れ去る",
    "忘れ物", "忘却", "置き忘れる", "物忘れ", "健忘症", "年忘れ", "度忘れ", "忙しい", "多忙", "忙殺", "繁忙", "忙しげ", "忙中", "対応", "応じる",
    "反応", "応える", "応募", "応援", "一応", "応用", "適応", "応対", "忠", "忠臣", "忠誠", "忠告", "忠義", "忠魂", "忠孝",
    "忠犬", "忠君愛国", "忠恕", "快い", "快適", "快速", "快適", "明快", "不快感", "快挙", "豪快", "快い", "不快", "軽快", "快速",
    "快調", "記念日", "残念", "記念", "懸念", "残念", "理念", "断念", "念", "念頭", "概念", "専念", "信念", "怒る", "激怒",
    "怒り", "怒る", "激怒", "怒号", "喜怒哀楽", "怒声", "怒涛", "怒り狂う", "怒気", "憤怒", "怖い", "恐怖", "怖がる", "恐怖症", "畏怖",
    "対人恐怖症", "思う", "思い出", "意思", "思う", "思い", "意思", "思想", "思惑", "不思議", "思い出す", "思い切る", "思い出", "思考", "怠慢",
    "怠惰", "怠り", "倦怠", "怠ける", "怠け者", "怠業", "急ぐ", "急に", "救急車", "急", "緊急", "急ぐ", "急増", "急速", "早急",
    "急激", "急性", "急落", "急進", "性別", "性格", "本性", "女性", "可能性", "男性", "必要性", "性格", "活性", "個性", "急性",
    "放射性", "感性", "怨念", "怨霊", "怨嗟", "私怨", "怨恨", "怨む", "怪獣", "妖怪", "怪物", "怪談", "怪しい", "怪文書", "怪",
    "怪人", "怪しげ", "怪奇", "恋", "恋愛", "恋しい", "恋する", "初恋", "失恋", "悲恋", "恋文", "恋する", "恋心", "恐ろしい", "恐怖",
    "恐らく", "恐れ", "恐れる", "恐怖", "恐竜", "恐ろしい", "恐喝", "恐らく", "恐慌", "恐縮", "戦々恐々", "恒例", "恒久", "恒常", "恒産",
    "恒星", "恒河沙", "恒温", "恒心", "忠恕", "恣意", "恥ずかしい", "恥", "恥じる", "気恥ずかしい", "恥ずかしがる", "羞恥", "恥辱", "恥じらい", "恥知らず",
    "破廉恥", "恨み", "恨む", "痛恨", "遺恨", "逆恨み", "悔恨", "怨恨", "恩恵", "恩赦", "恩師", "恩", "恩返し", "恩給", "恩賜",
    "恩義", "恩人", "恩典", "恭順", "恭しい", "息", "利息", "息子", "息子", "息", "利息", "消息筋", "消息", "生息地", "窒息",
    "終息", "子息", "息吹", "知恵", "恩恵", "恵比寿", "恵み", "知恵遅れ", "特恵関税", "知恵袋", "悪知恵", "恵む", "知恵者", "悔やむ", "悔い",
    "後悔", "悔し涙", "悔いる", "懺悔", "悔恨", "悔い改める", "悔悟", "悔し泣き", "覚悟", "悟る", "悟り", "大悟", "悔悟", "悠々", "悠久",
    "悠々自適", "悠長", "悠揚", "悠然", "悠悠", "患者", "患う", "患者", "患う", "患部", "急患", "内憂外患", "罹患", "外患", "肺疾患",
    "新患", "罹患率", "満悦", "悦に入る", "悦楽", "愉悦", "悩み", "苦悩", "悩む", "悩み", "苦悩", "伸び悩む", "悩ます", "思い悩む", "煩悩",
    "悩ましい", "子煩悩", "悩殺", "悪い", "最悪の", "悪戯", "悪い", "悪化", "悪", "最悪", "悪質", "悪魔", "悪さ", "悪循環", "悪夢",
    "凶悪", "悲しい", "悲鳴", "悲劇", "悲観", "悲惨", "悲願", "悲鳴", "悲しむ", "悲痛", "悲壮", "慈悲", "悲運", "哀悼", "悼む",
    "感情", "情報", "情けない", "情報", "情勢", "事情", "表情", "感情", "実情", "情熱", "同情", "陳情", "愛情", "疑惑", "思惑",
    "迷惑", "戸惑い", "戸惑う", "困惑", "惑星", "誘惑", "当惑", "惑わす", "恍惚", "惚れる", "惚れる", "見惚れる", "惜しむ", "惜しい", "惜敗",
    "痛惜", "口惜しい", "負け惜しみ", "哀惜", "愛惜", "惜別", "名残惜しい", "思惟", "惣菜", "危惧", "惨敗", "悲惨", "惨事", "惨禍", "惨劇",
    "惨殺", "惨め", "陰惨", "凄惨", "無惨", "怠惰", "感想", "予想", "構想", "思想", "発想", "感想", "想定", "想像", "理想",
    "連想", "理想的", "郷愁", "哀愁", "憂愁", "旅愁", "孤愁", "愁傷", "不愉快", "愉快", "愉しみ", "愉しい", "愉悦", "注意", "意味",
    "合意", "意見", "意味", "意識", "意向", "意欲", "意思", "決意", "注意", "用意", "愚", "愚痴", "愚か", "愚行", "愚直",
    "愚かしい", "愚連隊", "愚弄", "愚者", "愚問", "愛", "愛しい", "愛", "愛知", "愛する", "恋愛", "愛情", "愛好", "愛称", "愛国",
    "愛する", "同性愛", "感じる", "感覚", "感じる", "感染", "感じ", "感覚", "感情", "感想", "実感", "感謝", "感動", "感激", "慈",
    "慈善", "慈悲", "慈しむ", "慈愛", "慈眼", "無慈悲", "慈雨", "慈母", "状態", "態と", "状態", "事態", "実態", "態度", "態勢",
    "形態", "実態調査", "生態", "態", "動態", "慌てる", "慌ただしい", "恐慌", "慌てる", "慌てふためく", "慎重", "慎む", "慎重さ", "謹慎", "不謹慎",
    "慎み", "慎み深い", "慕う", "思慕", "追慕", "慕情", "恋慕", "敬慕", "慕わしい", "我慢", "自慢", "慢性", "怠慢", "慢性的", "緩慢",
    "高慢", "傲慢", "我慢強い", "慢心", "慣れる", "習慣", "慣れる", "習慣", "慣行", "慣例", "慣習", "慣れ", "見慣れる", "慣らす", "聞き慣れる",
    "住み慣れる", "感慨", "感慨無量", "慨嘆", "慷慨", "配慮", "考慮", "憂慮", "苦慮", "遠慮", "熟慮", "不慮", "思慮", "無遠慮", "深慮",
    "慰安", "慰霊", "慰謝", "慰留", "慰霊祭", "慰問", "慰労", "慰む", "弔慰", "慰藉", "慶大", "弁慶", "慶祝", "早慶戦", "慶事",
    "慶弔", "国慶節", "早慶戦", "内弁慶", "同慶", "憂慮", "憂える", "一喜一憂", "憂い", "憂き目", "憂国", "内憂外患", "憂さ", "憂愁", "憂鬱",
    "憎悪", "憎しみ", "憎む", "愛憎", "憎い", "憎しみ", "心憎い", "憎らしい", "憤り", "憤る", "憤激", "憤死", "義憤", "憤然と", "悲憤",
    "憤怒", "私憤", "憤懣", "憧れ", "憧れる", "休憩", "憩い", "憩う", "憩", "憲法", "違憲", "護憲", "憲章", "改憲", "憲政",
    "立憲", "憲兵", "憲法裁判所", "官憲", "記憶", "憶病", "憶える", "遺憾", "懇談", "懇親", "懇話", "懇願", "懇請", "懇意", "懇切",
    "懐かしい", "懐", "懐疑", "懐かしむ", "懐中電灯", "懐柔", "懐石料理", "懐妊", "懐刀", "懐古", "懲役", "懲罰", "懲りる", "勧善懲悪", "懲罰委員会",
    "懲らしめる", "性懲り", "懸念", "懸命", "懸案", "一生懸命", "懸賞", "懸け離れる", "懸垂", "命懸け", "戊辰", "戌", "戌年", "成功", "成るべく",
    "成就する", "成立", "成長", "成功", "構成", "賛成", "結成", "完成", "達成", "編成", "成果", "我々", "我が国", "我慢", "我が",
    "我が家", "我", "自我", "無我夢中", "我が身", "我ら", "警戒", "戒める", "自戒", "戒告", "戒厳令", "哨戒", "戒名", "戒律", "戒め",
    "破戒", "或る", "或", "或は", "戦う", "戦争", "戦", "戦争", "戦", "戦後", "戦略", "挑戦", "冷戦", "戦闘", "作戦",
    "停戦", "回戦", "戯曲", "遊戯", "戯画", "戯れる", "戯れ", "戯作者", "戯作", "児戯", "悪戯", "戴冠式", "頂戴", "戴", "不倶戴天",
    "推戴", "戴冠式", "戸", "戸外で", "神戸", "江戸", "戸", "江戸", "戸惑い", "戸惑う", "井戸", "戸籍", "戸数", "瀬戸", "一戸建て",
    "門戸", "戻る", "戻る", "戻す", "取り戻す", "逆戻り", "買い戻す", "後戻り", "差し戻す", "買い戻し", "払い戻し", "呼び戻す", "官房長官", "官房", "書房",
    "女房", "冷房", "暖房", "工房", "内閣官房", "乳房", "大臣官房", "所", "場所", "台所", "場所", "事務所", "研究所", "所得", "所得税",
    "住所", "所属", "所有", "所長", "裁判所", "扇", "扇動", "扇風機", "扇子", "扇形", "扇情", "扉", "門扉", "鉄扉", "扉絵",
    "手", "派手な", "歌手", "手術", "選手", "手", "相手", "大手", "選手権", "投手", "若手", "手続き", "手術", "手段", "才能",
    "天才", "才", "漫才", "英才", "秀才", "鬼才", "才覚", "多才", "才気", "打つ", "打開", "打ち合わせ", "打つ", "安打", "打ち出す",
    "本塁打", "打線", "打撃", "打者", "二塁打", "打開", "打席", "払う", "前払い", "払う", "支払う", "支払い", "払い", "未払い", "利払い",
    "取り払う", "門前払い", "払い戻し", "支払", "扱う", "扱い", "取り扱い", "取り扱い", "取り扱う", "取扱", "扱い方", "事務取扱い", "取扱い", "扶養", "扶助",
    "扶桑", "批判", "批准", "批判的", "自己批判", "無批判", "承知する", "承る", "承認", "了承", "継承", "承知", "承諾", "伝承", "承継",
    "承服", "起承転結", "事後承諾", "技", "技術", "技術", "競技", "技", "演技", "技術者", "技術的", "科学技術庁", "陸上競技", "技能", "技師",
    "抄録", "抄本", "抄", "抄訳", "抄出", "把握", "把", "大雑把", "把手", "抑える", "抑制", "抑止", "抑圧", "抑揚", "抒情",
    "投げる", "投票", "投資", "投票", "投手", "投げる", "国民投票", "投球", "投入", "完投", "投じる", "好投", "対抗", "抵抗", "抗議",
    "抗争", "抗生物質", "抗体", "抗戦", "抗告", "抗日", "反抗", "折る", "右折する", "折角", "折衝", "骨折", "折", "折る", "時折",
    "挫折", "曲折", "折り合い", "折半", "折り返し", "抜く", "栓抜き", "海抜", "抜く", "抜き", "抜本的", "選抜", "抜本的", "抜け出す", "抜群",
    "勝ち抜く", "生き抜く", "駆け抜ける", "選択", "採択", "選択肢", "二者択一", "選択科目", "択一", "選択性", "披露", "披歴", "披講", "抱く", "抱負",
    "抱える", "抱く", "抱負", "抱え込む", "抱き合う", "辛抱", "抱え", "丸抱え", "辛抱強い", "抱き込む", "抵抗", "抵触", "抵当権", "大抵", "並大抵",
    "抵当", "無抵抗", "電気抵抗", "抵抗器", "抹消", "抹殺", "一抹", "抹茶", "押す", "押収", "押す", "押収", "押し", "押さえる", "押し切る",
    "押し寄せる", "押し上げる", "押し込む", "後押し", "押し出す", "抽出", "抽象的", "抽象", "無作為抽出", "抽象化", "抽象論", "担ぐ", "担う", "担当", "担当",
    "負担", "担当者", "担保", "担う", "分担", "担任", "担ぐ", "担い手", "加担", "拍手", "脈拍", "心拍数", "拍子抜け", "手拍子", "心拍",
    "三拍子", "拍子木", "拍動", "心拍出量", "誘拐", "拒否", "拒む", "拒否権", "拒絶", "拒絶反応", "拒食症", "拒食", "峻拒", "開拓", "拓殖",
    "干拓", "拓銀", "開拓者", "拓本", "未開拓", "拘束", "拘置", "拘置所", "拘禁", "拘留", "拘束時間", "拘泥", "拙守", "稚拙", "巧拙",
    "拙劣", "拙文", "古拙", "拙著", "招く", "招待", "招く", "招待", "招集", "招致", "招請", "招き", "手招き", "招聘", "招き猫",
    "招魂", "参拝", "礼拝", "拝見", "崇拝", "拝む", "拝礼", "拝金", "拝観", "拝借", "拝殿", "拠点", "証拠", "根拠", "拠出",
    "占拠", "論拠", "依拠", "準拠", "確たる証拠", "根拠地", "拡大", "拡散", "拡充", "拡張", "拡大均衡", "軍拡", "拡声機", "拡げる", "拡声器",
    "不拡大", "包括", "総括", "一括", "統括", "一括払い", "一括処理", "概括", "括約筋", "払拭", "拭く", "乾拭き", "拳", "拳銃", "拳法",
    "鉄拳", "拳闘", "拳骨", "拷問", "拾う", "収拾", "拾い上げる", "拾得", "命拾い", "拾遺", "拾い物", "拾い読み", "落ち穂拾い", "拾い主", "持つ",
    "気持", "持続する", "持つ", "支持", "維持", "気持ち", "持ち込む", "保持", "堅持", "持続", "持ち", "所持", "指", "指す", "指定席",
    "指摘", "指導", "目指す", "指定", "指示", "指名", "指揮", "指標", "指数", "指針", "挑戦", "挑む", "挑発", "挑発的", "選挙",
    "挙げる", "総選挙", "小選挙区", "選挙戦", "一挙", "挙げる", "選挙運動", "検挙", "挙がる", "挟む", "挟まる", "挟殺", "挟み撃ち", "挟撃", "差し挟む",
    "挨拶", "挫折", "脳挫傷", "挫傷", "頓挫", "振り返る", "不振", "振興", "振る", "三振", "振り切る", "振り", "振動", "振り回す", "振り込む",
    "挺身隊", "挺身", "挺", "空挺", "挿入", "挿絵", "挿話", "挿し木", "挿画", "一輪挿し", "捉える", "捕捉", "捕まえる", "逮捕", "捕獲",
    "逮捕", "捕鯨", "捕虜", "捕手", "捕獲", "捕まる", "捕らえる", "捕まえる", "捕る", "捕球", "捜す", "捜査", "捜査", "特捜", "捜索",
    "捜す", "捜し回る", "捜索隊", "捜し出す", "聞き込み捜査", "捜し当てる", "捧げる", "捧げる", "捨てる", "切り捨てる", "切り捨て", "使い捨て", "見捨てる", "投げ捨てる", "捨て身",
    "乗り捨てる", "脱ぎ捨てる", "捨て去る", "据える", "据え置き", "据え置く", "見据える", "据え付ける", "据え付け", "据えつける", "据置き", "打ち据える", "敏捷", "押捺", "捺印",
    "掃海", "掃除", "清掃", "一掃", "掃討", "大掃除", "掃く", "掃射", "掃き出す", "授業", "授ける", "教授", "授業", "助教授", "授受",
    "授賞式", "授与", "授業料", "人工授精", "伝授", "授賞", "掌握", "車掌", "掌", "合掌", "掌中", "合掌造り", "分掌", "職掌", "排除",
    "排出", "排水", "排ガス", "排気", "排斥", "排他", "排煙", "排便", "排卵誘発剤", "発掘", "掘削", "掘り起こす", "採掘", "掘り下げる", "盗掘",
    "掘り出す", "試掘", "掘り返す", "掘り出し物", "引っ掛かる", "腰掛ける", "呼び掛ける", "掛ける", "寄り掛かる", "仕掛ける", "仕掛け", "手掛ける", "出掛ける", "呼び掛け", "心掛ける",
    "手掛かり", "採る", "採点", "採用する", "採用", "採択", "採決", "採算", "伐採", "採点", "採る", "強行採決", "採掘", "採集", "探す",
    "探偵", "探る", "探る", "探す", "探検", "探査", "探偵", "探求", "探知", "探索", "手探り", "探究", "直接", "接ぐ", "直接",
    "接触", "接近", "隣接", "面接", "密接", "接する", "接戦", "接待", "接する", "控える", "控訴", "控除", "控え", "控室", "差し控える",
    "買い控え", "手控える", "基礎控除", "手控え", "推進", "推薦", "推定", "推移", "推す", "推計", "推測", "推奨", "推理", "推理小説", "措置",
    "掲げる", "掲載", "掲示", "掲揚", "前掲", "揃う", "揃い", "描く", "描写", "描き出す", "思い描く", "素描", "線描", "点描", "描法",
    "描画", "提案", "提出", "提供", "前提", "提言", "提示", "提唱", "提訴", "提携", "提起", "引き揚げる", "旗揚げ", "浮揚", "高揚",
    "引き揚げ", "揚げる", "水揚げ", "掲揚", "揚げ", "揚げ句", "換える", "換気扇", "転換", "交換", "換算", "引き換え", "換金", "言い換える", "置き換える",
    "取り換える", "換える", "乗り換え", "握る", "把握", "握手", "掌握", "握り", "一握り", "握力", "握り締める", "握り飯", "握りずし", "指揮", "発揮",
    "指揮者", "総指揮", "揮発", "揮毫", "揮発油", "指揮棒", "応援", "支援", "援助", "応援", "後援", "救援", "声援", "義援金", "無援",
    "援用", "増援", "動揺", "揺さぶる", "揺らぐ", "揺る", "揺さぶり", "揺るぐ", "揺る", "揺れ動く", "揺るがす", "揺らす", "損する", "損害", "損なう",
    "損ねる", "損失", "損害", "損", "損なう", "損傷", "破損", "損害保険", "損益", "損ねる", "欠損", "運搬", "搬入", "搬送", "搬出",
    "搭載", "搭乗", "提携", "連携", "携帯", "携える", "携行", "必携", "携える", "搾る", "搾取", "搾乳", "搾り取る", "圧搾", "搾油",
    "摂取", "摂理", "包摂", "摂氏", "摂政", "摂食", "摂食障害", "摂生", "指摘", "摘発", "摘出", "摘む", "摘み取る", "摘果", "花摘み",
    "摩擦", "摩天楼", "摩耗", "護摩", "摩滅", "摩訶不思議", "真摯", "攻撃", "打撃", "衝撃", "爆撃", "撃つ", "反撃", "目撃", "襲撃",
    "銃撃", "砲撃", "撚糸", "撤退", "撤回", "撤廃", "撤去", "撤収", "撤兵", "撫でる", "大和撫子", "撫子", "慰撫", "撮影", "撮る",
    "特撮", "特殊撮影", "空撮", "撮像管", "相撲", "大相撲", "打撲", "撲滅", "四つ相撲", "独り相撲", "相撲取り", "撲殺", "前相撲", "腕相撲", "擁立",
    "擁護", "擁する", "擁する", "抱擁", "人権擁護局", "擁壁", "操作", "操縦", "体操", "操業", "操る", "操", "節操", "情操", "柔軟体操",
    "操り人形", "摩擦", "擦る", "擦れ違い", "擦り傷", "擦れ違う", "模擬", "模擬店", "擬音", "擬人", "擬態", "擬似", "擬装", "擬革紙", "擬態語",
    "支店", "支える", "支払う", "支援", "支持", "支配", "支局", "支店", "支払う", "支払い", "支出", "支部", "支給", "改める", "改正",
    "改革", "改正", "改善", "改める", "改造", "改める", "改定", "改良", "改憲", "改修", "攻撃", "専攻", "攻勢", "攻める", "攻め",
    "侵攻", "攻防", "攻守", "進攻", "攻略", "放す", "放送", "放課後", "放送", "開放", "解放", "追放", "放棄", "放映", "民放",
    "放置", "放る", "釈放", "政府", "政治家", "政府", "政治", "政権", "政策", "政党", "行政", "政治家", "財政", "政界", "政",
    "事故", "故障", "故郷", "故意", "故国", "故事", "故に", "何故", "無事故", "物故", "敏感", "機敏", "鋭敏", "敏速", "敏腕",
    "俊敏", "敏捷", "明敏", "救う", "救急車", "救済", "救援", "救う", "救出", "救急", "救急車", "救命", "救い", "救国", "救世主",
    "失敗", "敗れる", "勝敗", "失敗", "腐敗", "連敗", "敗北", "敗戦", "敗退", "惨敗", "勝敗", "大敗", "完敗", "教える", "教育",
    "宗教", "教授", "教育", "教える", "教師", "宗教", "教徒", "教室", "助教授", "教科書", "教諭", "果敢", "敢闘", "敢行", "勇敢",
    "敢然", "敢えて", "散る", "散歩", "解散", "拡散", "分散", "散歩", "散る", "散布", "散発", "散会", "散乱", "散策", "敦煌",
    "尊敬", "敬う", "敬称", "尊敬", "敬遠", "敬意", "敬老", "敬愛", "敬語", "敬礼", "敬う", "敬服", "数える", "数学", "数",
    "多数", "定数", "数字", "複数", "少数", "半数", "過半数", "数値", "回数", "調整", "整備", "整理", "整う", "不整脈", "整形外科",
    "整然と", "整形", "整列", "整然", "敵", "匹敵", "敵対", "敵失", "素敵", "敵国", "強敵", "敵視", "政敵", "敵意", "敷地",
    "敷く", "屋敷", "倉敷", "敷設", "河川敷", "下敷き", "敷き詰める", "桟敷", "敷金", "文法", "文字", "文部省", "文化", "文", "文書",
    "文学", "文部省", "文字", "注文", "論文", "文庫", "文明", "一斉", "斉唱", "百花斉放", "斎", "書斎", "潔斎", "甲斐", "有斐閣",
    "甲斐性", "斑", "斑鳩", "斗", "漏斗", "火熨斗", "給料", "無料", "資料", "料理", "料金", "無料", "材料", "燃料", "食料",
    "手数料", "給料", "核燃料", "斜面", "傾斜", "斜め", "斜陽", "斜塔", "斜線", "斜坑", "斜視", "斤", "排斥", "斥候", "斬る",
    "斬新", "斬首", "断る", "判断", "断つ", "判断", "決断", "診断", "断る", "断念", "中断", "断定", "横断", "断行", "断言",
    "新しい", "新聞", "新たな", "新しい", "新聞", "新た", "新党", "新生", "新人", "新幹線", "新規", "新設", "更新", "方向", "行方不明",
    "夕方", "考え方", "方", "方針", "地方", "見方", "方法", "方向", "方式", "行方", "双方", "平方メートル", "於", "実施", "施設",
    "施行", "布施", "施策", "施す", "施工", "防衛施設庁", "施錠", "施主", "旅館", "旅先", "旅行", "旅", "旅客", "旅館", "旅券",
    "旅客機", "旅費", "修学旅行", "旅立つ", "旅先", "旋風", "旋回", "旋律", "凱旋", "旋盤", "螺旋", "斡旋", "周旋", "家族", "水族館",
    "家族", "民族", "族", "遺族", "民族主義", "親族", "一族", "家族計画", "貴族", "水族館", "旗", "国旗", "旗揚げ", "旗印", "旗手",
    "赤旗", "星条旗", "旗頭", "旗色", "白旗", "既に", "既存", "既婚", "既得権", "既定", "既成事実", "既刊", "既成概念", "既製服", "既製",
    "日本", "毎日", "月曜日", "休日", "日", "日本人", "同日", "毎日", "日夜", "来日", "日程", "前日", "全日", "日中", "旦那",
    "元旦", "若旦那", "月旦", "一旦", "旧式", "新旧", "復旧", "旧制", "旧来", "旧姓", "旧派", "旧態", "旧式", "旧正月", "旧知",
    "旧石器時代", "趣旨", "要旨", "旨", "論旨", "本旨", "宗旨", "旨い", "早い", "早速", "早朝", "早い", "早期", "早", "早急",
    "早朝", "早々", "早める", "素早い", "早める", "早速", "中旬", "下旬", "上旬", "初旬", "旬", "旬報", "旬間", "旬刊", "旭日",
    "旺盛", "旺文社", "激昂", "昂揚", "昆虫", "昆布", "昇る", "昇進", "上昇", "昇格", "昇進", "昇給", "昇る", "昇級", "昇任",
    "上昇気流", "昇華", "昇降", "繁昌", "明るい", "説明", "明星", "梅雨明け", "明後日", "明らか", "表明", "説明", "声明", "明確", "公明党",
    "不明", "明治", "解明", "公明", "易しい", "貿易", "貿易", "容易", "簡易", "交易", "簡易保険", "平易", "易", "難易", "易しい",
    "簡易裁判所", "昔話", "昔日", "今昔", "昔", "昔話", "一昔", "大昔", "今昔", "昔風", "昔気質", "昔日", "昔々", "昔語り", "星空",
    "火星", "明星", "流れ星", "衛星", "星", "通信衛星", "白星", "木星", "惑星", "勝ち星", "火星", "人工衛星", "黒星", "映る", "映画",
    "映画", "反映", "映像", "上映", "放映", "映る", "映画館", "映し出す", "大映", "映える", "春", "青春", "春", "来春", "今春",
    "春闘", "青春", "売春", "昨春", "春秋", "春場所", "新春", "昨日", "昨年", "一昨年", "昨秋", "昨日", "昨春", "昨今", "昨夜",
    "昨冬", "一昨", "一昨日", "昭和", "昭和", "昭栄", "昭代", "是正", "是非", "是認", "国是", "党是", "是か非か", "是が非でも", "社是",
    "如是我聞", "色即是空", "昼", "昼食", "昼", "昼食", "昼間", "昼夜", "昼過ぎ", "昼休み", "昼寝", "昼下がり", "白昼", "お昼", "時間",
    "時計", "目覚まし時計", "時", "時間", "時代", "当時", "時期", "同時", "時事", "一時", "臨時", "時点", "晩", "晩年", "毎晩",
    "一晩", "晩婚", "早晩", "晩秋", "今晩", "朝晩", "晩期", "普通の", "普段着", "普通", "普及", "普段", "普通預金", "普遍", "普遍的",
    "普段着", "普", "普通選挙", "普通名詞", "景色", "不景気", "景気", "背景", "風景", "光景", "景観", "不景気", "景品", "景色", "情景",
    "好景気", "晴れ", "快晴", "素晴らしい", "素晴らしい", "晴れる", "晴れ", "晴らす", "快晴", "晴天", "晴れ間", "晴れやかな笑顔", "晴れ着", "秋晴れ", "液晶",
    "結晶", "水晶", "水晶体", "氷晶", "非晶質", "暁星", "通暁", "休暇", "余暇", "暇", "寸暇", "国民休暇村", "暇つぶし", "暑い", "猛暑",
    "残暑", "蒸し暑い", "酷暑", "避暑", "暑中", "暑苦しい", "炎暑", "暑がり", "温暖", "暖かい", "暖房", "暖冬", "冷暖房", "寒暖", "暖かい",
    "暖地", "暖炉", "暖流", "暗い", "暗室", "暗殺", "暗い", "暗殺", "真っ暗", "明暗", "暗に", "暗礁", "暗号", "暗示", "真っ暗",
    "暗黙", "流暢", "暦", "西暦", "還暦", "旧暦", "陰暦", "太陽暦", "新暦", "太陰暦", "陽暦", "暫定", "暫時", "暮らす", "暮れる",
    "夕暮れ", "お歳暮", "暮らす", "暮らし", "暮れ", "暮れる", "一人暮らし", "独り暮らし", "歳暮", "年の暮れ", "日暮れ", "朝令暮改", "暴れる", "暴力", "暴露する",
    "暴力団", "暴力", "暴行", "暴落", "暴走", "暴露", "乱暴", "暴れる", "暴風", "婦女暴行", "曇り", "曇る", "曇り空", "薄曇り", "曇",
    "曇天", "曇りがち", "花曇り", "曇りガラス", "優曇華", "曙", "曙光", "土曜日", "火曜日", "曜日", "土曜", "日曜", "金曜", "水曜", "月曜",
    "木曜", "火曜日", "火曜", "日曜版", "曲", "曲がる", "曲", "作曲", "協奏曲", "交響曲", "歌曲", "戯曲", "曲がる", "曲折", "名曲",
    "歌謡曲", "変更", "更新", "更ける", "更に", "変更", "更新", "更迭", "更生", "更改", "更に", "会社更生法", "更正", "更年期", "更衣室",
    "書く", "図書館", "葉書", "書く", "書記", "秘書", "文書", "報告書", "書店", "著書", "白書", "教科書", "図書館", "法曹", "法曹界",
    "軍曹", "御曹司", "曹長", "重曹", "兵曹", "曼陀羅", "曼荼羅", "曼珠沙華", "曽孫", "替える", "為替相場", "交替", "日替り定食", "為替", "切り替える",
    "代替", "替える", "替え", "切り替え", "為替相場", "替え玉", "振替", "塗り替える", "最も", "最後", "最高", "最大", "最近", "最後", "最も",
    "最終", "最", "最初", "最低", "最終的", "今月", "1月", "年月日", "月", "四月", "六月", "三月", "今月", "七月", "九月",
    "十月", "五月", "一月", "八月", "有名な", "有毒", "有り難う", "有力", "有効", "有権者", "保有", "有名", "所有", "有", "有利",
    "有罪", "有機", "同朋", "朋友", "朋輩", "紳士服", "一服", "服", "克服", "制服", "服装", "不服", "洋服", "衣服", "服用",
    "服役", "着服", "朗読", "明朗", "朗報", "朗詠", "朗唱", "朗らか", "朗誦", "望む", "希望", "希望", "望む", "要望", "展望",
    "望ましい", "絶望", "失望", "志望", "望み", "望月", "朝", "朝食", "朝", "朝鮮民主主義人民共和国", "朝鮮", "朝鮮半島", "朝日", "早朝", "朝刊",
    "朝食", "翌朝", "王朝", "期間", "前期", "期待", "時期", "期間", "長期", "早期", "次期", "期限", "定期", "任期", "延期",
    "木", "木曜日", "土木", "木綿", "木", "栃木", "青木", "高木", "木造", "木材", "土木", "荒木", "樹木", "大木", "未来",
    "未だ", "未亡人", "未明", "未来", "未満", "未定", "未払い", "未婚", "未解決", "未成年", "未知数", "未発表", "週末", "末っ子", "末",
    "月末", "年末", "週末", "末期", "末端", "端末", "世紀末", "幕末", "結末", "日本人", "本部", "日本人", "基本", "本社", "本当",
    "本人", "本塁打", "日本語", "本会議", "本格的", "名札", "千円札", "表札", "入札", "札", "落札", "切り札", "改札", "札束", "応札",
    "名札", "表札", "立て札", "朱", "朱印", "朱塗り", "朱書", "朱肉", "朱筆", "堆朱", "素朴", "純朴", "朴訥", "机上", "老朽",
    "朽ちる", "不朽", "朽ち果てる", "朽ち木", "腐朽", "杉", "杉林", "杉戸", "李", "行李", "柳行李", "杏", "杏林", "銀杏", "杏仁",
    "材料", "教材", "取材", "材料", "人材", "素材", "木材", "教材", "題材", "資材", "機材", "原材料", "村", "農村", "村",
    "市町村", "農村", "山村", "村長", "村人", "村民", "村議会", "漁村", "村役場", "杖", "頬杖", "杜撰", "約束", "花束", "束ねる",
    "約束", "拘束", "結束", "束", "花束", "束ねる", "収束", "束縛", "札束", "装束", "条約", "条件", "条", "条項", "条例",
    "無条件", "条件付き", "労働条件", "条文", "信条", "来る", "将来", "来週", "出来事", "以来", "来る", "来年", "将来", "従来", "出来る",
    "来日", "本来", "来月", "来春", "杭", "杯", "一杯", "乾杯", "満杯", "デ杯", "賜杯", "苦杯", "祝杯", "賞杯", "銀杯",
    "東京", "東口", "東", "中東", "東北", "東海", "東欧", "東南", "東西", "東洋", "東部", "東芝", "杵", "松", "浜松",
    "松原", "若松", "松屋", "松葉", "松下電工", "松林", "松明", "松風", "板", "黒板", "板", "看板", "登板", "降板", "板門店",
    "鋼板", "鉄板", "黒板", "板ガラス", "合板", "分析", "解析", "透析", "人工透析", "分析的", "析出", "枕", "枕詞", "枕絵", "枕元",
    "夢枕", "草枕", "歌枕", "枕木", "林", "森林", "林", "森林", "農林", "植林", "山林", "林業", "雑木林", "林野庁", "林道",
    "林立", "枚数", "～枚", "枚", "一枚", "二枚", "枚数", "一枚岩", "三枚", "二枚目", "枚挙", "二枚舌", "一枚看板", "果たす", "結果",
    "果物", "結果", "効果", "果たす", "成果", "果たして", "効果的", "果物", "因果", "果実", "果て", "枝", "小枝", "枝葉", "枝豆",
    "枯れ枝", "大枝", "楊枝", "枠", "枠組み", "枠内", "枠外", "型枠", "外枠", "枠組", "黒枠", "中枢", "枢機卿", "枢軸", "中枢神経",
    "枢軸国", "枢要", "枯れる", "枯渇", "枯れ葉", "立ち枯れ", "木枯らし", "枯らす", "枯れ木", "枯葉", "枯れ草", "栄枯", "架空", "高架", "架ける",
    "架", "架設", "担架", "架橋", "書架", "架台", "後架", "銘柄", "人柄", "身柄", "小柄", "事柄", "図柄", "土地柄", "作柄",
    "国柄", "絵柄", "柊", "柏", "柏木", "柏餅", "某氏", "感染", "汚染", "染める", "感染症", "染まる", "染色体", "伝染病", "染色",
    "染め", "染み込む", "柔らかい", "柔道", "柔軟", "柔道", "柔らかい", "柔らか", "柔和", "優柔不断", "懐柔", "柔軟体操", "柔術", "柔らかみ", "柚",
    "柱", "電柱", "柱", "支柱", "電柱", "大黒柱", "円柱", "火柱", "氷柱", "門柱", "角柱", "鉄柱", "柳", "川柳", "青柳",
    "花柳", "花柳界", "柳刃包丁", "柳行李", "柳眉", "柴", "柴犬", "柴垣", "検査", "調査", "調査", "捜査", "査察", "検査", "審査",
    "実態調査", "監査役", "探査", "国勢調査", "査定", "柿", "渋柿", "熟柿", "柿渋", "甘柿", "栃木", "栄養", "栄える", "栄えある", "栄養",
    "繁栄", "栄光", "共栄", "栄誉", "栄養士", "栄える", "栄冠", "栄養失調", "栄養素", "栓", "血栓", "脳血栓", "消火栓", "栓抜き", "栗",
    "栗色", "栗毛", "団栗", "栞", "学校", "学校", "高校", "小学校", "高校生", "校長", "中学校", "登校", "同校", "校舎", "専門学校",
    "株", "株式", "株価", "株主", "持ち株", "新株", "成長株", "仕手株", "お株", "ダウ平均株価", "核兵器", "核", "核兵器", "中核", "核燃料",
    "結核", "核心", "核弾頭", "核家族", "核武装", "核分裂", "大根", "屋根", "根強い", "根拠", "根", "根本", "屋根", "島根", "草の根",
    "根幹", "根本的", "根底", "性格", "合格する", "価格", "本格的", "資格", "本格", "性格", "格差", "合格", "格好", "昇格", "格",
    "栽培", "盆栽", "植栽", "露地栽培", "桂", "月桂冠", "桂林", "桂馬", "月桂", "月桂樹", "桃", "桃色", "桜桃", "桃源", "桃源郷",
    "白桃", "扁桃腺", "夾竹桃", "桃の節句", "黄桃", "法案", "提案", "廃案", "案内", "原案", "懸案", "草案", "案件", "立案", "試案",
    "桐", "桐一葉", "桑田", "桑原", "桑", "桑畑", "扶桑", "桜", "桜花", "桜桃", "八重桜", "山桜", "葉桜", "夜桜", "桜色",
    "桜草", "観桜", "桝", "桟橋", "桟敷", "桧皮", "桶", "棺桶", "梁", "棟梁", "橋梁", "脊梁", "梅", "青梅", "梅雨",
    "梅雨明け", "梅雨入り", "梅雨前線", "梅干し", "梅林", "梅酒", "紅梅", "梓", "上梓", "梓弓", "末梢", "梢", "梨", "梨園", "梯子",
    "機械", "機械", "工作機械", "機械化", "産業機械", "器械体操", "器械", "廃棄", "放棄", "棄却", "棄権", "遺棄", "破棄", "棄損", "自暴自棄",
    "毀棄", "棄老", "将棋", "棋聖", "棋士", "棋院", "棋風", "棋譜", "将棋倒し", "詰め将棋", "棋界", "棋道", "棒", "泥棒", "鉄棒",
    "用心棒", "棒高跳び", "相棒", "平行棒", "棒状", "警棒", "棒読み", "棚上げ", "棚", "本棚", "書棚", "神棚", "大陸棚", "戸棚", "網棚",
    "棚田", "棚卸し", "棟", "病棟", "別棟", "棟梁", "上棟", "棟上げ", "棟木", "棟上げ式", "森", "森林公園", "森", "森林", "森羅万象",
    "森閑", "棺", "石棺", "納棺", "出棺", "棺桶", "椅子", "車椅子", "植える", "植物", "移植", "植物", "植民地", "植える", "入植",
    "動植物", "植林", "植樹", "植木", "植物園", "脊椎", "椎間板", "腰椎", "頚椎", "椎茸", "椎骨", "検査", "検討", "検査", "地検",
    "検察", "検事", "点検", "検証", "検定", "再検討", "検診", "椰子", "寒椿", "楊", "楊枝", "楊子", "楕円", "楠", "営業",
    "授業", "企業", "事業", "業界", "産業", "作業", "業者", "農業", "業", "営業", "業務", "北極", "極楽", "極まる", "積極的",
    "極める", "積極", "極", "消極的", "極東", "極端", "見極める", "南極", "極右", "楼閣", "蜃気楼", "摩天楼", "鐘楼", "楼門", "楼観",
    "望楼", "妓楼", "楽しい", "楽な", "音楽", "楽器", "音楽", "楽しむ", "楽しい", "楽しみ", "楽", "楽しめる", "楽観", "娯楽", "倶楽部",
    "能楽", "概念", "概要", "気概", "一概に", "概況", "概して", "概観", "既成概念", "概論", "概略", "榊", "榎", "構う", "結構",
    "構造", "機構", "構造", "構想", "構成", "構築", "構う", "構図", "結構", "構内", "構う", "小槌", "相槌", "槍", "一本槍",
    "竹槍", "槍玉", "奥様おくさま", "様子", "同様", "様子", "模様", "多様", "様相", "様々", "多様化", "神様", "仕様", "様変わり", "水槽",
    "浴槽", "槽", "浄化槽", "歯槽膿漏", "油槽", "歯槽", "樋", "目標", "標準", "指標", "標高", "標的", "商標", "標識", "標本",
    "標語", "座標軸", "樟脳", "規模", "模様", "大規模", "模索", "小規模", "模型", "模擬", "模範", "中規模", "模倣", "権利", "権化",
    "政権", "権", "選手権", "人権", "権利", "権力", "有権者", "権限", "債権", "主権", "横", "横断する", "横", "横綱", "横断",
    "横ばい", "横領", "横行", "横たわる", "縦横", "横手", "横切る", "樫", "樹立", "樹木", "樹脂", "植樹", "樹齢", "街路樹", "果樹",
    "広葉樹", "針葉樹", "合成樹脂", "白樺", "樺", "樽", "橋", "歩道橋", "橋", "船橋", "新橋", "橋渡し", "土橋", "桟橋", "橋脚",
    "鉄橋", "歩道橋", "舟橋", "橘", "柑橘類", "飛行機", "機能", "機関", "危機", "機構", "機能", "機会", "金融機関", "機器", "機械",
    "航空機", "飛行機", "檀家", "檀徒", "白檀", "檄", "檄文", "檜", "櫛", "欄", "空欄", "欄外", "欄干", "欄間", "欠席",
    "欠点", "欠ける", "欠く", "不可欠", "欠席", "欠陥", "欠場", "欠点", "欠如", "補欠", "欠かす", "欠員", "次の", "次男", "次第に",
    "相次ぐ", "次官", "次期", "事務次官", "次ぐ", "次々", "次第", "次長", "次ぐ", "次第に", "欧米", "東欧", "西欧", "北欧", "中欧",
    "訪欧", "南欧", "渡欧", "欧文", "欧風", "欧化", "欲しい", "食欲", "欲する", "意欲", "欲しい", "欲", "食欲", "欲求", "欲する",
    "無欲", "欲張る", "禁欲", "私欲", "詐欺", "欺く", "詐欺師", "欺瞞", "取り込み詐欺", "自己欺瞞", "欽定", "借款", "定款", "約款", "落款",
    "歌", "歌詞", "歌", "歌う", "歌手", "歌舞伎", "歌劇", "歌人", "歌詞", "歌集", "歌曲", "国歌", "歓迎", "歓声", "歓喜",
    "歓談", "交歓", "歓楽街", "哀歓", "歓待", "歓送", "歓呼", "止まる", "止む", "禁止", "通行止め", "禁止", "防止", "停止", "中止",
    "廃止", "受け止める", "止まる", "阻止", "歯止め", "禁止法", "正しい", "正直", "正解", "正に", "正", "改正", "修正", "正式", "是正",
    "正常", "正午", "不正", "正義", "公正", "武器", "武者", "武器", "武装", "西武", "武力", "武道", "武士", "核武装", "武者",
    "武将", "武家", "歩く", "散歩", "歩道", "歩み", "初歩", "歩く", "譲歩", "公定歩合", "歩", "一歩", "進歩", "歩む", "散歩",
    "歩調", "徒歩", "歪", "歪む", "歪曲", "歪み", "歯医者", "虫歯", "歯科医", "歯", "歯止め", "歯科", "歯科医師", "歯切れ", "虫歯",
    "歯車", "歯ブラシ", "医科歯科大", "歯磨き", "三歳", "二十歳", "万歳", "歳出", "二十歳", "歳入", "歳月", "千歳", "歳暮", "万歳", "歳費",
    "歳末", "歳時記", "歴史", "履歴書", "歴史", "歴史的", "歴訪", "学歴", "履歴書", "歴然", "略歴", "遍歴", "披歴", "前歴", "死ぬ",
    "死亡", "死去", "死亡", "死", "死ぬ", "脳死", "死者", "二死", "死刑", "必死", "死体", "殉職", "殉教", "殉難", "殉死",
    "特殊", "特殊法人", "殊勲", "殊勝", "特殊撮影", "特殊鋼", "殊に", "文殊", "殊の外", "残る", "残業", "残念", "残る", "残す", "残念",
    "残り", "残留", "残高", "残業", "生き残り", "生き残る", "取り残す", "増殖", "繁殖", "養殖", "生殖", "拓殖", "殖産", "利殖", "殖やす",
    "生殖器", "殖える", "殴る", "殴打", "殴り殺す", "殴り合い", "殴り込み", "殴殺", "ぶん殴る", "殴り倒す", "階段", "値段", "段階", "段", "手段",
    "値段", "一段と", "普段", "段階的", "一段", "現段階", "段取り", "殺す", "自殺", "殺虫剤", "人殺し", "殺人", "殺す", "殺害", "自殺",
    "暗殺", "虐殺", "射殺", "殺到", "併殺", "殺し", "殻", "地殻変動", "地殻", "吸い殻", "貝殻", "抜け殻", "甲殻", "吸殻", "茶殻",
    "宮殿", "殿様", "殿下", "宮殿", "殿", "殿堂", "神殿", "殿様", "御殿", "本殿", "正殿", "社殿", "剛毅", "お母さん", "母の日",
    "母国語", "母", "母親", "お母さん", "父母", "母子", "祖母", "母国", "空母", "母校", "保母", "毎日", "毎に", "毎日", "毎年",
    "毎月", "毎週", "毎回", "毎晩", "毎秒", "毎分", "毎度", "毎時", "毒", "中毒", "毒性", "気の毒", "消毒", "毒ガス", "有毒",
    "食中毒", "毒物", "猛毒", "比べる", "比較", "比", "比べる", "比例", "比率", "比較", "比較的", "比重", "比べ", "対比", "恵比寿",
    "毛", "まゆ毛", "毛布", "毛", "毛布", "毛皮", "髪の毛", "不毛", "毛糸", "羊毛", "毛筆", "毛髪", "脱毛", "毬藻", "氏",
    "同氏", "氏名", "両氏", "源氏", "氏族", "セ氏", "氏子", "彼氏", "氏神", "民族", "民芸", "国民", "市民", "民間", "住民",
    "民族", "民", "自民", "民主", "難民", "朝鮮民主主義人民共和国", "天気", "湯気", "景気", "気", "人気", "気持ち", "病気", "電気", "一気",
    "元気", "雰囲気", "空気", "水", "水曜日", "水", "水準", "農水省", "水道", "水面", "水産", "水質", "排水", "下水道", "洪水",
    "氷", "氷点下", "氷山", "氷河", "南氷洋", "流氷", "薄氷", "氷原", "氷水", "結氷", "永遠に", "永久", "永い", "永住", "永遠",
    "永久", "永続", "永代", "半永久", "永世", "永らく", "永年", "永訣", "汀", "果汁", "胆汁", "煮汁", "汁気", "苦汁", "豚汁",
    "汁物", "汁粉", "墨汁", "味噌汁", "求める", "求職", "要求", "請求", "追求", "求人", "求心力", "身代金要求", "求む", "請求権", "欲求",
    "求職", "汎", "汎用", "広汎", "潮汐", "汐汲み", "汗", "冷や汗", "汗だくで", "汗ばむ", "発汗", "汗水", "脂汗", "汗腺", "汗顔",
    "一汗", "汚い", "汚す", "汚水", "汚染", "汚職", "汚れ", "汚れる", "汚い", "汚す", "汚濁", "汚名", "汚水", "持ち越し汚染", "江戸",
    "江", "堀江", "入江", "長江", "江戸っ子", "江戸前", "江上", "入り江", "江村", "池", "電池", "池", "太陽電池", "乾電池", "貯水池",
    "蓄電池", "溜池", "古池", "内池", "池畔", "溶融炭酸塩型燃料電池", "淘汰", "自然淘汰", "沙汰", "取り沙汰", "御無沙汰", "決める", "決定", "判決", "決める",
    "決定", "解決", "決まる", "判決", "決議", "決勝", "決着", "決断", "決意", "汽車", "汽船", "汽笛", "夜汽車", "沈黙", "沈む",
    "沈没", "沈下", "沈滞", "沈着", "浮沈", "沈痛", "沈降", "撃沈", "沖縄", "沖", "沖縄開発庁長官", "沖積", "沙汰", "沙漠", "曼珠沙華",
    "恒河沙", "取り沙汰", "御無沙汰", "戦没", "沈没", "没後", "没収", "埋没", "陥没", "日没", "水没", "没頭", "出没", "沢", "沢辺",
    "贅沢", "潤沢", "沢地", "沢庵", "沼沢", "河", "河川", "銀河", "河", "河川", "河内", "河口", "河原", "大河", "河川敷",
    "運河", "氷河", "河岸", "沸騰", "沸く", "沸き起こる", "沸き上がる", "沸き立つ", "湯沸かし器", "沸き返る", "煮沸", "沸点", "沸々", "油", "石油",
    "石油", "原油", "油", "油田", "産油国", "油井", "灯油", "軽油", "給油", "油彩", "治る", "治める", "政治", "治療", "政治",
    "政治家", "治療", "自治", "自治体", "明治", "政治的", "統治", "治安", "自治省", "沼", "泥沼", "沼田", "湖沼", "沼地", "沼沢",
    "沿う", "沿岸", "沿い", "沿線", "川沿い", "沿海", "沿海州", "沿革", "状況", "況して", "状況", "不況", "市況", "盛況", "好況",
    "実況", "活況", "作況指数", "現況", "戦況", "泉", "温泉", "温泉", "泉", "源泉", "泉水", "温泉郷", "霊泉", "冷泉", "鉱泉",
    "宿泊", "泊", "泊まる", "一泊", "泊まり", "淡泊", "停泊", "寝泊まり", "泊める", "漂泊", "分泌", "泌尿器", "法律", "文法", "法案",
    "憲法", "方法", "法律", "法人", "違法", "手法", "司法", "法的", "法廷", "泡", "発泡スチロール", "発泡", "気泡", "水泡", "泡立てる",
    "泡盛", "泡沫", "泡立つ", "泡立て器", "波", "電波", "波浪注意報", "波", "電波", "波紋", "波及", "岩波", "周波数", "余波", "超音波",
    "脳波", "荒波", "泣く", "泣き", "泣き出す", "泣かす", "泣き寝入り", "泣き声", "泣き叫ぶ", "泣きじゃくる", "泣き崩れる", "号泣", "泥", "泥沼", "泥棒",
    "泥酔", "汚泥", "泥仕合", "泥水", "雲泥の差", "泥炭", "泥臭い", "注ぐ", "注意", "注目", "注意", "注文", "受注", "発注", "注ぐ",
    "注射", "注視", "注", "注入", "泰", "安泰", "泰然", "泰山", "泳ぐ", "水泳", "平泳ぎ", "泳ぎ", "背泳ぎ", "遊泳", "泳動",
    "泳者", "遠泳", "力泳", "泳法", "独泳", "太平洋", "太平洋", "東洋", "大西洋", "海洋", "西洋", "太平洋戦争", "大洋", "洋画", "洋服",
    "三洋", "瀟洒", "洒脱", "駄洒落", "洗う", "洗面所", "洗う", "洗濯", "洗剤", "洗浄", "洗濯機", "洗い上げる", "洗練", "洗礼", "合成洗剤",
    "洗い直す", "上洛", "洛中", "洛外", "空洞", "洞", "洞察", "洞窟", "鍾乳洞", "洞穴", "風洞", "島津", "天津", "興味津々", "津々浦々",
    "唐津焼き", "洪水", "洪積世", "中洲", "満洲", "活動", "生活", "活動", "生活", "活躍", "復活", "活用", "活発", "活性", "活力",
    "活動家", "活字", "派遣", "派閥", "立派", "右派", "党派", "硬派", "派手", "超党派", "他派", "宗派", "流れる", "上流", "交流",
    "流れ", "流れる", "流す", "流通", "流行", "流出", "主流", "流動", "流血", "洗浄", "浄水", "自浄", "浄化槽", "浄土真宗", "清浄",
    "浄土", "浄瑠璃", "浄土宗", "浄財", "浅い", "浅見", "浅瀬", "浅黒い", "遠浅", "浅薄", "浅海", "浅黄", "浅漬け", "浅学", "浜",
    "浜松", "砂浜", "白浜", "浜辺", "浜風", "浜木綿", "浜千鳥", "津々浦々", "浦辺", "浩然", "浪人", "放浪", "浪費", "浪曲", "浪速",
    "浪花節", "浪花", "波浪", "浮浪者", "一浪", "浮かぶ", "浮浪者", "浮上", "浮かぶ", "浮き彫り", "浮かび上がる", "浮く", "浮かべる", "浮揚", "浮動票",
    "浮世絵", "思い浮かべる", "浴びる", "海水浴", "浴室", "浴びる", "浴びせる", "入浴", "浴室", "浴衣", "浴槽", "海水浴場", "浴場", "海水浴", "日光浴",
    "海", "海岸", "海外", "海", "東海", "海軍", "海上", "海岸", "海洋", "掃海", "日本海", "海域", "浸透", "浸水", "浸る",
    "浸す", "浸食", "水浸し", "浸出", "浸入", "入り浸る", "浸潤", "消す", "消化", "消費", "消費者", "消費税", "解消", "消える", "消す",
    "消極的", "消防", "消滅", "消化", "涙", "催涙", "涙ぐむ", "涙声", "悔し涙", "涙ぐましい", "感涙", "涙腺", "涙雨", "涙金", "生涯",
    "生涯教育", "一生涯", "天涯", "境涯", "液体", "血液型", "血液", "液", "液晶", "液体", "血液型", "液化", "溶液", "液状化", "体液",
    "精液", "清涼", "清涼飲料水", "涼風", "納涼", "荒涼たる", "涼感", "夕涼み", "冷涼", "涼気", "涼む", "淀川", "淑徳", "淑女", "私淑",
    "貞淑", "淘汰", "自然淘汰", "淡々", "淡水", "淡い", "淡泊", "濃淡", "冷淡", "淡水魚", "淡紅色", "恬淡", "淡彩", "深い", "深夜",
    "用心深い", "深い", "深刻", "深夜", "深める", "深まる", "深山", "水深", "深刻化", "根深い", "深み", "淵", "深淵", "混ぜる", "混雑",
    "混乱", "混乱", "混迷", "混ぜる", "混雑", "混戦", "混合", "混入", "混じる", "混同", "混在", "付き添う", "添付", "付き添い", "添加",
    "食品添加物", "添加物", "添乗", "巻き添え", "添削", "添う", "清潔な", "清水", "清い", "清掃", "清潔", "清新", "清涼", "清酒", "清流",
    "清貧", "清浄", "粛清", "清朝", "渇水", "枯渇", "渇き", "渇望", "渇く", "渇", "済ます", "経済", "返済", "経済", "救済",
    "返済", "経済的", "済み", "経済界", "済む", "決済", "共済", "使用済み", "交渉", "干渉", "渉外", "団体交渉", "婚前交渉", "没交渉", "渉猟",
    "内交渉", "跋渉", "渋滞", "渋る", "渋い", "苦渋", "渋", "渋々", "出し渋る", "難渋", "渋柿", "渋面", "渓谷", "渓流", "雪渓",
    "渚", "減る", "減税", "削減", "減税", "減る", "減少", "減らす", "減益", "減速", "軽減", "減額", "激減", "渡す", "渡る",
    "渡米", "渡す", "渡る", "譲渡", "言い渡す", "渡航", "引き渡し", "引き渡す", "渡米", "見渡す", "橋渡し", "渦巻く", "渦", "渦中", "渦巻き",
    "渦巻", "渦潮", "温かい", "温度", "温もり", "気温", "温泉", "温暖", "温かい", "温度", "高温", "温存", "温室", "温床", "低温",
    "測る", "観測", "観測", "予測", "測定", "推測", "測る", "測量", "測候所", "測定器", "実測", "測地", "港", "空港", "空港",
    "港", "香港", "開港", "港湾", "出港", "入港", "寄港", "漁港", "港内", "湖", "湖畔", "湖沼", "湖岸", "湖水", "湖底",
    "レマン湖", "湧水", "湧く", "湧出", "湯", "銭湯", "熱湯", "ぬるま湯", "給湯", "湯気", "湯沸かし器", "茶の湯", "湯船", "湯治", "真珠湾",
    "湾岸", "台湾", "湾", "港湾", "真珠湾", "港湾局", "湾曲", "メキシコ湾", "湾口", "湾流", "湿原", "湿度", "湿気", "湿る", "陰湿",
    "多湿", "除湿", "湿っぽい", "湿疹", "吸湿", "満車", "不満", "満足", "未満", "満塁", "満たす", "満ちる", "満員", "満了", "満点",
    "肥満", "資源", "財源", "源", "震源", "電源", "根源", "源泉", "源氏", "資源エネルギー庁", "起源", "準備中", "基準", "準備", "水準",
    "標準", "準決勝", "高水準", "低水準", "照準", "労働基準法", "準じる", "溜池", "溜息", "溝", "側溝", "海溝", "排水溝", "地溝", "下水溝",
    "溝川", "溢れる", "横溢", "脳溢血", "充溢", "溢れ出る", "溢水", "溶岩", "溶け込む", "溶かす", "溶接", "溶解", "溶液", "溶剤", "溶け合う",
    "溶く", "水溶液", "消滅", "絶滅", "壊滅", "撲滅", "自滅", "破滅", "滅びる", "隠滅", "壊滅的", "全滅", "滋養", "滋味", "滑走",
    "滑る", "円滑", "滑降", "滑り", "滑らか", "滑落", "潤滑油", "滑り込む", "横滑り", "滝", "滝口", "小滝", "白滝", "滞在", "渋滞",
    "滞納", "滞る", "延滞", "沈滞", "滞留", "滞日", "遅滞", "滞空", "点滴", "一滴", "水滴", "滴", "滴る", "雨滴", "漁業",
    "漁師", "漁業", "漁船", "漁", "漁獲", "漁師", "漁港", "漁村", "漁場", "豊漁", "密漁", "漂う", "漂流", "漂着", "漂白剤",
    "漂白", "漂泊", "漆", "漆器", "漆塗り", "漆黒", "漆喰", "乾漆像", "漏らす", "漏る", "雨漏り", "漏出", "漏水", "漏洩", "歯槽膿漏",
    "漏電", "遺漏", "漏る", "演じる", "演奏", "演説", "講演", "出演", "公演", "演出", "演奏", "演じる", "上演", "演劇", "演技",
    "漕艇", "漕ぐ", "競漕", "阿漕", "砂漠", "漠然", "サハラ砂漠", "漠然と", "沙漠", "漢字", "漢方薬", "漢字", "漢方薬", "漢方", "漢詩",
    "巨漢", "暴漢", "漢語", "漢和辞典", "羅漢", "漢籍", "漫画", "漫画家", "漫才", "放漫", "漫談", "散漫", "漫遊", "漫然", "爛漫",
    "天真爛漫", "漬物", "漬ける", "塩漬け", "茶漬け", "漬かる", "漬け込む", "浅漬け", "漸進", "漸次", "漸増", "漸減", "東漸", "漸く", "清潔",
    "潔い", "潔白", "不潔", "高潔", "廉潔", "純潔", "潔斎", "潜在", "潜水艦", "潜る", "潜水", "潜伏", "原潜", "潜り込む", "潜入",
    "潜行", "潜航", "干潟", "潟", "八郎潟", "潤滑油", "潤い", "利潤", "潤う", "潤む", "潤す", "潤沢", "潤滑", "湿潤", "浸潤",
    "潮流", "紅潮", "退潮", "潮時", "最高潮", "思潮", "潮風", "赤潮", "高潮", "上げ潮", "澄む", "清澄", "澄ます", "研ぎ澄ます", "澄み切る",
    "澄明", "取り澄ます", "激しい", "刺激", "急激", "過激", "激化", "激減", "感激", "激励", "激戦", "激動", "汚濁", "濁す", "濁る",
    "濁流", "濁り", "混濁", "清濁", "白濁", "半濁音", "濃い", "濃い", "濃度", "濃厚", "濃淡", "濃密", "濃霧", "濃紺", "濃緑色",
    "濡れる", "ずぶ濡れ", "氾濫", "濫用", "洗濯", "洗濯機", "瀕死", "瀕する", "瀬", "瀬戸", "瀬戸際", "高瀬", "早瀬", "年の瀬", "浅瀬",
    "川瀬", "立つ瀬", "瀬戸物", "灘", "火", "火曜日", "火事", "火", "火山", "火災", "噴火", "出火", "放火", "火事", "戦火",
    "花火", "火力", "灯", "灯油", "点灯", "電灯", "灯台", "蛍光灯", "懐中電灯", "街灯", "提灯", "灯火", "灰色", "灰", "火山灰",
    "灰皿", "石灰", "死の灰", "石灰岩", "生石灰", "凝灰岩", "灰神楽", "災害", "火災", "被災", "防災", "大震災", "災い", "戦災", "天災",
    "火災保険", "震災", "炉", "原子炉", "炉心", "高炉", "暖炉", "電気炉", "溶鉱炉", "炉端", "炉辺", "囲炉裏", "炊く", "炊飯器", "炊事",
    "炊飯器", "自炊", "雑炊", "炊き込む", "炊き出し", "煮炊き", "水炊き", "肺炎", "炎", "炎上", "肝炎", "皮膚炎", "火炎瓶", "炎症", "炎天",
    "火炎", "腹膜炎", "炒める", "炒る", "炭素", "石炭", "炭鉱", "炭", "一酸化炭素", "炭酸ガス", "木炭", "炭田", "炭化", "炭酸", "点",
    "点く", "点す", "点", "焦点", "得点", "時点", "拠点", "視点", "重点", "失点", "問題点", "同点", "行為", "為替", "為",
    "為替相場", "人為的", "無作為抽出", "人為", "為政者", "作為", "無作為", "猛烈", "痛烈", "熱烈", "鮮烈", "激烈", "烈震", "熾烈", "壮烈",
    "烈士", "烈火", "烏", "烏帽子", "三羽烏", "烏龍茶", "終焉", "無い", "無事", "無休", "無料", "無理", "無視", "無職", "無所属",
    "無事", "無罪", "無効", "無線", "無死", "焦点", "焦る", "焦り", "焦げる", "焦がす", "焦げる", "焦げ付く", "焦げ付き", "焦燥", "焦眉",
    "自然", "天然ガス", "自然", "当然", "突然", "依然", "依然として", "全然", "天然", "天然ガス", "偶然", "不自然", "焼く", "焼肉", "全焼する",
    "焼く", "燃焼", "全焼", "焼死", "焼却", "日焼け", "焼け跡", "焼失", "焼き肉", "焼身自殺", "煎茶", "煎る", "煎餅", "煎", "二番煎じ",
    "煎じる", "喫煙", "煙", "禁煙", "噴煙", "煙突", "排煙", "愛煙家", "煙草", "硝煙", "煙幕", "照らす", "照明", "照れる", "照明",
    "参照", "照らす", "照準", "照会", "照射", "照合", "日照", "照る", "照る", "煩雑", "煩わしい", "煩悩", "煩悶", "煩", "子煩悩",
    "煩う", "煩わす", "煮る", "煮物", "煮詰める", "煮込む", "煮詰まる", "煮込み", "煮やす", "煮汁", "煮立つ", "雑煮", "熊", "熊手", "穴熊",
    "白熊", "熊笹", "成熟", "熟", "熟す", "未熟", "熟知", "熟練", "熟成", "未熟児", "円熟", "熟慮", "熱", "熱い", "熱",
    "熱い", "熱心", "熱帯", "情熱", "過熱", "熱気", "熱意", "熱戦", "加熱", "燃える", "燃料", "燃料", "燃える", "核燃料", "燃やす",
    "再燃", "燃焼", "燃費", "燃え上がる", "不燃", "燃え尽きる", "幻燈", "燕", "燕尾服", "乾燥", "乾燥機", "焦燥", "燦然", "爆弾", "爆発",
    "爆発", "空爆", "爆弾", "原爆", "被爆", "爆撃", "爆破", "起爆", "原水爆", "爆竹", "爪", "爪先", "爪痕", "伯爵", "男爵",
    "公爵", "侯爵", "子爵", "爵位", "父", "お父さん", "父母", "お祖父さん", "父", "父親", "父母", "祖父", "義父", "神父", "祖父母",
    "叔父", "父子", "養父", "爽快", "颯爽", "爽やか", "片道", "破片", "片手", "破片", "片付ける", "片隅", "片方", "片道", "断片",
    "片側", "片づける", "片付く", "出版", "版画", "版権", "出版", "版", "出版社", "版画", "出版物", "初版", "図版", "版権", "地方版",
    "改訂版", "賞牌", "牌", "位牌", "象牙", "牙", "牙城", "歯牙", "牛", "牛肉", "牛", "牛乳", "牛肉", "牛歩", "牛耳る",
    "和牛", "子牛", "乳牛", "闘牛", "肉牛", "牝馬", "牡丹", "牡鹿", "牡", "牡牛", "牢獄", "堅牢", "牢屋", "牢死", "牧野",
    "牧場", "牧師", "遊牧", "牧草", "放牧", "牧畜", "牧舎", "牧歌的", "牧羊", "物", "博物館", "荷物", "動物", "人物", "建物",
    "物質", "物語", "物価", "生物", "物資", "植物", "博物館", "犠牲者", "犠牲", "犠牲的", "特別な", "特急", "特別", "特に", "特徴",
    "特定", "特捜", "特殊", "特集", "特例", "独特", "特使", "犀", "犠牲者", "犠牲", "犠飛", "犠打", "犠牲的", "犬", "秋田犬",
    "犬", "盲導犬", "愛犬", "飼い犬", "野犬", "野良犬", "犬猿の仲", "番犬", "猟犬", "狂犬", "犯罪", "犯す", "犯罪", "犯行", "犯人",
    "現行犯", "犯す", "政治犯", "防犯", "共犯", "侵犯", "戦犯", "年賀状", "招待状", "状況", "状態", "現状", "症状", "賞状", "訴状",
    "病状", "形状", "窮状", "異状", "狂言", "狂う", "熱狂", "狂気", "狂乱", "狂詩曲", "番狂わせ", "狂奔", "狂騒", "狂信", "狐",
    "狐狸", "狐火", "狙う", "狙い", "狙撃", "狙撃兵", "狛犬", "狩猟", "狩り", "狩人", "潮干狩り", "魔女狩り", "狩り場", "紅葉狩り", "山狩り",
    "狩り出す", "鷹狩り", "独り", "独立", "独楽", "独立", "独自", "単独", "独占", "独立国", "独特", "東独", "独裁", "独身", "独禁法",
    "狭い", "狭める", "狭心症", "狭まる", "狭き門", "手狭", "狭間", "偏狭", "狭義", "狭量", "狸", "狐狸", "狼", "狼狽", "狼藉",
    "猛暑", "猛烈", "猛攻", "猛威", "猛打", "猛毒", "猛追", "猛省", "猛爆", "猛獣", "狩猟", "密猟", "猟", "猟銃", "猟犬",
    "猟師", "禁猟", "渉猟", "猟具", "猪", "猪口", "猪突", "猫", "野良猫", "黒猫", "飼い猫", "山猫", "猫背", "招き猫", "貢献",
    "献金", "文献", "献血", "献花", "献立", "献上", "献身", "献身的", "献体", "猶予", "起訴猶予", "猿", "猿人", "犬猿の仲", "類人猿",
    "猿回し", "猿芝居", "野猿", "地獄", "獄中", "監獄", "疑獄", "投獄", "脱獄", "出獄", "獄死", "生き地獄", "牢獄", "獅子", "獅子舞",
    "獣医", "獣", "怪獣", "鳥獣", "野獣", "猛獣", "海獣", "一角獣", "禽獣", "野獣派", "獲得", "捕獲", "漁獲", "乱獲", "獲物",
    "一獲千金", "獲る", "玄関", "玄米", "幽玄", "玄武岩", "玄妙", "玄関払い", "玄人筋", "確率", "率直", "率いる", "比率", "税率", "効率",
    "伸び率", "率直", "視聴率", "率いる", "打率", "倍率", "確率", "玉", "十円玉", "珠玉", "玉", "目玉", "替え玉", "玉虫色", "お年玉",
    "ビー玉", "悪玉", "目玉商品", "玉砕", "善玉", "王", "王国", "王", "国王", "女王", "王将", "王座", "王国", "王子", "王室",
    "王朝", "王様", "玩具", "愛玩", "玲瓏", "珍しい", "珍", "珍重", "珍味", "珍品", "珍事", "物珍しい", "珍奇", "珍客", "珍宝",
    "真珠湾", "真珠", "珠算", "数珠", "珠玉", "曼珠沙華", "真珠貝", "宝珠", "連珠", "胚珠", "首班", "班長", "班員", "作業班", "現れる",
    "現在", "現金", "現在", "実現", "表現", "現場", "現地", "現実", "現代", "現状", "現行", "現金", "球", "地球", "野球",
    "野球", "地球", "球", "投球", "四球", "球団", "球場", "速球", "制球", "打球", "理由", "料理", "理事", "理由", "管理",
    "理解", "処理", "理", "総理", "料理", "無理", "代理", "琢磨", "切磋琢磨", "彫琢", "琴", "竪琴", "木琴", "大正琴", "鉄琴",
    "琵琶", "琵琶", "珊瑚", "瑞宝章", "瑞雲", "浄瑠璃", "瑠璃", "人形浄瑠璃", "浄瑠璃", "瑠璃", "人形浄瑠璃", "環境", "環境庁", "一環", "循環",
    "悪循環", "環状", "循環器", "環境衛生", "環濠", "環", "御璽", "瓜", "西瓜", "冬瓜", "瓜田", "瓦", "瓦解", "瓦礫", "鬼瓦",
    "煉瓦", "瓶", "火炎瓶", "花瓶", "瓶詰", "魔法瓶", "瓶詰め", "水瓶", "釣瓶", "甕", "甘い", "甘んじる", "甘える", "甘え", "甘み",
    "甘やかす", "甘味", "甘味料", "甘受", "甘口", "甚だしい", "甚大", "甚だ", "激甚", "甚句", "深甚", "先生", "誕生日", "一生", "芝生",
    "生", "生け花", "生活", "生産", "学生", "生きる", "発生", "生む", "生徒", "新生", "誕生", "先生", "産まれる", "産業", "財産",
    "生産", "産業", "共産党", "不動産", "資産", "通産省", "倒産", "共産", "財産", "出産", "甦", "甦る", "用いる", "用事", "利用",
    "使用", "採用", "雇用", "費用", "運用", "適用", "用意", "乗用車", "活用", "田んぼ", "油田", "羽田", "上田", "油田", "田舎",
    "桑田", "田園", "新田", "田畑", "下田", "沼田", "自由", "理由", "由", "由来", "由緒", "自由", "理由", "由", "経由",
    "自由化", "由来", "自由形", "自由主義", "自由経済", "由緒", "甲子", "甲", "甲斐", "甲板", "甲状腺", "甲羅", "甲高い", "手の甲", "甲乙",
    "亀甲", "申し込む", "申請", "答申", "申し込み", "申告", "申し入れる", "申し込む", "申し訳ない", "申し出る", "申し立て", "申し入れ", "男", "男性", "長男",
    "男", "男性", "男子", "長男", "男女", "男の子", "三男", "男児", "一男", "男優", "町", "町民", "町", "市町村", "同町",
    "町長", "町内", "下町", "町民", "町並み", "町役場", "町議会", "映画", "計画", "計画", "映画", "企画", "絵画", "画面", "画",
    "漫画", "画家", "画像", "映画館", "世界", "限界", "世界", "業界", "政界", "財界", "世界的", "限界", "経済界", "産業界", "世界一",
    "境界", "畏敬", "畏怖", "畑", "麦畑", "畑", "田畑", "桑畑", "焼き畑", "畑地", "麦畑", "畑作", "畑違い", "段々畑", "湖畔",
    "河畔", "池畔", "留守", "留学", "留める", "留学", "残留", "留学生", "駐留", "留任", "保留", "在留", "留守", "留保", "留意",
    "家畜", "畜産", "牧畜", "人畜", "鬼畜", "畜産試験場", "畜舎", "畜生", "畝", "畠", "略す", "省略", "略語", "戦略", "略",
    "侵略", "攻略", "略称", "略式", "略奪", "党略", "省略", "簡略", "番号", "交番", "番組", "一番", "番号", "番手", "二番",
    "出番", "番付", "順番", "背番号", "十八番", "異なる", "異常", "異例", "異論", "異議", "異質", "異色", "異動", "異変", "異名",
    "畳", "四畳半", "石畳", "畳敷き", "折り畳む", "畳む", "折り畳み", "半畳", "畳表", "畳み掛ける", "近畿", "畿内", "過疎", "疎開", "疎通",
    "疎外", "疎遠", "疎い", "空疎", "疎明", "疎密", "疑う", "疑問", "容疑者", "疑い", "疑惑", "容疑", "疑問", "質疑", "疑う",
    "疑問視", "疑念", "懐疑", "免疫", "検疫", "防疫", "検疫所", "疫病", "悪疫", "疲れる", "疲れ", "疲労", "疲弊", "疲れ果てる", "疲労困憊",
    "気疲れ", "疾病", "疾走", "疾風", "疾駆", "肺疾患", "病", "病気", "病院", "病気", "発病", "白血病", "病状", "病棟", "心臓病",
    "成人病", "難病", "病死", "症状", "症", "後遺症", "症候群", "感染症", "重症", "症例", "花粉症", "炎症", "自閉症", "痔", "痕跡",
    "血痕", "弾痕", "傷痕", "墨痕", "爪痕", "種痘", "天然痘", "水痘", "痛い", "頭痛", "痛い", "痛み", "痛感", "苦痛", "頭痛",
    "痛む", "痛手", "痛烈", "腹痛", "悲痛", "下痢", "赤痢", "痴呆", "愚痴", "痴呆症", "白痴", "愚痴る", "瘤", "治療", "医療",
    "治療", "診療", "対症療法", "荒療治", "化学療法", "理学療法士", "加療", "心療内科", "物療", "癌", "乳癌", "胃癌", "癒着", "癒す", "癒える",
    "癖", "口癖", "性癖", "酒癖", "難癖", "盗癖", "奇癖", "発見", "発表", "発音", "出発", "発表", "開発", "発言", "発売",
    "発生", "反発", "発展", "発行", "発足", "発見", "登る", "登録", "登山", "登場", "登録", "登校", "登山", "登板", "登る",
    "登記", "登頂", "登竜門", "登載", "白い", "真っ白な", "白鳥", "白", "面白い", "白い", "白人", "白書", "空白", "白紙", "明白",
    "自白", "白血病", "百円", "八百", "百科事典", "百合", "百貨店", "百合", "百", "百科事典", "百姓", "八百屋", "百科", "八百長", "百人一首",
    "八百万", "的", "目的", "目的", "具体的", "積極的", "国際的", "本格的", "最終的", "基本的", "政治的", "公的", "世界的", "皆", "皆さん",
    "皆様", "皆無", "皆殺し", "皆目", "皆勤", "皆兵", "皆既食", "免許皆伝", "天皇", "皇太子", "皇后", "天皇陛下", "皇民党", "皇室", "皇帝",
    "皇族", "天皇制", "皇太后", "皐月", "皮", "皮膚", "毛皮", "皮切り", "皮", "皮膚", "毛皮", "皮肉る", "皮膚炎", "皮革", "皮膚科",
    "皮算用", "一皮", "皿", "受け皿", "灰皿", "皿洗い", "小皿", "平皿", "盆", "盆栽", "盆地", "盆踊り", "旧盆", "新盆", "盂蘭盆",
    "利益", "収益", "益", "経常利益", "減益", "差益", "増益", "国益", "公益", "公益法人", "盗む", "強盗", "強盗", "盗む", "窃盗",
    "盗塁", "盗聴", "盗難", "盗み", "盗賊", "盗掘", "盗聴器", "盛り込む", "盛ん", "盛り上げる", "盛り", "盛る", "全盛", "最盛期", "盛況",
    "盛大", "盛り返す", "加盟", "連盟", "同盟", "盟友", "盟主", "盟約", "同盟条約", "期成同盟", "聯盟", "監督", "監督", "監視", "監禁",
    "監査役", "監修", "監察", "総監", "監獄", "監理", "収監", "基盤", "終盤", "中盤", "地盤", "序盤", "盤", "円盤", "岩盤",
    "文字盤", "骨盤", "目", "目的", "目指す", "注目", "目標", "目的", "目立つ", "項目", "種目", "品目", "名目", "目撃", "盲導犬",
    "盲人", "盲学校", "盲目", "全盲", "盲", "盲点", "盲腸", "盲目的", "色盲", "直す", "直接", "正直", "直接", "見直し", "直後",
    "直前", "見直す", "直", "直す", "直径", "直面", "直ちに", "相談", "相手", "首相", "首相", "外相", "相手", "蔵相", "相談",
    "相次ぐ", "相当", "相互", "相撲", "相場", "矛盾", "盾", "後ろ盾", "盾突く", "省く", "反省する", "文部省", "省みる", "省", "厚生省",
    "同省", "通産省", "反省", "文部省", "省庁", "運輸省", "郵政省", "建設省", "眉", "焦眉", "眉間", "眉毛", "白眉", "眉墨", "柳眉",
    "看護婦", "看板", "看護", "看病", "看過", "准看護婦", "立て看板", "付き添い看護婦", "一枚看板", "看取る", "愛知県", "県内", "県警", "同県", "都道府県",
    "県内", "県知事", "県議", "県立", "県民", "県庁", "府県", "写真", "真っ黒な", "真夏", "写真", "真剣", "真相", "真の", "真実",
    "真ん中", "真意", "写真集", "真理", "真珠湾", "眠る", "睡眠", "眠り", "居眠り", "眠い", "不眠", "休眠", "仮眠", "眠気", "冬眠",
    "眺める", "眺望", "眺め", "眼鏡", "主眼", "眼科", "双眼鏡", "眼目", "肉眼", "眼球", "眼科医", "開眼", "眼光", "着く", "着る",
    "到着する", "着物", "下着", "決着", "到着", "定着", "着る", "落ち着く", "着手", "着く", "着", "着実", "着陸", "睡眠", "熟睡",
    "一睡", "昏睡", "睡魔", "睡蓮", "午睡", "爆睡", "監督", "総督", "提督", "督促", "舞台監督", "現場監督", "家督", "督励", "助監督",
    "親睦", "和睦", "睦月", "瞑想", "瞬間", "一瞬", "瞬時", "瞬く", "明瞭", "不明瞭", "瞭然", "一目瞭然", "一目瞭然", "瞳", "瞳孔",
    "矛盾", "矛先", "矛", "矢", "矢先", "矢面", "矢継ぎ早", "一矢", "矢板", "矢印", "弓矢", "征矢", "遠矢", "知る", "知識",
    "知る", "知事", "愛知", "県知事", "知識", "知人", "通知", "承知", "知恵", "知的", "矩形", "短い", "短時間", "短い", "短期",
    "短縮", "短大", "長短", "短期間", "短時間", "短距離", "短編", "短銃", "矯正", "石", "石油", "磁石", "石油", "石", "化石",
    "石炭", "宝石", "石垣", "土石", "布石", "石器", "試金石", "砂", "砂糖", "土砂降り", "砂", "砂漠", "砂糖", "土砂", "砂浜",
    "砂利", "砂防", "サハラ砂漠", "砂丘", "砂子", "研ぐ", "研究", "研究", "研究所", "研修", "研究者", "研究室", "研究家", "経済研究所", "研究部門",
    "研究官", "理化学研究所", "砕く", "粉砕", "打ち砕く", "玉砕", "破砕", "砕石", "砕氷", "粉骨砕身", "火砕流", "爆砕", "砦", "発砲", "砲撃",
    "砲", "砲弾", "主砲", "大砲", "空砲", "鉄砲", "砲火", "迫撃砲", "破る", "破壊", "破産", "破壊", "破る", "突破", "爆破",
    "破産", "打破", "破棄", "破片", "破裂", "破り", "硝酸", "硝煙", "硝子体", "硝子", "硝酸塩", "脱硝装置", "硝石", "脱硫", "硫酸",
    "硫化", "亜硫酸ガス", "硫安", "強硬", "硬派", "硬貨", "強硬", "硬い", "硬派", "硬直", "硬化", "硬貨", "肝硬変", "動脈硬化", "硬さ",
    "硬式", "硯", "碁", "碁盤", "碁石", "碁会所", "碑", "記念碑", "碑文", "石碑", "墓碑", "詩碑", "墓碑銘", "紺碧", "碧玉",
    "碩学", "確かめる", "確認", "確認", "確保", "明確", "確実", "確か", "確立", "確定", "正確", "確信", "確かめる", "磁気", "陶磁器",
    "磁場", "電磁", "電磁波", "磁器", "磁性", "電磁石", "陶磁", "磁気テープ", "磐", "磨く", "磨き", "琢磨", "歯磨き", "切磋琢磨", "研磨",
    "磨き上げる", "達磨", "百戦錬磨", "靴磨き", "磯", "磯辺", "荒磯", "暗礁", "岩礁", "礁", "環礁", "基礎", "礎", "基礎控除", "礎石",
    "基礎代謝", "定礎", "示す", "展示", "指示", "示す", "指示", "展示", "示唆", "提示", "表示", "告示", "開示", "公示", "掲示",
    "お礼", "失礼な", "礼", "謝礼", "失礼", "礼拝", "儀礼", "礼儀", "巡礼", "洗礼", "一礼", "婚礼", "会社", "神社", "会社",
    "社会", "社長", "同社", "本社", "社員", "民社党", "副社長", "入社", "民社党", "祇園", "地祇", "祈る", "祈念", "祈願", "祈とう",
    "祈祷", "福祉", "天祐", "祖国", "祖父", "祖母", "先祖", "祖父母", "祖先", "祖", "元祖", "教祖", "始祖", "お祝い", "祝日",
    "祝儀", "祝い", "祝日", "祝賀", "祝福", "祝辞", "祝儀", "祝電", "慶祝", "祝宴", "祝意", "神", "神社", "神経", "神主",
    "精神", "神", "阪神", "神経", "神社", "精神的", "神宮", "神話", "神様", "神楽", "不祥事", "発祥", "発祥地", "吉祥天", "不祥",
    "投票", "票", "開票", "国民投票", "得票", "投票所", "決選投票", "無投票", "浮動票", "票田", "祭り", "祭日", "祭", "祭り", "祭典",
    "芸術祭", "葬祭", "慰霊祭", "祭壇", "冠婚葬祭", "祭祀", "前夜祭", "禁じる", "禁止", "禁止", "禁じる", "禁煙", "独禁法", "監禁", "禁輸",
    "禁止法", "禁", "禁固", "軟禁", "禅", "禅寺", "座禅", "禅宗", "友禅染め", "禅僧", "禅譲", "坐禅", "禅問答", "禅堂", "惨禍",
    "禍根", "舌禍", "災禍", "福祉", "幸福", "福祉", "福", "祝福", "福助", "裕福", "福音", "至福", "大福", "福寿", "福利",
    "優秀", "秀作", "秀逸", "秀才", "秀でる", "優秀さ", "秀歌", "秀句", "秀麗", "私", "私立大学", "私", "私立", "私邸", "私鉄",
    "公私", "私文書", "私有", "私学", "私大", "私設", "秋", "秋分の日", "秋", "今秋", "昨秋", "春秋", "千秋楽", "文藝春秋", "晩秋",
    "初秋", "秋雨前線", "秋晴れ", "科目", "科学", "科", "教科書", "学科", "外科", "科学技術庁", "科目", "医科", "教科", "科学者", "秒読み",
    "10秒", "秒", "秒読み", "秒速", "毎秒", "ナノ秒", "秒針", "ミリ秒", "分秒", "秘書", "秘密", "秘める", "極秘", "神秘", "黙秘",
    "秘話", "神秘的", "便秘", "秘境", "租税", "租界", "地租", "租借", "秩序", "無秩序", "名称", "敬称", "愛称", "自称", "略称",
    "称賛", "呼称", "改称", "称号", "総称", "移る", "移民", "移植", "移動", "移転", "移行", "移す", "移る", "推移", "移民",
    "移管", "移譲", "稀", "稀少", "古稀", "先程", "日程", "程度", "日程", "過程", "課程", "射程", "工程", "上程", "程",
    "修士課程", "行程", "税金", "税関", "税", "関税", "減税", "税制", "消費税", "所得税", "課税", "増税", "税率", "脱税", "幼稚園",
    "稚魚", "幼稚", "稚拙", "丁稚", "稚児", "稜", "稜線", "種", "種類", "種類", "種目", "人種", "業種", "一種", "機種",
    "車種", "品種", "種子", "予防接種", "稲", "稲作", "稲田", "稲穂", "稲荷", "稲妻", "稲刈り", "早稲", "陸稲", "稲木", "稼ぐ",
    "出稼ぎ", "稼働", "稼働率", "稼業", "荒稼ぎ", "共稼ぎ", "稽古", "荒唐無稽", "滑稽", "荒唐無稽", "原稿", "原稿用紙", "寄稿", "稿", "草稿",
    "遺稿", "送稿", "稿料", "詩稿", "脱稿", "穀物", "雑穀", "穀類", "五穀", "脱穀", "穂", "稲穂", "穂波", "穂先", "花穂",
    "落ち穂拾い", "落ち穂", "積もる", "積む", "面積", "積極的", "積極", "面積", "積む", "蓄積", "累積", "上積み", "集積", "山積", "積み上げる",
    "穏健", "穏やか", "平穏", "不穏", "静穏", "安穏", "不穏当", "穏便", "穏当", "収穫", "穴", "穴埋め", "落とし穴", "風穴", "墓穴",
    "抜け穴", "横穴", "大穴", "穴熊", "洞穴", "究める", "研究", "研究", "研究所", "研究者", "究明", "研究室", "研究家", "経済研究所", "究極",
    "研究部門", "研究官", "空", "空の", "空く", "空気", "冬空", "空港", "航空", "空", "空気", "航空機", "空爆", "空間", "空軍",
    "上空", "架空", "突然", "突っ込む", "突然", "衝突", "突破", "突入", "突く", "突っ込む", "突き放す", "突きつける", "突出", "激突", "窃盗",
    "剽窃", "窒素", "窒息", "窒素肥料", "窒化", "窓", "同窓会", "窓", "窓口", "同窓会", "同窓", "窓際", "車窓", "出窓", "窓越しに",
    "窓外", "天窓", "窪地", "窮地", "窮状", "窮屈", "窮乏", "窮余", "窮迫", "貧窮", "窮鼠", "窮まる", "窯", "窯業", "窯元",
    "立つ", "国立", "目立つ", "立場", "夕立", "立場", "立つ", "連立", "成立", "独立", "対立", "目立つ", "設立", "国立", "確立",
    "竜", "恐竜", "竜王", "登竜門", "竜宮", "画竜点睛", "竜頭蛇尾", "竜頭", "文章", "章", "章", "文章", "憲章", "受章", "勲章",
    "文化勲章", "楽章", "瑞宝章", "紫綬褒章", "紋章", "竣工", "童話", "児童", "童歌", "児童", "童話", "学童", "童", "天童", "河童",
    "童顔", "童心", "神童", "童画", "竪琴", "端", "極端", "一端", "途端", "最先端", "川端", "末端", "端末", "端的", "半端",
    "競馬", "競争", "競る", "競う", "競争", "競技", "競馬", "競う", "陸上競技", "競馬場", "競合", "競る", "競り合う", "競売", "竹",
    "竹林", "竹", "爆竹", "竹林", "竹刀", "青竹", "竹馬", "竹細工", "竹の子", "破竹", "松竹梅", "竿", "笑う", "笑顔", "談笑",
    "微笑む", "可笑しな", "笑う", "笑顔", "笑い", "笑み", "苦笑", "苦笑い", "微笑", "笑い声", "大笑い", "晴れやかな笑顔", "笛", "汽笛", "口笛",
    "警笛", "笛吹き", "草笛", "横笛", "鼓笛", "縦笛", "霧笛", "笠", "陣笠", "終止符", "切符", "八分音符", "疑問符", "符合", "符号",
    "音符", "符節", "符丁", "休止符", "第一", "落第", "次第", "次第に", "第三者", "第一人者", "第二次世界大戦", "第一線", "第一声", "第一義", "第一次世界大戦",
    "第一印象", "笹", "笹原", "熊笹", "筆", "鉛筆", "万年筆", "執筆", "筆", "筆者", "鉛筆", "筆記", "随筆", "万年筆", "自筆",
    "特筆", "主筆", "一等", "平等", "等しい", "平等", "高等", "均等", "対等", "一等", "等しい", "不平等", "高等学校", "優等生", "中等",
    "筋", "筋肉", "大筋", "道筋", "心筋", "消息筋", "一筋", "筋力", "背筋", "筋書き", "筑前煮", "筒", "気筒", "井筒", "水筒",
    "発煙筒", "筒抜け", "竹筒", "茶筒", "答える", "答案", "答える", "回答", "答申", "答弁", "答え", "応答", "解答", "答", "返答",
    "答案", "政策", "対策", "策", "策定", "施策", "方策", "失策", "得策", "散策", "苦肉の策", "箇所", "箏曲", "計算", "算数",
    "算盤", "予算", "決算", "通算", "計算", "補正予算", "試算", "公算", "採算", "換算", "算定", "管", "血管", "管理", "管理",
    "管", "保管", "管理職", "管内", "管轄", "食管法", "血管", "所管", "移管", "箱", "私書箱", "投票箱", "ドル箱", "巣箱", "重箱",
    "箱詰め", "箱入り", "箱船", "化粧箱", "箸", "割り箸", "箸置き", "火箸", "菜箸", "季節", "節", "節約", "節目", "調節", "使節",
    "関節", "一節", "節減", "節度", "範囲", "広範", "範", "規範", "広範囲", "模範", "師範", "師範学校", "範囲外", "模範的", "篆刻",
    "篆書", "短篇", "建築", "築く", "建築", "構築", "築く", "築地", "新築", "改築", "築き上げる", "建築士", "建築学", "増築", "危篤",
    "重篤", "篤志家", "篤志", "篤実", "篤農", "篭", "駕篭", "簡単な", "簡略な", "簡単", "書簡", "簡素", "簡易", "簡裁", "簡易保険",
    "簡略", "簡便", "簡明", "簡易裁判所", "名簿", "帳簿", "家計簿", "簿外", "通信簿", "原簿", "出納簿", "鹵簿", "国籍", "戸籍", "国籍",
    "戸籍", "在籍", "籍", "船籍", "党籍", "本籍", "無国籍", "入籍", "除籍", "米", "米国", "全米", "訪米", "対米", "中南米",
    "米価", "渡米", "新米", "米人", "精米", "在米", "粉", "花粉", "小麦粉", "花粉症", "粉末", "粉砕", "粉ミルク", "粉飾", "薄力粉",
    "粉々", "純粋", "粋", "抜粋", "生粋", "国粋", "無粋", "国粋主義", "小粋", "粋人", "粒", "小粒", "素粒子", "微粒子", "米粒",
    "粒状", "顆粒", "雨粒", "飯粒", "一粒種", "粗", "粗末", "粗鋼", "粗い", "粗大", "粗削り", "骨粗鬆症", "粗悪", "粗雑", "粗暴",
    "粘り強い", "粘り", "粘る", "粘土", "粘膜", "粘っこい", "粘着", "粘り気", "粘性", "粘液", "自粛", "厳粛", "粛清", "綱紀粛正", "静粛",
    "粛正", "粛軍", "粛然と", "粟", "粥", "化粧", "化粧水", "厚化粧", "化粧箱", "化粧回し", "薄化粧", "化粧下", "精神", "精進", "精神",
    "精", "精神的", "精密", "精子", "受精卵", "精度", "体外受精", "精彩", "精米", "砂糖", "糖", "血糖値", "糖分", "グラニュー糖", "糖類",
    "黒砂糖", "糖質", "製糖", "糖尿", "糞", "糞尿", "糞便", "鶏糞", "食糧", "食糧庁", "糧", "兵糧", "糧食", "糧道", "糧秣",
    "糸", "糸口", "毛糸", "撚糸", "生糸", "釣り糸", "綿糸", "縦糸", "絹糸", "金糸", "系", "系列", "日系", "系統", "直系",
    "水系", "家系", "系譜", "山系", "太陽系", "紛糾", "糾合", "糾明", "世紀", "二十世紀", "世紀末", "紀行", "紀元前", "紀元", "綱紀粛正",
    "紀", "綱紀", "第三紀", "約束", "婚約", "約", "条約", "契約", "約束", "公約", "予約", "制約", "集約", "解約", "節約",
    "紅白", "紅茶", "紅葉", "口紅", "紅潮", "紅海", "紅色", "深紅", "紅梅", "紅花", "波紋", "指紋", "紋", "紋章", "家紋",
    "紋切り型", "紋様", "紋付き", "小紋", "風紋", "納得", "納税", "納入", "納める", "収納", "納付", "滞納", "納金", "納まる", "格納",
    "純金", "単純", "純", "単純", "純粋", "純益", "純金", "純度", "純愛", "純白", "不純物", "純増", "更紗", "袱紗", "紗",
    "寒冷紗", "紙", "手紙", "表紙", "紙", "手紙", "用紙", "紙面", "白紙", "機関紙", "本紙", "表紙", "紙幣", "原稿用紙", "高級な",
    "同級生", "級", "高級", "同級生", "学級", "上級", "一級", "同級", "バンタム級", "フライ級", "下級", "紛争", "紛糾", "紛失", "紛れる",
    "紛れ", "紛れ込む", "紛らわしい", "苦し紛れ", "紛らわす", "紛らす", "素材", "要素", "素晴らしい", "炭素", "素直", "酸素", "素人", "簡素", "素",
    "窒素", "紡績", "紡ぐ", "東洋紡", "紡織", "混紡", "紡錘", "綿紡", "捜索", "模索", "検索", "索引", "探索", "思索", "捜索隊",
    "暗中模索", "詮索", "総索引", "紫", "紫外線", "紫色", "紫綬褒章", "紫紺", "薄紫色", "紫煙", "山紫水明", "紫宸殿", "紬", "累積", "累計",
    "累進", "累増", "累", "累犯", "累次", "係累", "細い", "細かい", "細胞", "細胞", "詳細", "細かい", "細部", "細か", "細工",
    "細管", "繊細", "細長い", "零細", "紳士", "紳士協定", "紳士的", "紳士録", "紹介", "紹介", "自己紹介", "紹介状", "紺", "紺屋", "濃紺",
    "紫紺", "紺碧", "紺地", "紺青", "終わり", "終了", "終わる", "最終", "終える", "終了", "最終的", "終結", "終値", "終了後", "終戦",
    "終盤", "組合", "番組", "組織", "組織", "組", "番組", "取り組む", "組合", "労組", "組む", "枠組み", "仕組み", "取り組み", "絆",
    "絆創膏", "経験", "経済", "経る", "経つ", "経", "経済", "経営", "経験", "経る", "経団連", "経営者", "経費", "経過", "経済的",
    "経常", "結ぶ", "結果", "結論", "結う", "結果", "結婚", "結成", "結ぶ", "結局", "結論", "終結", "凍結", "締結", "結集",
    "絞る", "絞める", "絞り", "絞殺", "絞首刑", "振り絞る", "絞める", "絞首", "絞り上げる", "引き絞る", "連絡", "絡まる", "絡む", "連絡", "絡む",
    "短絡", "絡み合う", "脈絡", "絡まる", "絡み合い", "絢爛", "絢爛たる", "給料", "供給", "支給", "給与", "給食", "給料", "需給", "給付",
    "配給", "補給", "自給", "大統領", "統一", "統合", "伝統", "統治", "統計", "統制", "伝統的", "総統", "系統", "絵本", "絵画",
    "絵", "絵画", "絵本", "浮世絵", "絵の具", "油絵", "挿絵", "踏み絵", "絵巻", "踏み絵", "絶対", "絶える", "絶滅", "絶対", "中絶",
    "絶滅", "絶つ", "絶好", "絶望", "絶える", "途絶える", "廃絶", "絶妙", "絹", "絹糸", "絹織物", "絹布", "絹地", "絹物", "正絹",
    "絹張り", "継続", "後継", "中継", "継承", "継投", "継ぐ", "受け継ぐ", "生中継", "継続的", "中継ぎ", "続く", "連続", "続行", "続く",
    "連続", "継続", "手続き", "引き続き", "持続", "続き", "存続", "続出", "続々", "綜合", "錯綜", "紫綬褒章", "藍綬褒章", "維持", "繊維",
    "維新", "線維", "合成繊維", "化学繊維", "ガラス繊維", "繊維素", "横綱", "大綱", "綱", "綱渡り", "手綱", "綱紀粛正", "綱紀", "引き綱", "政綱",
    "網", "通信網", "網羅", "網膜", "金網", "交通網", "流し網", "定置網", "網戸", "底引き網", "綴", "綴る", "綴り", "経綸", "綸言",
    "綺麗", "綺羅", "綿", "綿密", "木綿", "綿花", "綿糸", "綿布", "綿棒", "石綿", "真綿", "海綿", "緊急", "緊張", "緊縮",
    "緊要", "喫緊", "緊縛", "緋", "総計", "総理大臣", "総裁", "総合", "総会", "総選挙", "総額", "総理", "総務", "総長", "総括",
    "総数", "緑", "新緑", "緑", "緑地", "緑色", "緑化", "新緑", "緑茶", "緑風", "黄緑", "常緑", "緑豆", "一緒に", "緒",
    "一緒", "緒", "情緒", "端緒", "由緒", "情緒障害", "鼻緒", "内緒", "一緒くた", "線路", "新幹線", "線", "路線", "打線", "新幹線",
    "戦線", "回線", "無線", "放射線", "一線", "前線", "取締役", "締結", "取締役会", "締め切り", "取り締まり", "締め切る", "取締法", "引き締め", "締める",
    "締約", "編む", "編集", "編集", "編成", "再編", "編", "編集者", "編入", "短編", "改編", "長編", "編む", "緩和", "緩やか",
    "緩む", "緩急", "緩い", "緩み", "緩慢", "緩衝地帯", "緩衝", "弛緩", "経緯", "北緯", "緯度", "南緯", "高緯度", "緯糸", "練習",
    "訓練", "練る", "練習", "訓練", "練る", "試練", "洗練", "熟練", "未練", "練り直す", "練り上げる", "練り歩く", "緻密", "精緻", "巧緻",
    "縁", "無縁", "血縁", "因縁", "縁起", "絶縁", "縁遠い", "地縁", "養子縁組", "縁談", "沖縄", "沖縄開発庁長官", "縄文", "縄張り", "一筋縄",
    "腰縄", "縄跳び", "火縄銃", "自縄自縛", "泥縄", "縛る", "束縛", "呪縛", "金縛り", "自縄自縛", "縛り付ける", "自縛", "緊縛", "捕縛", "縞",
    "横縞", "縦", "操縦", "縦横", "縦断", "縦割り", "縦書き", "縦糸", "縦軸", "縦横無尽", "縦貫", "縫う", "縫製", "裁縫", "縫い",
    "縫い付ける", "縫い目", "縫い合わせる", "縫い針", "縫合", "手縫い", "縮小", "軍縮", "短縮", "縮まる", "緊縮", "委縮", "凝縮", "縮む", "恐縮",
    "縮図", "成績", "実績", "業績", "成績", "功績", "好成績", "戦績", "紡績", "不成績", "繁栄", "繁殖", "頻繁", "繁華街", "繁盛",
    "繁忙", "繁茂", "農繁期", "繁昌", "繁華", "繊維", "繊細", "合繊", "合成繊維", "化学繊維", "ガラス繊維", "化繊", "繊維素", "繊毛", "組織",
    "組織的", "織り込む", "織物", "織る", "織り", "織機", "染織", "羽織", "織", "取り繕う", "営繕", "繕う", "繕い", "言い繕う", "繭",
    "繰り返す", "繰り返し", "繰り広げる", "資金繰り", "繰り上げ", "繰り出す", "繰り上げる", "繰り延べ", "繰り入れ", "繰り入れる", "缶", "空き缶", "缶詰", "ドラム缶", "缶詰め",
    "製缶", "缶切り", "罪", "犯罪", "罪", "犯罪", "謝罪", "無罪", "有罪", "功罪", "余罪", "罪悪", "罪状", "同罪", "置く",
    "物置", "位置", "措置", "設置", "置く", "装置", "位置", "配置", "放置", "位置付ける", "拘置", "処置", "罰金", "罰則", "体罰",
    "罰", "懲罰", "罰する", "刑罰", "厳罰", "懲罰委員会", "天罰", "税務署", "署名", "署名", "署員", "税務署", "警察署", "部署", "署長",
    "支署", "副署", "分署", "本署", "罵倒", "罵声", "罵詈", "悪罵", "面罵", "罷免", "網羅", "修羅場", "甲羅", "羅列", "羅生門",
    "曼陀羅", "曼荼羅", "新羅", "羅漢", "羅針盤", "羊毛", "羊水", "羊肉", "牧羊", "羊飼い", "山羊", "羊膜", "羊羮", "羊羹", "美しい",
    "美術館", "美", "美術", "美しい", "美術館", "美容", "美女", "美術展", "美学", "優美", "美化", "群れ", "群衆", "群", "抜群",
    "群れ", "症候群", "群衆", "群がる", "群像", "群島", "群れる", "一群", "主義", "朝鮮民主主義人民共和国", "義", "民主主義", "義務", "社会主義", "正義",
    "意義", "名義", "民族主義", "羽", "羽根", "羽毛", "羽田", "羽", "羽根", "羽目", "白羽", "切羽詰まる", "羽衣", "羽織", "羽ばたく",
    "羽振り", "翁", "翌日", "翌日", "翌年", "翌朝", "翌月", "習う", "練習", "練習", "学習", "演習", "習慣", "講習", "習う",
    "実習", "習得", "学習指導要領", "慣習", "翔る", "飛翔", "翡翠", "翻訳", "翻す", "翻意", "翻る", "翻案", "翻弄", "翻る", "翻刻",
    "右翼", "左翼", "翼", "一翼", "主翼", "両翼", "尾翼", "最右翼", "水中翼船", "比翼", "老人", "老ける", "老いる", "老人", "老人ホーム",
    "老後", "長老", "老衰", "老朽", "老い", "老", "老いる", "老年", "考える", "参考書", "考える", "考え", "考え方", "参考", "選考",
    "考慮", "思考", "考古学", "考案", "再考", "医者", "若者", "億万長者", "記者", "容疑者", "関係者", "患者", "業者", "消費者", "若者",
    "労働者", "有権者", "担当者", "耐える", "耐久", "忍耐", "耐性", "耐久性", "耐震", "耐火", "耐熱", "耐性菌", "耐乏", "耕作", "耕す",
    "農耕", "耕地", "休耕", "水耕", "耕運機", "晴耕雨読", "消耗", "消耗品", "摩耗", "心神耗弱", "耳", "牛耳る", "耳目", "中耳炎", "耳慣れる",
    "初耳", "耳鼻科", "内耳", "耳障り", "中耳", "棋聖", "聖域", "聖書", "聖地", "聖戦", "聖火", "聖堂", "聖職者", "聖母", "聖人",
    "聞く", "新聞", "聴聞", "聞く", "新聞", "聞こえる", "新聞社", "聞き手", "聞かす", "言い聞かせる", "前代未聞", "新聞記事", "聞き書き", "聡明", "聯盟",
    "聴く", "聴取", "視聴率", "公聴会", "視聴者", "聴衆", "傍聴", "盗聴", "視聴", "聴覚", "職業", "退職", "職員", "就職", "職",
    "職業", "退職", "汚職", "現職", "辞職", "職場", "無職", "肉", "牛肉", "肉", "筋肉", "牛肉", "肉親", "肉体", "皮肉る",
    "肉体的", "豚肉", "食肉", "苦肉の策", "肌", "肌寒い", "山肌", "肌着", "素肌", "地肌", "肌身", "肌合い", "肌触り", "鳥肌", "肖像",
    "不肖", "肝", "肝臓", "肝炎", "肝硬変", "肝胆", "肝油", "肝吸虫", "肝試し", "股", "股関節", "二股", "股間", "股旅", "内股",
    "大股", "太股", "選択肢", "四肢", "肢体不自由児", "下肢", "義肢", "上肢", "前肢", "後肢", "肥料", "肥満", "肥大", "化学肥料", "肥",
    "肥える", "堆肥", "肥やす", "前立腺肥大症", "肥育", "肩", "肩", "肩書", "肩入れ", "肩身", "強肩", "肩たたき", "路肩", "肩凝り", "肩幅",
    "双肩", "脂肪", "脂肪分解", "脂肪酸", "脂肪細胞", "中性脂肪", "肯定", "育てる", "教育", "教育", "体育", "育つ", "育成", "育児", "保育",
    "育つ", "飼育", "教育委員会", "育英", "肺", "肺炎", "肺結核", "肺病", "肺活量", "肺疾患", "肺気腫", "肺臓", "胃腸", "胃袋", "胃炎",
    "胃痛", "胃カメラ", "胃酸", "胃液", "胃腸病", "胃壁", "胃癌", "大胆", "胆", "落胆", "胆石", "胆汁", "魂胆", "肝胆", "豪胆",
    "大胆不敵", "臥薪嘗胆", "背", "背中", "背景", "背く", "背景", "背負う", "背", "背広", "背番号", "背筋", "背泳ぎ", "背骨", "背信",
    "背く", "胎児", "胎内", "胎動", "堕胎", "胎教", "受胎", "多胎", "胎盤", "母胎", "換骨奪胎", "胚", "胚芽", "胚珠", "細胞",
    "胞子", "卵胞", "脂肪細胞", "細胞分裂", "単細胞", "細胞融合", "胡蝶", "胡麻", "胡座", "胡椒", "胴体", "胴", "胴上げ", "救命胴衣", "胴長",
    "胴回り", "胸", "胸毛", "度胸", "胸", "度胸", "胸部", "胸中", "胸元", "胸像", "胸襟", "胸突き八丁", "胸毛", "胸騒ぎ", "能力",
    "可能性", "可能性", "可能", "機能", "能力", "不可能", "芸能", "能", "放射能", "性能", "才能", "脂肪", "樹脂", "脂", "脂肪分解",
    "脂質", "合成樹脂", "油脂", "脂肪酸", "皮脂", "脂肪細胞", "脅威", "脅迫", "脅かす", "脅し", "脅し文句", "脅える", "関脇", "脇", "脇役",
    "両脇", "脇腹", "人脈", "動脈", "山脈", "動脈硬化", "文脈", "静脈", "脈", "大動脈", "不整脈", "金脈", "脊椎", "脊髄", "脊柱",
    "脊梁", "脚本", "脚", "脚光", "失脚", "脚色", "二人三脚", "行脚", "立脚", "橋脚", "飛脚", "脩", "脱出", "脱税", "離脱",
    "脱退", "脱", "脱却", "逸脱", "脱ぐ", "脱党", "脱走", "脳", "脳死", "首脳", "脳死", "脳", "頭脳", "脳内", "脳卒中",
    "脳裏", "脳波", "脳出血", "首脳部", "膨脹", "腎", "腎臓", "腎不全", "腎炎", "副腎", "腎盂", "腐敗", "豆腐", "腐る", "腐食",
    "腐心", "防腐", "陳腐", "腐葉土", "持ち腐れ", "腐臭", "腕", "腕白な", "腕", "手腕", "右腕", "腕時計", "両腕", "腕力", "鉄腕",
    "片腕", "腕組み", "腕章", "腫瘍", "腫", "血腫", "子宮筋腫", "浮腫", "肉腫", "水腫", "腫れ", "肺気腫", "腰", "本腰", "足腰",
    "弱腰", "物腰", "丸腰", "逃げ腰", "腰椎", "腰部", "腰縄", "腸", "大腸", "胃腸", "大腸菌", "直腸", "結腸", "断腸", "十二指腸",
    "盲腸", "小腸", "腹", "裏腹", "腹部", "腹痛", "腹心", "中腹", "空腹", "腹立たしい", "切腹", "山腹", "甲状腺", "前立腺肥大症", "前立腺",
    "乳腺", "リンパ腺", "扁桃腺", "汗腺", "胸腺", "性腺", "涙腺", "皮膚", "皮膚炎", "皮膚科", "皮膚病", "膚", "膜", "網膜", "粘膜",
    "角膜", "腹膜炎", "薄膜", "髄膜炎", "鼓膜", "被膜", "結膜炎", "膝", "立て膝", "膠原病", "膠", "膠着", "膨大", "膨らむ", "膨れる",
    "膨張", "膨らます", "膨れる", "膨脹", "膳", "配膳", "心臓", "内臓", "臓器", "心臓", "肝臓", "心臓病", "腎臓", "内臓", "臓",
    "脾臓", "臓物", "膵臓", "大臣", "総理大臣", "忠臣", "大臣官房", "内大臣", "国務大臣", "家臣", "重臣", "義臣", "臣下", "臨時", "臨む",
    "臨床", "臨海", "君臨", "臨界", "臨場感", "臨戦", "臨検", "臨機応変", "自動車", "自ら", "自然", "自棄", "自惚れる", "自分", "自由",
    "自宅", "自然", "自動車", "自衛隊", "自民", "自ら", "自身", "独自", "臭い", "悪臭", "口臭", "消臭剤", "異臭", "脱臭", "無臭",
    "生臭い", "臭気", "体臭", "至る", "必至", "至上", "至難", "至急", "至福", "至る", "至る所", "至極", "至誠", "一致", "誘致",
    "招致", "合致", "致す", "過失致死", "満場一致", "致死", "致命的", "致命傷", "臼", "脱臼", "茶臼", "石臼", "臼歯", "復興", "興味",
    "振興", "新興", "興行", "興業", "興す", "即興", "興じる", "遊興", "舌", "弁舌", "舌戦", "毒舌", "二枚舌", "筆舌", "舌打ち",
    "饒舌", "舌足らず", "舌鼓", "宿舎", "庁舎", "校舎", "舎", "田舎", "兵舎", "公舎", "駅舎", "官舎", "舎弟", "店舗", "老舗",
    "舗装", "舗", "本舗", "舗道", "舞う", "お仕舞い", "振る舞う", "舞台", "舞台", "歌舞伎", "舞", "舞踊", "見舞う", "見舞い", "舞踏",
    "初舞台", "振る舞う", "舞い込む", "小舟", "呉越同舟", "助け舟", "舟橋", "舟艇", "舟形", "丸木舟", "舟運", "舟歌", "箱舟", "航海", "航空便",
    "航空", "航空機", "難航", "日航", "航海", "渡航", "航行", "航路", "航空自衛隊", "就航", "一般的", "一般", "一般的", "全般", "諸般",
    "先般", "今般", "各般", "一般医", "万般", "舵", "舵手", "船舶", "舶来", "舶載", "船", "船長", "船便", "船", "漁船",
    "船橋", "船舶", "船長", "造船", "艦船", "風船", "船体", "客船", "艦艇", "競艇", "漕艇", "舟艇", "飛行艇", "艇身", "艇庫",
    "艦隊", "艦", "潜水艦", "艦船", "艦艇", "軍艦", "戦艦", "駆逐艦", "艦長", "艦載機", "良い", "不良", "良い", "良", "不良",
    "改良", "良さ", "優良", "良好", "良質", "良識", "最良", "灰色", "景色", "原色", "色", "色彩", "黄色", "異色", "一色",
    "灰色", "景色", "緑色", "茶色", "黄色い", "艶", "妖艶", "艶やか", "芋", "里芋", "焼き芋", "芋虫", "石焼き芋", "芙蓉", "東芝",
    "芝居", "芝", "芝生", "紙芝居", "芝居小屋", "芝草", "芝刈り", "猿芝居", "芝地", "芭蕉", "芯", "花", "花瓶", "生け花", "花",
    "花火", "開花", "花園", "花見", "花束", "花粉", "花嫁", "花びら", "献花", "芳しい", "芳香", "芳醇", "芳名", "蘇芳", "芸能人",
    "芸術", "芸", "芸能", "文芸", "工芸", "陶芸", "芸術家", "安芸", "園芸", "演芸", "芹", "芽", "芽生える", "発芽", "麦芽",
    "新芽", "芽吹く", "萌芽", "木の芽", "芽生え", "麦芽糖", "御苑", "広辞苑", "外苑", "内苑", "苗", "早苗", "苗木", "種苗", "育苗",
    "苗床", "苗代", "若い", "若者", "若しくは", "老若", "若い", "若者", "若手", "若さ", "若干", "若返り", "若松", "若々しい", "若年",
    "若葉", "苦しい", "苦い", "苦労", "苦しい", "苦労", "苦しむ", "苦戦", "苦しみ", "苦手", "苦悩", "苦痛", "苦い", "苦笑", "英語",
    "英国", "英語", "英雄", "育英", "英文", "英字", "英訳", "英和", "英知", "英文学", "英断", "茂る", "生い茂る", "茂み", "繁茂",
    "茄子", "茅", "茅場", "茉莉", "歯茎", "茗荷", "茜", "茨", "お茶", "喫茶店", "お茶", "茶", "喫茶店", "紅茶", "茶色",
    "茶の間", "御茶", "茶道", "茶屋", "茶わん", "草", "雑草", "草原", "草", "草案", "草の根", "起草", "草原", "草分け", "雑草",
    "除草", "草花", "草刈り", "荒い", "荒れる", "荒木", "荒れる", "荒廃", "荒らす", "吹き荒れる", "荒い", "荒らげる", "荒波", "荒々しい", "荒野",
    "別荘", "荘厳", "荘園", "荘重", "荘司", "出荷", "荷物", "荷", "集荷", "重荷", "荷台", "入荷", "負荷", "積み荷", "稲荷",
    "荻", "茉莉", "菊", "菊花", "白菊", "野菊", "黄菊", "春菊", "除虫菊", "残菊", "乱菊", "観菊", "菌", "殺菌", "抗菌",
    "球菌", "大腸菌", "無菌", "病原菌", "雑菌", "溶連菌", "耐性菌", "菓子", "和菓子", "駄菓子", "洋菓子", "製菓", "菓子屋", "菓子パン", "茶菓子",
    "菓子折り", "生菓子", "菖蒲", "花菖蒲", "野菜", "山菜", "菜園", "総菜", "菜の花", "菜", "白菜", "前菜", "若菜", "菜食", "菩薩",
    "菩提", "菩提寺", "菩提樹", "華", "豪華", "中華", "繁華街", "華麗", "華僑", "華々しい", "精華", "昇華", "華やぐ", "菱形", "萌芽",
    "萩原", "萩", "落ちる", "落第", "駄洒落", "落ちる", "落とす", "下落", "落ち込む", "落ち着く", "転落", "墜落", "急落", "落選", "落札",
    "葉", "言葉", "紅葉", "言葉", "葉", "青葉", "双葉", "紅葉", "合言葉", "若葉", "松葉", "落ち葉", "言葉遣い", "著者", "著す",
    "著しい", "著者", "著書", "著しい", "著作権", "顕著", "著名", "近著", "共著", "編著", "名著", "葛藤", "葛", "葦", "葬儀",
    "社葬", "埋葬", "葬式", "葬る", "葬送", "火葬", "葬祭", "冠婚葬祭", "密葬", "葵", "葵祭", "蒔絵", "蒔く", "蒙古", "蒙",
    "蒸気", "蒸す", "蒸発", "水蒸気", "蒸し暑い", "蒸留", "蒸し返す", "蒸気機関", "薫蒸", "蒸し器", "古色蒼然", "鬱蒼", "蒼白", "蒼生", "貯蓄",
    "蓄積", "備蓄", "蓄財", "蓄える", "蓄え", "含蓄", "蓄電池", "蓄音機", "蘊蓄", "芙蓉", "蓋", "頭蓋", "蓋然性", "頭蓋骨", "天蓋",
    "口蓋裂", "口蓋", "蓮", "蓮華", "一蓮托生", "睡蓮", "蓮根", "白蓮", "南無妙法蓮華経", "蔑視", "軽蔑", "侮蔑", "蔑称", "蔦", "日蔭",
    "蔭", "蔵", "冷蔵庫", "蔵相", "蔵", "大蔵", "冷蔵庫", "内蔵", "貯蔵", "所蔵", "埋蔵", "蔵書", "地蔵", "芭蕉", "蕗",
    "蕨", "薄い", "薄める", "薄い", "薄", "希薄", "薄める", "精神薄弱", "薄らぐ", "薄暗い", "肉薄", "手薄", "薄まる", "薔薇", "推薦",
    "自薦", "薦める", "他薦", "薦め", "菩薩", "薩長", "薪炭", "臥薪嘗胆", "薫蒸", "薫る", "薫陶", "薫風", "薫製", "薬屋", "風邪薬",
    "漢方薬", "薬局", "薬", "農薬", "麻薬", "医薬品", "薬物", "製薬", "薬品", "弾薬", "薬剤", "火薬", "藁", "藍", "伽藍",
    "藍綬褒章", "藍色", "出藍", "文藝春秋", "藤", "藤本", "葛藤", "藤色", "藤棚", "藤袴", "藩", "藩主", "脱藩", "廃藩置県", "藩閥",
    "藩邸", "旧藩", "藩校", "藻", "海藻", "藻類", "毬藻", "珪藻土", "蘇生", "蘇る", "蘇芳", "蘭学", "盂蘭盆", "鈴蘭", "虎",
    "虎視眈々", "龍虎", "虎の子", "虎の巻", "虐殺", "虐待", "残虐", "暴虐", "虐げる", "自虐", "嗜虐的", "虚偽", "謙虚", "虚構", "廃虚",
    "虚像", "虚脱", "虚無", "空虚", "虚実", "虚飾", "捕虜", "虜", "俘虜", "虜囚", "虞", "虫", "昆虫", "殺虫剤", "虫歯",
    "玉虫色", "害虫", "寄生虫", "幼虫", "成虫", "水虫", "虹", "蚊帳", "蚊取り線香", "飛蚊症", "蚊屋", "蚕", "蚕糸", "蚕食", "蚕室",
    "蛇の目", "蛇", "蛇行", "蛇口", "大蛇", "長蛇の列", "蛇足", "蛇腹", "毒蛇", "竜頭蛇尾", "蛋白", "蛋白質", "蛍光灯", "蛍光", "蛍",
    "蛍雪", "蛭", "野蛮", "蛮行", "南蛮", "蛮勇", "蛮族", "蜂", "蜂起", "養蜂", "蜂の巣", "女王蜂", "蜜", "蜜月", "糖蜜",
    "蝦夷", "蝦蟇", "蝦", "蝶", "蝶々", "胡蝶", "金融", "融資", "金融機関", "融和", "金融市場", "融合", "住宅金融公庫", "財政投融資", "融通",
    "核融合", "蟹", "血", "血液型", "血管", "血", "血液", "出血", "流血", "血圧", "血管", "白血病", "高血圧", "輸血", "血友病",
    "公衆電話", "衆院", "大衆", "民衆", "聴衆", "衆議院", "観衆", "公衆電話", "群衆", "公衆", "公衆衛生", "行く", "銀行", "行方不明", "修行",
    "行う", "銀行", "行く", "行動", "行政", "発行", "旅行", "行為", "行", "現行", "芸術", "手術", "技術", "芸術", "手術",
    "美術", "美術館", "戦術", "技術者", "学術", "技術的", "科学技術庁", "街頭", "市街", "繁華街", "住宅街", "市街地", "街道", "街宣車", "街角",
    "街路樹", "街路", "自衛隊", "防衛", "衛星", "防衛庁", "衛生", "自衛官", "陸上自衛隊", "通信衛星", "海上自衛隊", "護衛", "衝突", "折衝", "衝撃",
    "要衝", "衝動", "衝撃波", "緩衝地帯", "緩衝", "衝", "衝立", "均衡", "拡大均衡", "合従連衡", "平衡", "度量衡", "衡平", "衣装", "衣",
    "浴衣", "衣装", "衣料", "衣", "衣類", "衣服", "衣替え", "浴衣", "黒衣", "白衣", "着衣", "表", "表す", "表紙", "代表",
    "発表", "表明", "表現", "表情", "公表", "表", "表示", "表面", "表彰", "衰える", "老衰", "衰退", "衰え", "衰弱", "盛衰",
    "減衰", "衰亡", "衰微", "神経衰弱", "折衷", "衷心", "和洋折衷", "苦衷", "衿", "大袈裟", "袋", "手袋", "袋", "手袋", "紙袋",
    "袋小路", "胃袋", "寝袋", "足袋", "地下足袋", "知恵袋", "堪忍袋", "領袖", "袖", "小袖", "振り袖", "振袖", "半袖", "袖口", "被る",
    "被害", "法被", "被告", "被害", "被害者", "被爆", "被災", "被ばく線量", "被疑者", "被う", "被る", "被保険者", "袴", "羽織袴", "藤袴",
    "総裁", "裁判", "地裁", "制裁", "最高裁", "高裁", "裁判所", "独裁", "裁判官", "裁定", "分裂", "決裂", "亀裂", "破裂", "核分裂",
    "引き裂く", "裂く", "切り裂く", "裂", "四分五裂", "服装", "舗装", "装う", "武装", "装置", "装備", "衣装", "装う", "服装", "装飾",
    "包装", "塗装", "改装", "裏口", "裏切る", "表裏", "裏", "裏付ける", "裏切る", "裏付け", "裏側", "裏金", "裏腹", "裏目", "裏方",
    "裏面", "余裕", "裕福", "富裕", "補習", "補う", "候補", "立候補", "補償", "補助", "補正予算", "補佐", "補強", "補給", "補完",
    "補修", "大袈裟", "衣裳", "裳", "裸", "全裸", "丸裸", "裸婦", "裸体", "半裸", "裸身", "素っ裸", "裸像", "製品", "和製",
    "製品", "製造", "製作", "製剤", "製薬", "製鋼", "木製", "製紙", "新日本製鐵", "製鉄所", "裾", "複数", "複雑な", "複数", "複雑",
    "複合", "重複", "複製", "複利", "複写", "複雑さ", "複写機", "複線", "褐色", "茶褐色", "赤褐色", "褒める", "紫綬褒章", "褒賞", "褒美",
    "褒章", "藍綬褒章", "毀誉褒貶", "襟", "襟元", "胸襟", "詰め襟", "開襟シャツ", "襟巻き", "襟足", "襟首", "襲う", "襲撃", "空襲", "踏襲",
    "襲名", "逆襲", "世襲", "強襲", "急襲", "襲来", "西", "北西", "関西", "西", "西武", "西側", "関西", "東西", "大西洋",
    "西部", "西欧", "西日本", "南西", "要る", "必要な", "必要", "要求", "重要", "要請", "主要", "需要", "要望", "必要性", "要因",
    "要素", "覆う", "転覆", "覆す", "覆面", "覆い", "被覆", "覆土", "覆る", "連覇", "制覇", "覇権", "覇気", "覇道", "覇王樹",
    "見る", "意見", "見る", "会見", "意見", "見通し", "見せる", "見える", "見方", "見直し", "発見", "見解", "規則", "定規", "規制",
    "規模", "規定", "大規模", "新規", "規則", "正規", "規格", "小規模", "規約", "監視", "重視", "警視庁", "無視", "視察", "視点",
    "視野", "視聴率", "視聴者", "視覚", "覚える", "感覚", "目覚まし時計", "感覚", "覚える", "発覚", "覚悟", "自覚", "覚せい剤", "視覚", "覚書",
    "目覚める", "錯覚", "展覧会", "博覧会", "一覧表", "一覧", "遊覧", "観覧", "ご覧", "回覧", "総覧", "天覧", "親しい", "両親", "親子",
    "親", "母親", "父親", "両親", "親子", "親方", "親しい", "親類", "親善", "肉親", "観光", "観客", "観光", "観測", "観客",
    "観点", "観察", "価値観", "悲観", "楽観", "観戦", "客観的", "角", "角度", "街角", "多角", "角", "一角", "角度", "内角",
    "外角", "三角", "多角的", "互角", "街角", "解く", "解ける", "正解", "解決", "理解", "解散", "見解", "解放", "解消", "解明",
    "解除", "解説", "和解", "触る", "触れる", "触覚", "接触", "感触", "触る", "抵触", "触れ合い", "触発", "触れ合う", "折りに触れて", "触媒",
    "手触り", "言う", "言葉", "伝言", "言語", "言う", "言葉", "発言", "宣言", "証言", "提言", "言及", "明言", "言い渡す", "言明",
    "訂正", "改訂", "改訂版", "校訂", "補訂", "訃報", "計る", "時計", "計画", "計", "計算", "設計", "合計", "統計", "会計",
    "計上", "集計", "推計", "検討", "討議", "討論", "再検討", "掃討", "討つ", "討ち入り", "仇討ち", "夜討ち", "敵討ち", "訓練", "訓読み",
    "訓練", "訓示", "特訓", "訓", "訓告", "訓令", "遺訓", "校訓", "訓戒", "音訓", "信託", "委託", "託す", "受託", "請託",
    "投資信託", "預託", "嘱託", "付託", "寄託", "記事", "記念日", "記す", "記者", "記録", "記事", "書記", "記念", "明記", "記憶",
    "記載", "記す", "記", "訴訟", "行政訴訟", "争訟", "訪れる", "訪問する", "訪問", "訪れる", "訪日", "訪ねる", "訪中", "訪米", "歴訪",
    "訪れ", "戸別訪問", "訪欧", "建設", "設ける", "建設", "施設", "設置", "設立", "設ける", "設定", "設備", "創設", "設計", "新設",
    "許す", "許可", "免許証", "許す", "許可", "免許", "許", "特許", "許容", "許諾", "許し", "特許庁", "無免許", "訳", "翻訳",
    "内訳", "申し訳ない", "訳者", "英訳", "点訳", "邦訳", "同時通訳", "訳す", "訴える", "訴訟", "起訴", "提訴", "訴え", "控訴", "訴状",
    "勝訴", "敗訴", "不起訴", "診断", "診療", "打診", "検診", "診察", "診る", "受診", "健診", "往診", "診察室", "証券", "証言",
    "証人", "証", "保証", "証拠", "証明", "検証", "立証", "証書", "詐欺", "詐称", "詐取", "詐欺師", "詐術", "取り込み詐欺", "詔書",
    "詔", "詔勅", "評価", "評議", "評論家", "評判", "好評", "評", "評論", "書評", "総評", "定評", "作詞", "歌詞", "詞",
    "代名詞", "形容詞", "固有名詞", "台詞", "動詞", "訳詞", "名詞", "詠む", "朗詠", "献詠", "試す", "試みる", "試験", "試合", "試験",
    "入試", "試み", "試算", "試みる", "試す", "試練", "試案", "試作", "詩", "詩人", "詩集", "詩歌", "近代詩", "風物詩", "漢詩",
    "詩型", "詩作", "詩的", "詫びる", "詫る", "詫び", "詫び状", "詰め込む", "詰まり", "詰む", "詰まる", "行き詰まる", "追い詰める", "缶詰", "詰め寄る",
    "字詰め", "行き詰まり", "見詰める", "詰め掛ける", "話す", "電話", "昔話", "話す", "電話", "話題", "話し合う", "対話", "話し合い", "会話", "世話",
    "世話人", "話し", "当該", "該博", "詳しい", "詳細", "詳報", "不詳", "詳述", "詳説", "誇る", "誇り", "誇示", "誇らしい", "咲き誇る",
    "勝ち誇る", "誇大妄想", "名誉", "栄誉", "不名誉", "名誉職", "誉れ", "栄誉礼", "誉める", "毀誉褒貶", "雑誌", "週刊誌", "誌", "雑誌", "日誌",
    "誌面", "誌上", "書誌学", "書誌", "地誌", "本誌", "墓誌", "確認", "認める", "認める", "確認", "認識", "承認", "認定", "容認",
    "公認", "認可", "認知", "否認", "誓う", "宣誓", "誓約", "誓い", "誓約書", "誓う", "誓願", "誕生", "生誕", "天皇誕生日", "誕生石",
    "聖誕祭", "誘拐", "誘う", "誘導", "誘致", "勧誘", "誘い", "誘発", "誘惑", "誘い出す", "排卵誘発剤", "日本語", "物語", "語る", "語る",
    "語", "日本語", "英語", "物語", "言語", "物語る", "国語", "語学", "落語", "誠", "誠に", "誠意", "誠実", "忠誠", "誠心",
    "至誠", "誤り", "誤解", "誤解", "誤る", "誤り", "誤算", "試行錯誤", "誤認", "誤差", "時代錯誤", "誤報", "見誤る", "説く", "説明",
    "演説", "説明", "演説", "小説", "解説", "説得", "説く", "伝説", "遊説", "力説", "論説", "読む", "朗読する", "句読点", "読む",
    "読者", "読書", "読み", "朗読", "読み上げる", "読売", "読み取る", "購読", "解読", "誰", "誰か", "課長", "課題", "課", "課長",
    "課税", "課程", "課す", "課する", "修士課程", "放課後", "日課", "友誼", "誼", "調べる", "調査", "調える", "調査", "強調", "調整",
    "調べ", "調べる", "調印", "調達", "協調", "好調", "順調", "相談", "冗談", "会談", "相談", "懇談", "談合", "相談役", "冗談",
    "講談社", "対談", "商談", "座談会", "要請", "申請", "請求", "請託", "招請", "下請け", "請求権", "請け負う", "請願", "請う", "諒解",
    "論文", "理論", "論議", "議論", "世論", "結論", "評論家", "反論", "論文", "論争", "討論", "論理", "諜報", "防諜", "要諦",
    "諦観", "諦める", "諦め", "教諭", "諭す", "養護教諭", "説諭", "諮問", "諮る", "国際電信電話諮問委員会", "諸島", "アジア諸国", "諸君", "諸般", "諸悪",
    "諸々", "ハワイ諸島", "諸侯", "環太平洋諸国", "諸行", "受諾", "承諾", "許諾", "快諾", "内諾", "応諾", "諾否", "事後承諾", "唯々諾々", "共謀",
    "陰謀", "首謀", "無謀", "謀略", "謀議", "謀", "策謀", "謀反", "謀る", "拝謁", "謁見", "謄本", "謄写版", "謄写", "謎",
    "謙虚", "謙譲", "謙遜", "謙譲語", "講義", "講師", "講演", "講師", "講座", "受講", "講じる", "講談社", "講習", "講堂", "講ずる",
    "講談", "感謝", "謝罪", "謝礼", "陳謝", "慰謝", "謝る", "代謝", "謝意", "月謝", "謝辞", "民謡", "歌謡", "歌謡曲", "謡",
    "謡曲", "地謡", "俗謡", "謳歌", "謳う", "謹慎", "謹む", "不謹慎", "謹厳", "謹告", "知識", "常識", "意識", "認識", "知識",
    "常識", "有識者", "知識人", "学識", "識別", "良識", "問題意識", "楽譜", "系譜", "新譜", "譜面", "棋譜", "年譜", "五線譜", "暗譜",
    "総譜", "音譜", "警察", "警報", "警察", "警視庁", "県警", "警戒", "警告", "警備", "警察庁", "警官", "府警", "警報", "会議",
    "議長", "会議", "議員", "協議", "審議", "議長", "議会", "決議", "論議", "議論", "閣議", "譲歩", "譲渡", "譲る", "分譲",
    "移譲", "譲り受ける", "委譲", "割譲", "譲り渡す", "譲与", "弁護士", "看護婦", "保護", "弁護士", "看護婦", "介護", "弁護", "看護", "護憲",
    "擁護", "防護", "養護", "讃歌", "讃美", "礼讃", "谷", "渓谷", "渋谷区", "谷", "谷川", "谷間", "渓谷", "峡谷", "谷底",
    "谷地", "永谷園", "幽谷", "豆", "大豆", "豆腐", "小豆", "枝豆", "豆類", "豆まき", "豆乳", "高野豆腐", "緑豆", "豊かな", "豊富な",
    "豊作", "豊か", "豊富", "豊作", "豊漁", "豊饒", "豊満", "豊年", "豊水", "豊潤", "豊凶", "豚", "豚肉", "養豚", "豚汁",
    "豚舎", "河豚", "豚小屋", "印象", "象牙", "対象", "印象", "現象", "象徴", "気象庁", "気象", "印象づける", "対象者", "象徴的", "象",
    "豪華", "強豪", "豪快", "豪雨", "集中豪雨", "富豪", "豪語", "豪邸", "古豪", "文豪", "変貌", "全貌", "風貌", "美貌", "容貌",
    "相貌", "貝", "貝塚", "貝殻", "巻き貝", "貝柱", "二枚貝", "赤貝", "阿古屋貝", "真珠貝", "貞淑", "不貞", "貞操", "貞節", "貞女",
    "負ける", "負う", "勝負", "負担", "勝負", "負ける", "負う", "負傷", "負け", "背負う", "負債", "負", "抱負", "財産", "財布",
    "財政", "財源", "財界", "財団", "財産", "財務", "財団法人", "財", "文化財", "財布", "貢献", "朝貢", "貢ぐ", "年貢", "貢ぎ物",
    "貧しい", "貧乏な", "貧血", "貧しい", "貧困", "貧乏", "貧富", "貧血", "清貧", "貧弱", "貧", "貧打", "貧者", "貨物", "通貨",
    "通貨", "百貨店", "外貨", "貨物", "雑貨", "硬貨", "金貨", "貨幣", "貨車", "銀貨", "販売", "販売", "自販", "通信販売", "自動販売機",
    "再販", "量販店", "信販会社", "通販", "販路", "酒販", "一貫", "貫く", "貫", "貫徹", "貫き通す", "突貫", "終始一貫", "縦貫", "尺貫法",
    "貫流", "責める", "責任", "責任", "責任者", "責務", "無責任", "引責", "責める", "刑事責任", "責任感", "道義的責任", "免責", "貯金", "貯水池",
    "貯金", "貯蓄", "貯蔵", "郵貯", "預貯金", "貯水", "貯金局", "貯蔵庫", "貯水池", "貯留", "貰う", "貴重", "貴族", "貴金属", "貴い",
    "兄貴", "貴重品", "貴賓", "貴ぶ", "高貴", "貴婦人", "買う", "売買", "買う", "売買", "買収", "買い", "買い物", "買い取る", "買い取り",
    "買い占め", "買い付け", "買い手", "貸す", "貸家", "貸与", "貸す", "賃貸", "貸し出し", "貸付", "貸し付け", "貸し出す", "貸与", "貸し付ける", "貸金",
    "貸家", "消費税", "会費", "費やす", "消費", "消費者", "消費税", "費用", "経費", "会費", "公費", "工費", "交際費", "費やす", "貼付",
    "貼る", "貿易", "貿易", "貿易風", "密貿易", "祝賀", "年賀", "参賀", "賀状", "賀正", "慶賀", "賃金", "賃上げ", "運賃", "家賃",
    "賃貸", "賃下げ", "賃金格差", "賃借", "労賃", "賃貸借", "収賄", "贈賄", "賄う", "贈収賄", "賄賂", "賄い", "資格", "資料", "資金",
    "投資", "融資", "資料", "資産", "資格", "資源", "資本", "出資", "物資", "海賊", "盗賊", "海賊版", "山賊", "国賊", "賊軍",
    "匪賊", "逆賊", "迎賓館", "国賓", "来賓", "貴賓", "主賓", "迎賓", "賛成", "賛美歌", "賛成", "賛否", "称賛", "絶賛", "賛意",
    "賛辞", "賛歌", "賛", "賛助", "自賛", "賜杯", "恩賜", "下賜", "賜物", "賜る", "賜う", "賞", "賞金", "賞", "受賞",
    "賞金", "入賞", "大賞", "鑑賞", "授賞式", "賞状", "副賞", "観賞", "賠償", "賠償金", "自賠責保険", "賢い", "賢人", "賢人", "賢明",
    "賢い", "賢所", "賢母", "賢者", "賢哲", "悪賢い", "賢愚", "割賦", "賦課", "月賦", "年賦", "天賦", "品質", "質屋", "人質",
    "質問", "質", "物質", "実質", "体質", "実質的", "質疑", "本質", "品質", "水質", "賭", "賭け", "賭博", "賭ける", "賭け事",
    "賭事", "賭する", "賭場", "購入", "購読", "購買", "購買力", "贅沢", "贅肉", "贈る", "贈り物", "贈賄", "贈る", "贈賄", "贈呈",
    "寄贈", "贈り物", "贈与", "贈答", "贈収賄", "遺贈", "追贈", "贋作", "真贋", "贋", "贋金", "赤い", "真っ赤な", "赤道", "赤字",
    "赤", "赤い", "赤ちゃん", "真っ赤", "赤ん坊", "赤軍", "赤外線", "赤信号", "赤旗", "恩赦", "容赦", "特赦", "赦免", "大赦", "国民",
    "競走", "走者", "走る", "走者", "走行", "滑走", "走り", "暴走", "走り回る", "競走", "奔走", "出走", "赴任", "赴く", "起こる",
    "起立", "早起きする", "起きる", "起こす", "起訴", "起こる", "起用", "提起", "引き起こす", "決起", "起草", "躍起", "超える", "超音波", "超える",
    "超す", "超党派", "超過", "超電導", "超音波", "超越", "超能力", "出超", "超音速", "引っ越し", "優越感", "越える", "乗り越える", "越す", "勝ち越し",
    "越える", "持ち越す", "三越", "勝ち越す", "引っ越し", "上越", "趣旨", "趣味", "趣向", "趣", "趣意書", "情趣", "多趣味", "悪趣味", "無趣味",
    "趣意", "足", "足りる", "遠足", "満足", "不足", "足", "発足", "満足", "足りる", "足並み", "足元", "手足", "足跡", "足る",
    "距離", "長距離", "短距離", "近距離", "中距離", "遠距離", "中距離核戦力", "車間距離", "航続距離", "焦点距離", "足跡", "奇跡", "跡継ぎ", "跡", "遺跡",
    "足跡", "奇跡", "失跡", "軌跡", "傷跡", "焼け跡", "形跡", "史跡", "道路", "路線", "道路", "路上", "進路", "高速道路", "線路",
    "回路", "経路", "航路", "通路", "跳ぶ", "走り幅跳び", "跳ね上がる", "跳躍", "走り高跳び", "棒高跳び", "跳馬", "三段跳び", "跳ねる", "跳び上がる", "実践",
    "舞踊", "踊る", "踊り", "踊り子", "踊り場", "盆踊り", "踊り狂う", "手踊り", "踏み切る", "踏まえる", "踏む", "踏み込む", "踏み出す", "踏襲", "踏切",
    "舞踏", "踏みにじる", "踏ん張る", "蹄", "蹄鉄", "馬蹄", "一蹴", "蹴る", "蹴球", "活躍", "飛躍", "躍る", "躍起", "躍動", "暗躍",
    "跳躍", "小躍り", "躍り上がる", "躍如たる", "刺身", "独身", "身長", "出身", "自身", "身", "中身", "身近", "身長", "全身", "身元",
    "独身", "変身", "車", "自動車", "車", "自動車", "乗用車", "下車", "列車", "電車", "車両", "自転車", "駐車場", "戦車", "軌道",
    "軌跡", "常軌", "狭軌", "無軌道", "軌条", "広軌", "軍隊", "海軍", "軍", "軍事", "軍縮", "海軍", "従軍", "軍人", "軍部",
    "空軍", "将軍", "陸軍", "軒", "軒並み", "意気軒高", "軒先", "軒下", "一軒家", "柔軟", "軟化", "軟禁", "軟らかい", "軟式", "軟着陸",
    "硬軟", "軟弱", "軟調", "軟骨", "転ぶ", "運転する", "転換", "運転", "逆転", "移転", "自転車", "転じる", "運転手", "回転", "転落",
    "転職", "軸", "主軸", "中軸", "基軸", "軸足", "座標軸", "新機軸", "掛け軸", "車軸", "枢軸", "軽い", "軽食", "軽やかに", "軽い",
    "軽", "軽減", "手軽", "軽傷", "軽量", "軽視", "気軽", "軽自動車", "軽油", "比較", "比較的", "較差", "較量", "掲載", "記載",
    "連載", "搭載", "載せる", "積載", "満載", "登載", "艦載機", "千載一遇", "輝く", "輝かしい", "光り輝く", "輝かす", "輝度", "光輝", "先輩",
    "後輩", "輩出", "輩", "吾輩", "若輩", "朋輩", "同輩", "車輪", "指輪", "五輪", "輪", "競輪", "指輪", "車輪", "四輪車",
    "輪郭", "二輪車", "両輪", "輪切り", "輸入", "輸血", "輸入", "輸出", "輸送", "運輸省", "運輸", "密輸", "禁輸", "輸血", "空輸",
    "輸銀", "管轄", "直轄", "所轄", "統轄", "轍", "轟音", "辛い", "辛口", "辛うじて", "辛抱", "辛勝", "香辛料", "辛抱強い", "辛酸",
    "辛", "辛苦", "辞書", "辞める", "辞任", "辞職", "辞める", "総辞職", "辞表", "辞す", "辞意", "辞典", "辞書", "固辞", "辰",
    "戊辰", "雪辱", "屈辱", "侮辱", "恥辱", "辱め", "汚辱", "栄辱", "国辱", "辱める", "凌辱", "農業", "農業", "農家", "農薬",
    "農民", "農協", "農水省", "農村", "農", "農産物", "農地", "この辺り", "周辺", "海辺", "周辺", "辺", "一辺倒", "身辺", "海辺",
    "底辺", "辺り", "水辺", "浜辺", "辺境", "辻", "辻堂", "辻説法", "込む", "見込み", "盛り込む", "込む", "見込み", "持ち込む", "追い込む",
    "申し込み", "落ち込む", "見込む", "巻き込む", "踏み込む", "迄", "迅速", "奮迅", "迎える", "歓迎", "迎える", "歓迎", "迎賓館", "迎え", "出迎える",
    "迎撃", "迎え入れる", "出迎え", "送迎", "迎合", "近い", "近所", "身近", "近く", "最近", "近い", "付近", "近代", "近づく", "側近",
    "近鉄", "身近", "接近", "返事", "返す", "繰り返す", "返還", "振り返る", "返済", "返す", "繰り返し", "返事", "返る", "見返り", "巻き返し",
    "釈迦", "迫る", "迫力", "脅迫", "迫害", "気迫", "切迫", "迫撃", "迫撃砲", "差し迫る", "迫真", "更迭", "述べる", "述語", "述べる",
    "供述", "記述", "陳述", "公述", "前述", "著述", "詳述", "申し述べる", "口述", "迷う", "迷信", "迷子", "低迷", "迷惑", "混迷",
    "迷う", "迷い", "迷路", "迷子", "迷彩", "迷宮", "迷信", "追いつく", "追う", "追加", "追う", "追加", "追及", "追い込む", "追放",
    "追求", "追いつく", "追い風", "追徴", "追い上げる", "引退する", "退院", "退く", "撤退", "退職", "後退", "引退", "退陣", "脱退", "退任",
    "退く", "中退", "敗退", "送る", "放送", "放送", "送る", "輸送", "見送る", "先送り", "送り", "送り込む", "送金", "運送", "送り出す",
    "逃げる", "逃す", "逃亡者", "逃げる", "逃す", "逃げ切る", "逃亡", "見逃す", "逃げ出す", "逃げ込む", "逃げ", "逃れる", "逃避", "逆の", "逆さ",
    "逆らう", "逆", "逆転", "逆転勝ち", "逆風", "逆行", "逆戻り", "逆らう", "逆輸入", "逆手", "逆襲", "不透明", "透明", "浸透", "透析",
    "人工透析", "見透かす", "透き通る", "透かし", "透過", "透視", "駆逐艦", "逐一", "駆逐", "逐次", "放逐", "逐条", "角逐", "逐語訳", "逓信",
    "逓信省", "逓減", "逓増", "途中", "中途半端", "途中", "途上国", "使途", "用途", "途絶える", "前途", "途端", "中途", "途上", "途",
    "逗留", "普通の", "通う", "通す", "通り", "通り", "見通し", "通信", "通常", "普通", "通貨", "共通", "通産省", "交通", "流通",
    "逝く", "急逝", "逝去", "速い", "速達", "急速", "高速", "加速", "速い", "速球", "速報", "減速", "高速道路", "速やか", "風速",
    "造る", "人造", "木造", "構造", "製造", "改造", "偽造", "造る", "創造", "木造", "造船", "造反", "造成", "逢瀬", "連れていく",
    "連絡", "国連", "ソ連", "連合", "連続", "連邦", "連", "連立", "連絡", "連盟", "連合会", "逮捕", "毎週", "週末", "週間",
    "週", "週刊", "一週間", "先週", "今週", "毎週", "週末", "週明け", "週休", "進む", "進歩", "精進", "進む", "推進", "進出",
    "先進国", "促進", "進展", "先進", "前進", "進行", "進学", "逸脱", "逸する", "逸材", "逸話", "逸品", "秀逸", "逸機", "捕逸",
    "散逸", "逸する", "遂行", "成し遂げる", "やり遂げる", "完遂", "遂に", "既遂", "添い遂げる", "遅い", "遅刻する", "遅れる", "遅い", "遅れ", "遅らせる",
    "遅延", "乗り遅れる", "遅刻", "出遅れる", "立ち遅れる", "遅々", "待遇", "処遇", "最優遇", "遭遇", "境遇", "冷遇", "不遇", "厚遇", "千載一遇",
    "遇する", "遊ぶ", "遊園地", "遊び", "遊ぶ", "遊説", "外遊", "遊園地", "遊撃", "遊牧", "遊撃手", "浮遊", "遊歩", "運ぶ", "運動",
    "運転する", "運動", "運営", "運転", "運ぶ", "運用", "運輸省", "運輸", "運転手", "運賃", "機運", "普遍", "普遍的", "遍歴", "一遍",
    "通り一遍", "遍在", "遍路", "過ぎる", "過ち", "過去", "過去", "過ぎる", "過程", "過ごす", "過ぎ", "通過", "過半数", "経過", "過剰",
    "過激", "道", "道路", "道", "報道", "道路", "都道府県", "鉄道", "軌道", "柔道", "報道陣", "水道", "人道", "友達", "配達",
    "私達", "達磨", "達する", "達成", "調達", "達する", "友達", "通達", "到達", "配達", "伊達", "伝達", "違い", "違反", "違う",
    "違反", "違い", "違法", "間違いない", "違憲", "間違う", "相違", "間違える", "違和感", "遠い", "望遠鏡", "久遠", "遠い", "遠く", "遠征",
    "敬遠", "永遠", "遠慮", "望遠鏡", "遠", "遠ざかる", "遠隔", "派遣", "小遣い", "気遣う", "先遣", "無駄遣い", "遣い", "言葉遣い", "気遣い",
    "心遣い", "遣唐使", "逍遥", "遥か", "遥拝", "適当な", "快適", "適用", "適時", "適切", "適正", "適当", "適応", "快適", "最適",
    "適する", "適合", "遭う", "遭難", "遭遇", "遮断", "遮断機", "遮る", "遮音", "遮光", "遮二無二", "遵守", "変遷", "遷都", "遷宮",
    "遷移", "選ぶ", "選挙", "選挙", "選", "選手", "選ぶ", "総選挙", "選手権", "当選", "小選挙区", "予選", "選択", "遺体", "遺族",
    "遺伝子", "遺跡", "遺憾", "後遺症", "遺骨", "遺棄", "遺伝", "遺児", "避難", "回避", "避妊", "不可避", "忌避", "逃避", "退避",
    "避暑", "待避線", "避雷針", "返還", "帰還", "送還", "奪還", "還付", "生還", "還流", "還暦", "往還", "召還", "旦那", "支那",
    "刹那", "若旦那", "連邦", "邦楽", "邦銀", "東邦", "邦画", "邦訳", "本邦", "異邦人", "友邦", "邦", "風邪", "邪魔", "邪",
    "無邪気", "邪道", "邪悪", "邪険", "風邪気", "邪気", "正邪", "官邸", "公邸", "私邸", "邸", "邸宅", "御用邸", "豪邸", "別邸",
    "邸内", "自邸", "郊外", "近郊", "北郊", "南郊", "西郊", "東郊", "新郎", "野郎", "八郎潟", "女郎", "外郎", "郎党", "悪太郎",
    "郎君", "一姫二太郎", "与太郎", "郡", "全部", "部屋", "部分", "幹部", "本部", "一部", "部分", "部長", "部門", "部隊", "部屋",
    "内部", "南部", "外郭団体", "輪郭", "遊郭", "外郭", "城郭", "郵便局", "郵政省", "郵便", "郵政", "郵便局", "郵貯", "郵便受け", "郵船",
    "郵便切手", "郵便為替", "郵袋", "故郷", "郷土", "郷里", "帰郷", "郷愁", "同郷", "望郷", "異郷", "理想郷", "水郷", "都", "都会",
    "都合", "都", "都市", "都内", "首都", "都道府県", "首都圏", "都心", "都議", "都会", "都合", "酉の市", "晩酌", "酌み交わす", "酌量",
    "情状酌量", "酌婦", "斟酌", "配る", "配達する", "心配する", "心配", "配慮", "支配", "配分", "配置", "配る", "配布", "配当", "配備",
    "気配", "酒", "酒屋", "飲酒運転", "酒", "飲酒", "酒類", "居酒屋", "酒造", "酒税", "酒場", "清酒", "洋酒", "酒屋", "酔う",
    "麻酔", "酔い", "泥酔", "陶酔", "酔っ払う", "二日酔い", "心酔", "船酔い", "麻酔医", "酢", "酢の物", "甘酢", "梅酢", "酪農", "酪酸",
    "報酬", "応酬", "無報酬", "酵素", "酵母", "酵母菌", "醗酵", "過酷", "残酷", "酷似", "酷", "酷評", "冷酷", "酷暑", "苛酷",
    "酷寒", "酷薄", "酸化", "酸素", "酸性", "一酸化炭素", "核酸", "アミノ酸", "炭酸ガス", "炭酸", "硫酸", "硝酸", "芳醇", "醍醐", "醍醐味",
    "醜い", "醜聞", "醜悪", "美醜", "醜業", "醜女", "老醜", "醤油", "醸成", "醸造", "醸し出す", "吟醸酒", "醸す", "納采", "喝采",
    "采配", "風采", "解釈", "釈放", "釈明", "保釈", "釈迦", "注釈", "会釈", "講釈", "希釈", "釈尊", "里", "千里", "里帰り",
    "郷里", "万里", "里子", "古里", "山里", "人里", "一里塚", "重い", "重ねる", "体重", "貴重な", "重要", "慎重", "重視", "重い",
    "重ねる", "重大", "尊重", "貴重", "重点", "重なる", "野原", "野菜", "野党", "野球", "分野", "与野党", "大野", "野菜", "上野",
    "野", "視野", "野生", "量", "量る", "大量", "数量", "総量", "軽量", "裁量", "減量", "力量", "被ばく線量", "少量", "量産",
    "お金", "税金", "黄金", "針金", "資金", "金融", "金利", "献金", "料金", "基金", "年金", "金融機関", "預金", "現金", "釜",
    "電気釜", "針", "秒針", "方針", "指針", "針", "針葉樹", "針金", "針路", "縫い針", "羅針盤", "釣り針", "検針", "釣り", "釣",
    "釣る", "釣り銭", "釣り糸", "釣り上げる", "魚釣り", "釣り鐘", "釣り合う", "釣り針", "鈍化", "鈍い", "鈍る", "鈍感", "鈍器", "鈍", "鈍行",
    "鈍重", "鈴", "風鈴", "呼び鈴", "鈴虫", "鈴蘭", "予鈴", "地下鉄", "鉄骨", "鉄道", "鉄鋼", "鉄", "近鉄", "地下鉄", "国鉄",
    "電鉄", "私鉄", "鉄骨", "製鉄所", "鉛筆", "鉛", "黒鉛", "亜鉛", "色鉛筆", "鉛版", "鉛直", "鉢", "鉢植え", "鉢巻き", "小鉢",
    "植木鉢", "鉢合わせ", "托鉢", "火鉢", "長火鉢", "鉢物", "炭鉱", "鉱山", "鉱業", "鉱物", "金鉱", "鉱石", "鉄鉱", "鉱脈", "鉱床",
    "探鉱", "山鉾", "鉾", "蒲鉾", "銀", "銀行", "銀行", "銀", "銀座", "住友銀行", "日本銀行", "世界銀行", "水銀", "世銀", "邦銀",
    "輸銀", "銃", "銃撃", "銃弾", "小銃", "短銃", "機関銃", "銃声", "銃器", "銃殺", "猟銃", "銅", "銅像", "銅板", "銅版画",
    "青銅", "青銅器", "銅山", "銅鐸", "白銅", "銅線", "銑鉄", "製銑", "銘柄", "銘打つ", "感銘", "銘記", "銘文", "墓碑銘", "銘木",
    "銘々", "銘酒", "銘菓", "銚子", "銭", "金銭", "銭湯", "小銭", "釣り銭", "身銭", "日銭", "口銭", "木戸銭", "古銭", "鋭い",
    "新鋭", "先鋭", "気鋭", "鋭利", "鋭意", "鋭角", "鋭敏", "鋭気", "鋳造", "鋳型", "鋳る", "鋳鉄", "鋳込む", "鋳物師", "鉄鋼",
    "製鋼", "鋼", "鋼材", "鋼板", "粗鋼", "鋼管", "鋼鉄", "特殊鋼", "鋼製", "紡錘", "錠", "手錠", "錠剤", "施錠", "南京錠",
    "錠前", "錦", "錦絵", "錫", "精錬", "錬金術", "鍛錬", "百戦錬磨", "錬成", "錬磨", "交錯", "錯覚", "試行錯誤", "時代錯誤", "錯誤",
    "錯綜", "倒錯", "錯乱", "錯視", "錯体", "記録", "録音", "記録", "登録", "収録", "録音", "録画", "議事録", "記録的", "目録",
    "タイ記録", "録音テープ", "鍋", "中華鍋", "土鍋", "鍋物", "手鍋", "鍋底", "寄せ鍋", "牛鍋", "鍛える", "鍛錬", "鍛え上げる", "鍛鉄", "鍛造",
    "鍛冶", "刀鍛冶", "鍛練", "鍛冶屋", "鍛える", "鍵", "鍵盤", "黒鍵", "鍼灸", "鍼", "鍾乳洞", "鎌", "鎌倉彫り", "鎌形", "閉鎖",
    "封鎖", "連鎖", "経済封鎖", "鎖国", "鎖", "連鎖反応", "鎖骨", "連鎖球菌", "鎮圧", "鎮魂", "鎮静化", "鎮火", "地鎮祭", "鎮静", "鎮守",
    "鎮定", "鎮痛", "鎮座", "鏡", "望遠鏡", "眼鏡", "顕微鏡", "双眼鏡", "内視鏡", "電子顕微鏡", "電波望遠鏡", "万華鏡", "鏡面", "鐘", "警鐘",
    "鐘楼", "釣り鐘", "梵鐘", "晩鐘", "鑑定", "鑑賞", "印鑑", "図鑑", "年鑑", "名鑑", "精神鑑定", "鑑別", "鑑識", "少年鑑別所", "長い",
    "校長", "長", "会長", "社長", "委員長", "議長", "長官", "成長", "長い", "部長", "長男", "門", "専門", "門出", "部門",
    "専門", "門", "専門家", "専門学校", "入門", "板門店", "専門店", "専門的", "専門医", "閉まる", "閉じる", "閉店する", "閉鎖", "閉じる", "閉会",
    "閉ざす", "閉める", "閉店", "閉じこもる", "開閉", "閉まる", "密閉", "開く", "開始", "開店する", "店開き", "開発", "開く", "開催", "展開",
    "開始", "公開", "開放", "再開", "開幕", "開票", "閑静", "閑古鳥", "農閑期", "閑職", "森閑", "閑居", "閑人", "閑話", "有閑",
    "間", "時間", "間違える", "人間", "間", "時間", "年間", "人間", "民間", "期間", "週間", "中間", "仲間", "瞬間", "関係",
    "税関", "関東", "関係", "機関", "関係者", "関", "関心", "関税", "関西", "金融機関", "関与", "大関", "内閣", "閣僚", "閣議",
    "入閣", "組閣", "内閣法制局", "影の内閣", "閣内", "内閣官房", "楼閣", "派閥", "財閥", "閥", "学閥", "軍閥", "藩閥", "閨閥", "門閥",
    "検閲", "校閲", "観閲", "閲兵", "閲読", "闇", "闇市", "夕闇", "闇夜", "闊達", "闊歩", "迂闊", "戦闘", "闘争", "春闘",
    "闘う", "闘い", "共闘", "闘志", "格闘", "奮闘", "闘病", "岐阜", "阪神", "防ぐ", "消防署", "防衛", "防止", "国防", "防衛庁",
    "防ぐ", "予防", "消防", "攻防", "防災", "防護", "阻止", "阻む", "阻害", "阻喪", "阿弥陀", "阿呆", "阿修羅", "南無阿弥陀仏", "阿片",
    "阿古屋貝", "曲学阿世", "阿鼻叫喚", "阿漕", "附属", "附子", "附則", "降りる", "降る", "降水", "以降", "降りる", "降る", "降板", "下降",
    "滑降", "降伏", "投降", "降雨", "降格", "限る", "制限", "限り", "限る", "制限", "権限", "期限", "限定", "限界", "最大限",
    "上限", "限度", "陛下", "天皇陛下", "病院", "大学院", "病院", "衆院", "参院", "入院", "上院", "下院", "両院", "学院", "大学院",
    "院長", "陣", "陣営", "報道陣", "退陣", "出陣", "初陣", "陣地", "陣頭", "陣取る", "陣中", "除く", "掃除", "免除", "除く",
    "解除", "排除", "除去", "控除", "除外", "掃除", "削除", "取り除く", "免除", "陥る", "欠陥", "陥落", "陥没", "陥穽", "陪審",
    "陪席", "陰", "陰謀", "陰り", "日陰", "陰口", "山陰", "陰影", "木陰", "陰湿", "陰性", "陳述", "陳情", "陳謝", "陳列",
    "陳腐", "開陳", "陵", "丘陵", "陵墓", "御陵", "陶芸", "陶器", "陶磁器", "陶酔", "陶磁", "製陶", "陶工", "薫陶", "陶製",
    "陶土", "陸", "大陸", "陸軍", "陸上", "大陸", "陸", "上陸", "着陸", "陸軍", "北陸", "陸上競技", "陸上自衛隊", "離陸", "険しい",
    "保険", "危険", "危険", "保険", "生命保険", "冒険", "保険金", "健康保険", "険しい", "社会保険", "損害保険", "険悪", "太陽", "陽気な", "太陽",
    "陽", "山陽", "太陽電池", "陽性", "陽光", "太陽系", "春陽", "斜陽", "陰陽", "隅", "片隅", "隅々", "一隅", "四隅", "隆盛",
    "隆起", "興隆", "界隈", "隈取り", "自衛隊", "部隊", "隊員", "軍隊", "艦隊", "隊長", "陸上自衛隊", "大隊", "海上自衛隊", "機動隊", "二階",
    "階段", "段階", "階", "二階", "一階", "段階的", "現段階", "階層", "中産階級", "階下", "音階", "追随", "随分", "随時", "随筆",
    "随員", "随行", "随意", "付随", "随想", "半身不随", "隔離", "隔たり", "遠隔", "隔てる", "隔週", "隔月", "隔年", "隔壁", "隔絶",
    "隔たる", "国際", "間際", "国際", "際", "実際", "国際的", "国際化", "際立つ", "交際", "国際法", "交際費", "国際人", "安全保障", "障害",
    "障害者", "保障", "故障", "障壁", "障害児", "身障者", "身体障害者", "精神障害", "隠す", "隠し引き出し", "見え隠れ", "隠滅", "隠る", "目隠し", "隠居",
    "隠匿", "隠密", "隠語", "隣", "隣接", "近隣", "隣国", "隣人", "隣家", "隣室", "隣り合う", "隣り合う", "隣組", "奴隷", "隷書",
    "隷属", "隷従", "隼", "雀", "麻雀", "孔雀", "四十雀", "雁", "雁行", "雁皮紙", "雄", "英雄", "雄弁", "雄大", "雌雄",
    "雄花", "雄しべ", "両雄", "群雄割拠", "雄志", "優雅", "雅楽", "雅文", "雅号", "風雅", "典雅", "古雅", "集める", "編集", "集める",
    "集まる", "集中", "集団", "編集", "募集", "集会", "集", "収集", "結集", "雇う", "雇い主", "解雇", "雇用", "解雇", "雇う",
    "日雇い", "雇い主", "完全雇用", "雇い", "雇い入れる", "臨時雇い", "常雇い", "雌", "雌雄", "雌しべ", "雌花", "雌牛", "雌伏", "雌鶏", "雑誌",
    "複雑な", "雑木林", "雑誌", "複雑", "混雑", "雑貨", "雑", "雑木林", "雑草", "雑談", "雑音", "煩雑", "雛", "雛鳥", "雛人形",
    "離れる", "距離", "分離", "離党", "離婚", "離脱", "離れる", "長距離", "切り離す", "隔離", "難しい", "難民", "難しい", "難民", "困難",
    "非難", "避難", "難航", "難", "難い", "難問", "遭難", "雨", "雨量", "梅雨", "雨雲", "雨", "大雨", "梅雨", "雨量",
    "降雨", "豪雨", "雨期", "梅雨明け", "長雨", "小雨", "雪", "吹雪", "新雪", "雪", "雪辱", "大雪", "積雪", "雪崩", "雪国",
    "雪解け", "降雪", "雪だるま", "風雪", "雫", "雰囲気", "雲", "暗雲", "雲行き", "青雲", "星雲", "雲仙岳", "雲の上", "雲水", "雨雲",
    "雷雲", "零時", "零す", "零時", "零細", "零敗", "零", "零下", "零点", "零落", "地雷", "機雷", "雷雨", "落雷", "魚雷",
    "雷雲", "雷鳴", "万雷", "避雷針", "雷神", "電気", "電話", "電気", "電力", "電子", "電車", "発電", "電波", "電機", "家電",
    "発電所", "需要", "内需", "需給", "軍需", "民需", "必需", "外需", "特需", "実需", "官需", "震える", "地震", "地震", "震源",
    "震度", "大震災", "微震", "余震", "震動", "軽震", "弱震", "震災", "霊", "慰霊", "幽霊", "慰霊祭", "亡霊", "霊長", "精霊",
    "悪霊", "霊感", "霊前", "霜", "霜柱", "初霜", "遅霜", "霜害", "降霜", "霞", "朝霞", "春霞", "霧", "濃霧", "噴霧",
    "雲散霧消", "霧吹き", "黒い霧", "朝霧", "夕霧", "霧雨", "五里霧中", "披露", "暴露", "露骨", "露出", "露店", "吐露", "露天", "露天商",
    "結露", "発露", "青い", "青年", "青年", "青", "青山", "青木", "青春", "青い", "青空", "青梅", "青葉", "青写真", "静かな",
    "静止する", "静脈", "静か", "冷静", "静止", "静養", "静観", "平静", "静脈", "鎮静化", "静けさ", "静まり返る", "非常口", "非常に", "非常",
    "非難", "非公式", "是非", "非公開", "非合法", "非常勤", "非行", "非鉄金属", "非常識", "面接", "面白い", "面", "当面", "全面", "場面",
    "面白い", "画面", "面積", "局面", "社会面", "表面", "�ｿｽv", "�ｿｽv�ｿｽ�ｿｽ", "�ｿｽ�ｿｽ�ｿｽv", "�ｿｽv�ｿｽ�ｿｽ", "�ｿｽﾏ革", "�ｿｽv�ｿｽV", "�ｿｽs�ｿｽv", "�ｿｽv", "�ｿｽﾛ革",
    "�ｿｽ�ｿｽv", "�ｿｽv�ｿｽC", "�ｿｽY�ｿｽﾆ革�ｿｽ�ｿｽ", "靴", "靴下", "長靴", "革靴", "運動靴", "靴屋", "軍靴", "靴音", "靴磨き", "製靴", "鞍", "鞍馬",
    "韓国", "日韓", "大韓民国", "韓人", "音楽", "足音", "本音", "福音", "音楽", "音", "本音", "騒音", "録音", "音響", "発音",
    "音頭", "音色", "不協和音", "余韻", "韻律", "韻", "音韻", "風韻", "影響", "響く", "反響", "響", "響き", "音響", "交響曲",
    "交響楽", "鳴り響く", "響き渡る", "頁", "頂点", "頂く", "山頂", "頂上", "登頂", "頂", "絶頂", "有頂天", "頭頂", "仏頂面", "日頃",
    "先頃", "近頃", "年頃", "見頃", "今頃", "項目", "条項", "事項", "要項", "別項", "前項", "順番", "道順", "順", "順調",
    "順位", "順次", "手順", "順番", "順に", "順序", "順延", "不順", "必須", "急須", "頌歌", "預かる", "預ける", "預金", "預金",
    "預ける", "預かる", "定期預金", "預貯金", "普通預金", "預け入れる", "預託", "預かり", "預かり証", "頑張る", "頑固", "頑", "頑丈", "頑強", "頑として",
    "頑迷", "頑健", "頒布", "頒価", "大統領", "領収", "大統領", "領土", "占領", "領域", "受領", "領内", "横領", "領有", "要領",
    "総領事", "頚椎", "頚", "頚部", "子宮頚部", "頬", "頬杖", "頬張る", "頭", "先頭", "頭痛", "頭文字", "冒頭", "先頭", "頭取",
    "店頭", "街頭", "念頭", "会頭", "出頭", "頭部", "頭痛", "頻繁", "頻発", "頻度", "頻出", "頻尿", "頻脈", "頼み", "信頼",
    "信頼", "依頼", "頼む", "頼る", "頼り", "頼み", "信頼性", "頼もしい", "信頼度", "頼み込む", "問題", "宿題", "問題", "課題", "話題",
    "問題点", "題する", "議題", "社会問題", "題する", "題材", "主題", "金額", "額", "額", "総額", "金額", "巨額", "多額", "高額",
    "減額", "増額", "額面", "月額", "顔", "笑顔", "厚顔", "顔", "笑顔", "似顔", "顔ぶれ", "素顔", "顔合わせ", "顔色", "顔面",
    "顔負け", "真顔", "顕著", "顕彰", "顕在", "顕微鏡", "電子顕微鏡", "自己顕示", "顕現", "顕示", "願う", "願書", "お願いします", "願う", "願い",
    "願", "志願", "念願", "悲願", "本願", "出願", "願望", "請願", "人類", "類似品", "書類", "種類", "人類", "書類", "分類",
    "親類", "書類送検", "衣類", "類似", "酒類", "鳥類", "顧問", "顧客", "回顧", "顧みる", "回顧録", "一顧", "右顧左眄", "後顧の憂い", "右顧左眄",
    "愛顧", "風", "和風", "台風", "風景", "風土", "風邪", "風速", "追い風", "風俗", "強風", "逆風", "旋風", "颯爽", "飛ぶ",
    "飛行機", "飛ぶ", "飛行", "飛び出す", "飛行機", "飛ばす", "飛躍", "犠飛", "飛び交う", "宇宙飛行士", "飛び立つ", "食べる", "食事", "食う", "断食",
    "食べる", "食事", "食品", "食", "食料", "食糧", "昼食", "夕食", "給食", "飲食", "飢餓", "飢え", "飢える", "飢饉", "飢え死に",
    "ご飯", "夕飯", "朝飯", "飯", "米飯", "炊飯器", "炊飯器", "日常茶飯事", "残飯", "赤飯", "飯店", "握り飯", "夕飯", "飲む", "飲物",
    "酒運転", "飲む", "飲食", "飲酒", "飲み物", "飲み込む", "飲み水", "飲ます", "飲み屋", "清涼飲料水", "飲み食い", "飼育", "飼う", "飼い主", "飼料",
    "飼い犬", "放し飼い", "飼い猫", "子飼い", "牛飼い", "羊飼い", "飽きる", "飽食", "飽和", "飽き", "飽き飽き", "見飽きる", "飽きっぽい", "飾る", "装飾",
    "飾り", "宝飾", "服飾", "粉飾", "着飾る", "飾り付け", "虚飾", "首飾り", "餅", "煎餅", "餅屋", "柏餅", "栄養", "養成", "教養",
    "養護", "養殖", "休養", "静養", "養う", "保養", "養子", "餌", "餌食", "飢餓", "餓死", "餓鬼", "旅館", "図書館", "会館",
    "大使館", "美術館", "博物館", "図書館", "旅館", "映画館", "館長", "迎賓館", "休館", "饗宴", "首", "首都", "首相", "首脳", "首都",
    "党首", "首", "首都圏", "首位", "一首", "元首", "首席", "香り", "香水", "香港", "香", "香り", "香水", "芳香", "線香",
    "香典", "香辛料", "香る", "香料", "馬", "競馬", "出馬", "馬", "競馬", "馬場", "競馬場", "白馬", "馬力", "乗馬", "馬車",
    "競走馬", "無駄", "駄目", "無駄遣い", "駄菓子", "下駄", "下駄箱", "無駄話", "駄目押し", "駄々っ子", "駄洒落", "駅", "東京駅", "駅", "駅前",
    "駅伝", "宿駅", "駅員", "駅弁", "駅舎", "駅頭", "駅長", "終着駅", "駆けつける", "駆使", "駆け引き", "駆動", "駆け付ける", "先駆", "先駆ける",
    "駆け込む", "駆け抜ける", "先駆け", "駐車場", "進駐軍", "駐車場", "駐留", "駐在", "駐日", "駐車", "駐屯", "常駐", "進駐", "進駐軍", "駐在所",
    "手駒", "持ち駒", "優駿", "騎手", "一騎打ち", "騎乗", "騎士", "騎馬", "騎士道", "騎兵", "一騎", "軽騎兵", "単騎", "騒ぎ", "騒音",
    "騒ぐ", "大騒ぎ", "騒然", "騒乱", "騒がしい", "お祭り騒ぎ", "物騒", "騒々しい", "経験", "試験", "経験", "実験", "体験", "試験", "受験",
    "経験者", "国家試験", "試験場", "試験的", "実験室", "高騰", "急騰", "沸騰", "暴騰", "反騰", "騰貴", "騰勢", "続騰", "驚く", "驚かす",
    "驚嘆", "驚愕", "一驚", "骨", "骸骨", "背骨", "骨", "骨髄", "骨子", "骨格", "遺骨", "骨折", "鉄骨", "露骨", "骨抜き",
    "背骨", "骨髄", "神髄", "髄", "髄膜炎", "脊髄", "精髄", "脳髄", "骨髄炎", "高い", "高校", "円高", "高い", "最高", "高",
    "高校", "円高", "高まる", "高さ", "高齢", "高校生", "高齢者", "髪", "白髪", "髪の毛", "理髪", "髪形", "頭髪", "散髪", "長髪",
    "毛髪", "金髪", "鬼", "疑心暗鬼", "鬼才", "吸血鬼", "鬼気", "鬼門", "鬼子母神", "餓鬼", "鬼ごっこ", "鬼畜", "魁", "花魁", "魁偉",
    "魂", "鎮魂", "忠魂", "霊魂", "魂胆", "精魂", "入魂", "闘魂", "大和魂", "人魂", "魅力", "魅了", "魅惑", "魅入る", "悪魔",
    "邪魔", "魔", "魔法", "魔女", "魔術", "魔物", "魔力", "魔法使い", "病魔", "魚", "金魚", "魚市場", "魚", "魚介類", "金魚",
    "魚類", "稚魚", "熱帯魚", "鮮魚", "魚屋", "淡水魚", "小魚", "鮎", "鮫", "鮭", "朝鮮民主主義人民共和国", "朝鮮", "朝鮮半島", "鮮明", "生鮮",
    "鮮度", "新鮮さ", "鮮烈", "鮮魚", "不鮮明", "鯉", "鯛", "甘鯛", "捕鯨", "鯨", "鯨肉", "白鯨", "鯨尺", "鯨油", "鱒",
    "鱗", "片鱗", "逆鱗", "鳥", "白鳥", "鳥", "野鳥", "白鳥", "飛鳥", "鳥類", "渡り鳥", "鳥居", "小鳥", "水鳥", "鳥獣",
    "斑鳩", "鳩首", "伝書鳩", "伝書鳩", "鳳凰", "鳳", "鳳仙花", "鳴る", "鳴らす", "悲鳴", "鳴く", "共鳴", "鳴き声", "鳴り響く", "鳴門",
    "鳴り物入り", "鳴子", "鴎", "鴨", "鴨居", "鵜", "鵜呑み", "鵜飼い", "鶏", "鶏肉", "養鶏", "鶏卵", "闘鶏", "鶏冠", "若鶏",
    "一番鶏", "鶏舎", "鶏鳴", "鶴", "千羽鶴", "折り鶴", "鷲", "鷹", "鷹匠", "夜鷹", "鷹狩り", "白鷺", "鹿", "馬鹿", "牡鹿",
    "小馬鹿", "麓", "山麓", "華麗", "高麗", "流麗", "壮麗", "美辞麗句", "綺麗", "麗人", "奇麗", "秀麗", "端麗", "麒麟", "麦",
    "小麦", "小麦粉", "麦芽", "大麦", "麦畑", "蕎麦", "麦茶", "麦作", "麦秋", "麹", "麺", "麺類", "冷麺", "乾麺", "麻薬",
    "麻布", "麻", "大麻", "麻酔", "麻雀", "麻痺", "麻酔医", "麻酔学", "胡麻", "麿", "黄", "黄金", "黄色", "黄色い", "黄金時代",
    "卵黄", "黄河", "黄昏", "黄土", "黄緑", "黒い", "黒板", "黒字", "黒人", "黒", "黒い", "黒海", "黒星", "黒木", "白黒",
    "黒鉛", "黒板", "沈黙", "黙る", "黙認", "暗黙", "黙とう", "黙秘", "寡黙", "黙殺", "黙示", "黙秘権", "黛", "鼓舞", "太鼓判",
    "鼓動", "鼓", "鼓膜", "大太鼓", "舌鼓", "鼓笛", "大鼓", "小太鼓", "鼻", "鼻息", "鼻水", "鼻血", "鼻炎", "鼻歌", "耳鼻科",
    "鼻先", "鼻高々", "目鼻", "年齢", "高齢者", "齢", "年齢", "高齢", "高齢者", "年齢層", "樹齢", "齢", "適齢", "学齢", "加齢",
    "満年齢", "龍", "龍虎", "烏龍茶", "龍神"
];

// MORE HARD KANJI

// additional ~500 kanjis out of joyo

raw.kanji_manythings = [
    "一", "二", "三", "四", "五", "六", "七", "八", "九", "十", "百", "千", "日", "月", "火",
    "水", "木", "金", "土", "上", "下", "左", "右", "大", "中", "小", "手", "足", "目", "耳",
    "口", "人", "子", "女", "男", "名", "年", "山", "川", "林", "森", "田", "空", "雨", "天",
    "気", "夕", "花", "草", "竹", "犬", "虫", "貝", "石", "王", "玉", "力", "糸", "車", "音",
    "学", "校", "先", "生", "字", "文", "本", "村", "町", "赤", "白", "青", "円", "正", "早",
    "入", "出", "立", "休", "見", "春", "夏", "秋", "冬", "光", "風", "晴", "雲", "雪", "朝",
    "昼", "夜", "午", "明", "星", "野", "原", "岩", "谷", "海", "池", "公", "園", "東", "西",
    "南", "北", "時", "分", "週", "曜", "今", "元", "間", "親", "父", "母", "兄", "弟", "姉",
    "妹", "自", "友", "体", "毛", "頭", "顔", "首", "声", "心", "思", "考", "才", "言", "記",
    "話", "書", "読", "聞", "国", "語", "算", "数", "理", "科", "社", "会", "図", "画", "工",
    "作", "楽", "歌", "絵", "色", "紙", "黄", "黒", "形", "点", "丸", "線", "直", "角", "合",
    "計", "何", "答", "電", "教", "知", "万", "毎", "回", "半", "当", "番", "組", "交", "通",
    "道", "場", "地", "方", "京", "市", "里", "家", "寺", "店", "門", "室", "戸", "台", "汽",
    "船", "弓", "矢", "刀", "牛", "馬", "魚", "鳥", "鳴", "羽", "肉", "米", "麦", "茶", "食",
    "活", "用", "前", "後", "内", "外", "遠", "近", "多", "少", "古", "新", "太", "細", "強",
    "弱", "長", "高", "広", "同", "歩", "走", "行", "来", "帰", "止", "売", "買", "引", "切",
    "悪", "安", "暗", "医", "委", "意", "育", "員", "院", "飲", "運", "泳", "駅", "央", "横",
    "屋", "温", "化", "荷", "界", "開", "階", "寒", "感", "漢", "館", "岸", "起", "期", "客",
    "究", "急", "級", "宮", "球", "去", "橋", "業", "曲", "局", "銀", "区", "苦", "具", "君",
    "係", "軽", "血", "決", "研", "県", "庫", "湖", "向", "幸", "港", "号", "根", "祭", "皿",
    "仕", "死", "使", "始", "指", "歯", "詩", "次", "事", "持", "式", "実", "写", "者", "主",
    "守", "取", "酒", "受", "州", "拾", "終", "習", "集", "住", "重", "宿", "所", "暑", "助",
    "昭", "消", "商", "章", "勝", "乗", "植", "申", "身", "神", "真", "深", "進", "世", "整",
    "昔", "全", "相", "送", "想", "息", "速", "族", "他", "打", "対", "待", "代", "第", "題",
    "炭", "短", "談", "着", "注", "柱", "丁", "帳", "調", "追", "定", "庭", "笛", "鉄", "転",
    "都", "度", "投", "豆", "島", "湯", "登", "等", "動", "童", "農", "波", "配", "倍", "箱",
    "畑", "発", "反", "坂", "板", "皮", "悲", "美", "鼻", "筆", "氷", "表", "秒", "病", "品",
    "負", "部", "服", "福", "物", "平", "返", "勉", "放", "味", "命", "面", "問", "役", "薬",
    "由", "油", "有", "遊", "予", "羊", "洋", "葉", "陽", "様", "落", "流", "旅", "両", "緑",
    "礼", "列", "練", "路", "和", "愛", "案", "以", "衣", "位", "囲", "胃", "印", "英", "栄",
    "塩", "億", "加", "果", "貨", "課", "芽", "改", "械", "害", "街", "各", "覚", "完", "官",
    "管", "関", "観", "願", "希", "季", "紀", "喜", "旗", "器", "機", "議", "求", "泣", "救",
    "給", "挙", "漁", "共", "協", "鏡", "競", "極", "訓", "軍", "郡", "径", "型", "景", "芸",
    "欠", "結", "建", "健", "験", "固", "功", "好", "候", "航", "康", "告", "差", "菜", "最",
    "材", "昨", "札", "刷", "殺", "察", "参", "産", "散", "残", "士", "氏", "史", "司", "試",
    "児", "治", "辞", "失", "借", "種", "周", "祝", "順", "初", "松", "笑", "唱", "焼", "象",
    "照", "賞", "臣", "信", "成", "省", "清", "静", "席", "積", "折", "節", "説", "浅", "戦",
    "選", "然", "争", "倉", "巣", "束", "側", "続", "卒", "孫", "帯", "隊", "達", "単", "置",
    "仲", "貯", "兆", "腸", "低", "底", "停", "的", "典", "伝", "徒", "努", "灯", "堂", "働",
    "特", "得", "毒", "熱", "念", "敗", "梅", "博", "飯", "飛", "費", "必", "票", "標", "不",
    "夫", "付", "府", "副", "粉", "兵", "別", "辺", "変", "便", "包", "法", "望", "牧", "末",
    "満", "未", "脈", "民", "無", "約", "勇", "要", "養", "浴", "利", "陸", "良", "料", "量",
    "輪", "類", "令", "冷", "例", "歴", "連", "老", "労", "録", "圧", "移", "因", "永", "営",
    "衛", "易", "益", "液", "演", "応", "往", "桜", "恩", "可", "仮", "価", "河", "過", "賀",
    "快", "解", "格", "確", "額", "刊", "幹", "慣", "眼", "基", "寄", "規", "技", "義", "逆",
    "久", "旧", "居", "許", "境", "均", "禁", "句", "群", "経", "潔", "件", "券", "険", "検",
    "限", "現", "減", "故", "個", "護", "効", "厚", "耕", "鉱", "構", "興", "講", "混", "査",
    "再", "災", "妻", "採", "際", "在", "財", "罪", "雑", "酸", "賛", "支", "志", "枝", "師",
    "資", "飼", "示", "似", "識", "質", "舎", "謝", "授", "修", "述", "術", "準", "序", "招",
    "承", "証", "条", "状", "常", "情", "織", "職", "制", "性", "政", "勢", "精", "製", "税",
    "責", "績", "接", "設", "舌", "絶", "銭", "祖", "素", "総", "造", "像", "増", "則", "測",
    "属", "率", "損", "退", "貸", "態", "団", "断", "築", "張", "提", "程", "適", "敵", "統",
    "銅", "導", "徳", "独", "任", "燃", "能", "破", "犯", "判", "版", "比", "肥", "非", "備",
    "俵", "評", "貧", "布", "婦", "富", "武", "復", "複", "仏", "編", "弁", "保", "墓", "報",
    "豊", "防", "貿", "暴", "務", "夢", "迷", "綿", "輸", "余", "預", "容", "略", "留", "領",
    "異", "遺", "域", "宇", "映", "延", "沿", "我", "灰", "拡", "革", "閣", "割", "株", "干",
    "巻", "看", "簡", "危", "机", "揮", "貴", "疑", "吸", "供", "胸", "郷", "勤", "筋", "系",
    "敬", "警", "劇", "激", "穴", "絹", "権", "憲", "源", "厳", "己", "呼", "誤", "后", "孝",
    "皇", "紅", "降", "鋼", "刻", "穀", "骨", "困", "砂", "座", "済", "裁", "策", "冊", "蚕",
    "至", "私", "姿", "視", "詞", "誌", "磁", "射", "捨", "尺", "若", "樹", "収", "宗", "就",
    "衆", "従", "縦", "縮", "熟", "純", "処", "署", "諸", "除", "将", "傷", "障", "城", "蒸",
    "針", "仁", "垂", "推", "寸", "盛", "聖", "誠", "宣", "専", "泉", "洗", "染", "善", "奏",
    "窓", "創", "装", "層", "操", "蔵", "臓", "存", "尊", "宅", "担", "探", "誕", "段", "暖",
    "値", "宙", "忠", "著", "庁", "頂", "潮", "賃", "痛", "展", "討", "党", "糖", "届", "難",
    "乳", "認", "納", "脳", "派", "拝", "背", "肺", "俳", "班", "晩", "否", "批", "秘", "腹",
    "奮", "並", "陛", "閉", "片", "補", "暮", "宝", "訪", "亡", "忘", "棒", "枚", "幕", "密",
    "盟", "模", "訳", "郵", "優", "幼", "欲", "翌", "乱", "卵", "覧", "裏", "律", "臨", "朗",
    "論", "偉", "威", "緯", "井", "稲", "隠", "影", "越", "援", "縁", "鉛", "汚", "奥", "欧",
    "沖", "菓", "懐", "皆", "核", "殻", "獲", "岳", "乾", "冠", "勧", "歓", "汗", "環", "監",
    "艦", "貫", "鑑", "奇", "棄", "儀", "丘", "及", "巨", "拠", "恐", "仰", "菌", "偶", "掘",
    "契", "撃", "剣", "献", "肩", "軒", "遣", "顕", "坑", "抗", "江", "洪", "溝", "硬", "稿",
    "貢", "香", "豪", "獄", "婚", "鎖", "歳", "剤", "咲", "傘", "施", "紫", "雌", "軸", "湿",
    "煮", "遮", "狩", "儒", "襲", "銃", "塾", "瞬", "庶", "床", "昇", "渉", "紹", "鐘", "浄",
    "飾", "殖", "伸", "寝", "審", "振", "診", "震", "吹", "杉", "澄", "姓", "征", "誓", "請",
    "籍", "跡", "摂", "仙", "潜", "鮮", "禅", "礎", "租", "僧", "燥", "荘", "葬", "霜", "卓",
    "濁", "棚", "弾", "畜", "蓄", "彫", "徴", "眺", "聴", "塚", "亭", "貞", "帝", "廷", "添",
    "殿", "渡", "怒", "倒", "唐", "桃", "筒", "到", "踏", "峠", "督", "粘", "濃", "廃", "排",
    "泊", "爆", "髪", "般", "藩", "範", "疲", "碑", "被", "尾", "微", "描", "敷", "普", "浮",
    "符", "腐", "譜", "伏", "噴", "墳", "紛", "幣", "穂", "奉", "砲", "没", "盆", "岬", "眠",
    "滅", "網", "雄", "誉", "揚", "溶", "頼", "雷", "絡", "塁", "暦", "露", "腕", "々", "企",
    "藤", "沢", "与", "違", "訴", "韓", "岡", "含", "佐", "融", "況", "響", "阪", "突", "攻",
    "崎", "催", "湾", "離", "摘", "郎", "捜", "超", "療", "捕", "介", "迎", "販", "幅", "維",
    "浜", "彼", "邦", "舞", "込", "緊", "換", "占", "伊", "僚", "吉", "途", "抜", "壊", "債",
    "継", "狙", "闘", "避", "逮", "齢", "迫", "惑", "崩", "脱", "押", "了", "患", "締", "執",
    "房", "募", "撤", "払", "削", "措", "載", "陣", "為", "遅", "抑", "奈", "択", "秀", "償",
    "更", "拒", "刑", "致", "抱", "繰", "鈴", "盤", "項", "喪", "伴", "懸", "戻", "掲", "躍",
    "触", "邸", "依", "還", "互", "慮", "枠", "恵", "逃", "緩", "需", "傾", "購", "充", "緒",
    "駐", "鹿", "却", "端", "併", "徹", "埼", "衝", "焦", "奪", "雇", "浦", "替", "析", "譲",
    "称", "挑", "誘", "促", "慎", "控", "贈", "智", "握", "俊", "薄", "渋", "携", "詰", "託",
    "撮", "侵", "括", "掛", "双", "刺", "駆", "透", "津", "壁", "裂", "敏", "是", "裕", "堅",
    "盗", "芝", "綱", "扱", "顧", "弘", "訟", "戒", "祉", "騒", "閥", "甲", "縄", "揺", "免",
    "既", "薦", "隣", "悩", "華", "御", "哲", "釈", "荒", "妥", "熊", "滞", "隆", "埋", "症",
    "暫", "彦", "肝", "喚", "妙", "袋", "阿", "索", "懇", "柄", "驚", "麻", "封", "娘", "李",
    "浩", "瀬", "趣", "陥", "斎", "慰", "賢", "旬", "兼", "旨", "即", "柳", "偽", "較", "覇",
    "詳", "抵", "脅", "柔", "茂", "犠", "距", "雅", "竜", "繁", "翼", "茨", "潟", "魅", "嫌",
    "斉", "擁", "圏", "零", "罰", "脚", "菱", "尽", "杯", "僕", "滑", "孤", "煕", "炎", "賠",
    "寿", "頑", "甘", "彩", "摩", "励", "掃", "輝", "巡", "稼", "軟", "沈", "誇", "祥", "牲",
    "秩", "宏", "唆", "阻", "泰", "賄", "撲", "凍", "堀", "菊", "絞", "煙", "唯", "膨", "耐",
    "恋", "漏", "慶", "猛", "芳", "懲", "郊", "腰", "踊", "幌", "彰", "棋", "恒", "冒", "之",
    "曽", "倫", "陳", "憶", "怖", "珍", "梨", "克", "概", "拘", "黙", "須", "偏", "雰", "遇",
    "諮", "狭", "喫", "亀", "糧", "梶", "簿", "炉", "殊", "輩", "慢", "鶴", "謀", "昌", "拍",
    "丈", "寛", "覆", "胞", "涙", "隔", "匹", "暇", "靖", "陰", "銘", "鋭", "随", "烈", "尋",
    "渕", "丹", "啓", "也", "棟", "壌", "漫", "玄", "悟", "舗", "妊", "塗", "旭", "騰", "遂",
    "狂", "叫", "栃", "岐", "培", "衰", "艇", "屈", "淡", "抽", "披", "錦", "准", "磯", "奨",
    "浸", "剰", "胆", "繊", "駒", "虚", "孜", "霊", "悔", "諭", "祈", "惨", "虐", "翻", "墜",
    "沼", "据", "徐", "搭", "忙", "盾", "滝", "軌", "妨", "盧", "擦", "鯨", "諾", "漂", "勘",
    "栽", "拐", "笠", "駄", "斜", "聡", "浪", "亜", "詐", "壇", "勲", "魔", "酬", "曙", "紋",
    "卸", "趙", "欄", "逸", "涯", "拓", "瓶", "筑", "尚", "阜", "穏", "巧", "矛", "垣", "召",
    "欺", "釣", "缶", "萩", "粧", "隻", "葛", "脂", "粛", "栗", "愚", "嘉", "遭", "架", "篠",
    "鬼", "肌", "稚", "靴", "菅", "滋", "幻", "姫", "把", "践", "呈", "疎", "鈍", "恥", "剛",
    "疾", "砕", "謡", "嫁", "謙", "嘆", "俣", "鎌", "泥", "頻", "琴", "淵", "酷", "宰", "廊",
    "寂", "辰", "隅", "霞", "柏", "辛", "磨", "碁", "俗", "漠", "邪", "晶", "辻", "墨", "鎮",
    "洞", "履", "劣", "那", "殴", "娠", "憂", "朴", "淳", "荻", "嶋", "怪", "粒", "鳩", "柴",
    "酔", "惜", "穫", "佳", "潤", "悼", "乏", "該", "赴", "桑", "桂", "髄", "虎", "晋", "壮",
    "堤", "飢", "傍", "疫", "累", "痴", "搬", "畳", "晃", "癒", "桐", "郭", "尿", "凶", "吐",
    "宴", "鷹", "賓", "虜", "膚", "陶", "憾", "畿", "猪", "紘", "弥", "昆", "粗", "訂", "尻",
    "庄", "敦", "騎", "寧", "濯", "循", "忍", "磐", "猫", "怠", "如", "寮", "祐", "鵬", "塔",
    "沸", "珠", "凝", "苗", "獣", "哀", "跳", "匠", "蛇", "縫", "幾", "亘", "呉", "凡", "憩",
    "鄭", "芦", "龍", "媛", "恭", "刈", "睡", "錯", "伯", "帽", "笹", "柿", "陵", "霧", "魂",
    "枯", "弊", "釧", "妃", "舶", "餓", "腎", "窮", "掌", "麗", "綾", "臭", "釜", "悦", "刃",
    "縛", "宜", "盲", "粋", "辱", "毅", "轄", "猿", "弦", "嶌", "稔", "窒", "炊", "飽", "函",
    "冗", "涼", "舟", "朱", "渦", "紳", "枢", "鍛", "鼓", "裸", "鴨", "猶", "塊", "旋", "膜",
    "扇", "脇", "憎", "槽", "鍋", "慈", "肯", "樋", "楊", "伐", "駿", "漬", "糾", "亮", "坪",
    "紺", "慌", "娯", "吾", "椿", "羅", "坊", "峡", "俸", "厘", "峰", "圭", "醸", "蓮", "弔",
    "乙", "倶", "汁", "尼", "遍", "堺", "衡", "呆", "薫", "瓦", "猟", "窪", "款", "閲", "雀",
    "偵", "喝", "敢", "畠", "胎", "酵", "憤", "豚", "扉", "硫", "赦", "挫", "挟", "窃", "泡",
    "瑞", "又", "慨", "紡", "恨", "肪", "扶", "戯", "伍", "忌", "奔", "斗", "蘭", "蒲", "迅",
    "肖", "鉢", "朽", "享", "秦", "茅", "沙", "輔", "曇", "媒", "鶏", "嘱", "胴", "粕", "冨",
    "迭", "挿", "湘", "嵐", "椎", "灘", "堰", "獅", "姜", "陪", "剖", "郁", "悠", "淑", "帆",
    "暁", "鷲", "傑", "楠", "芥", "其", "玲", "奴", "誰", "錠", "拳", "翔", "遷", "拙", "侍",
    "篤", "肇", "渇", "榎", "俺", "劉", "幡", "諏", "叔", "亨", "堪", "叙", "酢", "吟", "逓",
    "痕", "嶺", "袖", "甚", "喬", "崔", "妖", "琵", "琶", "聯", "蘇", "闇", "崇", "漆", "癖",
    "愉", "寅", "捉", "礁", "乃", "洲", "屯", "樽", "樺", "槙", "薩", "姻", "巌", "淀", "麹",
    "賭", "擬", "塀", "唇", "睦", "閑", "胡", "幽", "峻", "曹", "哨", "詠", "炒", "屏", "卑",
    "侮", "鋳", "抹", "尉", "槻", "隷", "禍", "蝶", "酪", "茎", "汎", "頃", "帥", "梁", "逝",
    "滴", "謎", "琢", "箕", "匿", "爪", "芭", "逗", "苫", "鍵", "襟", "蛍", "楢", "蕉", "兜",
    "寡", "痢", "庸", "朋", "姑", "烏", "藍", "僑", "賊", "搾", "奄", "臼", "畔", "遼", "唄",
    "孔", "橘", "漱", "呂", "桧", "拷", "宋", "嬢", "苑", "巽", "杜", "渓", "翁", "藝", "廉",
    "牙", "謹", "瞳", "湧", "欣", "窯", "褒", "醜", "魏", "篇", "升", "此", "峯", "殉", "煩",
    "巴", "禎", "枕", "劾", "菩", "堕", "丼", "檜", "稜", "牟", "桟", "榊", "錫", "荏", "惧",
    "倭", "婿", "慕", "廟", "銚", "斐", "罷", "矯", "某", "囚", "魁", "薮", "虹", "鴻", "泌",
    "於", "赳", "漸", "逢", "凧", "鵜", "膳", "蚊", "葵", "厄", "藻", "禄", "孟", "鴈", "狼",
    "嫡", "呪", "斬", "尖", "翫", "嶽", "尭", "怨", "卿", "串", "已", "嚇", "巳", "凸", "暢",
    "腫", "粟", "燕", "韻", "綴", "埴", "餅", "魯", "硝", "牡", "箸", "勅", "芹", "杏", "迦",
    "棺", "鳳", "馨", "斑", "蔭", "焉", "慧", "祇", "摯", "愁", "鷺", "楼", "彬", "袴", "匡",
    "眉", "苅", "讃", "尹", "欽", "薪", "湛", "堆", "狐", "褐", "鴎", "瀋", "挺", "賜", "嵯",
    "雁", "佃", "綜", "繕", "狛", "壷", "橿", "栓", "翠", "鮎", "芯", "蜜", "播", "榛", "凹",
    "艶", "帖", "伺", "桶", "惣", "股", "匂", "鞍", "蔦", "玩", "萱", "梯", "絆", "錬", "湊",
    "蜂", "隼", "舵", "渚", "珂", "煥", "衷", "逐", "斥", "稀", "癌", "峨", "嘘", "旛", "篭",
    "芙", "詔", "皐", "雛", "娼", "篆", "鮫", "椅", "惟", "牌", "宕", "喧", "佑", "蒋", "樟",
    "耀", "黛", "叱", "櫛", "渥", "挨", "憧", "濡", "槍", "宵", "襄", "妄", "惇", "脩", "笘",
    "宍", "甫", "酌", "壕", "嬉", "囃", "蒼", "餌", "簗", "峙", "粥", "舘", "銕", "鄒", "蜷",
    "暉", "捧", "頒", "只", "肢", "箏", "檀", "鵠", "凱", "彗", "謄", "諌", "樫", "噂", "脊",
    "牝", "梓", "洛", "醍", "砦", "丑", "笏", "蕨", "噺", "抒", "嗣", "隈", "叶", "凄", "汐",
    "絢", "叩", "嫉", "朔", "蔡", "膝", "鍾", "仇", "伽", "夷", "恣", "瞑", "畝", "抄", "杭",
    "寓", "麺", "戴", "爽", "裾", "黎", "惰", "坐", "鍼", "蛮", "塙", "冴", "旺", "葦", "礒",
    "咸", "萌", "饗", "歪", "冥", "偲", "壱", "瑠", "韮", "漕", "杵", "薔", "膠", "允", "眞",
    "蒙", "蕃", "呑", "侯", "碓", "茗", "麓", "瀕", "蒔", "鯉", "竪", "弧", "稽", "瘤", "澤",
    "溥", "遥", "蹴", "或", "訃", "矩", "厦", "冤", "剥", "舜", "侠", "贅", "杖", "蓋", "畏",
    "喉", "汪", "猷", "瑛", "搜", "曼", "附", "彪", "撚", "噛", "卯", "桝", "撫", "喋", "但",
    "溢", "闊", "藏", "浙", "彭", "淘", "剃", "揃", "綺", "徘", "巷", "竿", "蟹", "芋", "袁",
    "舩", "拭", "茜", "凌", "頬", "厨", "犀", "簑", "皓", "甦", "洸", "毬", "檄", "姚", "蛭",
    "婆", "叢", "椙", "轟", "贋", "洒", "貰", "儲", "緋", "貼", "諜", "鯛", "甕", "喘", "怜",
    "溜", "邑", "鉾", "倣", "碧", "燈", "諦", "煎", "瓜", "緻", "哺", "槌", "啄", "穣", "嗜",
    "偕", "罵", "酉", "蹄", "頚", "胚", "牢", "糞", "悌", "吊", "楕", "鮭", "乞", "倹", "嗅",
    "詫", "鱒", "蔑", "轍", "醤", "惚", "廣", "藁", "柚", "舛", "縞", "謳", "杞", "鱗", "繭",
    "釘", "弛", "狸", "壬", "硯", "蝦", "賦", "頁", "巾", "貌", "肛", "宛", "痔", "裳", "云",
    "腺", "倦", "綬", "耗", "箇", "迄", "墾", "弐", "謁", "虞", "且", "斤", "璽", "勺", "爵",
    "丙", "匁", "戊", "庚", "癸", "亥", "閖", "汰", "梢", "菫", "綸", "笙", "燿", "澪", "燎",
    "滉", "昴", "晟", "晨", "瞭", "崚", "勁", "麟", "奎", "宥", "琳", "柾", "冶", "凪", "紬",
    "凜", "汀", "捺", "柊", "碩", "捷", "燦", "竣", "醇", "颯", "菖", "采", "瑳", "衿", "茄",
    "侃", "倖", "鞠", "瑚", "梧", "玖", "叡", "熙", "胤", "爾", "麿", "丞", "亦", "紗", "耶",
    "頌", "眸", "璃", "蕗", "洵", "侑", "迪", "袈", "旦", "濫", "脹", "詢", "諄", "諒", "椰",
    "晏", "痘", "栞", "嵩", "哉", "遵", "誼", "椋", "裟", "伶", "蓉", "戌", "楓", "吏", "昂",
    "朕", "絃", "莉", "瑶", "茉", "莞", "錘", "恕", "塑", "銑", "伎"
];

raw.kanji_kanken1jyun = kanji.kanken.lv01pre;
raw.kanji_kanken1 = kanji.kanken.lv01;

module.exports = raw;